(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3192641,     112960]*)
(*NotebookOutlinePosition[   3326297,     115477]*)
(*  CellTagsIndexPosition[   3326253,     115473]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[Cell[BoxData[{
    StyleBox[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24231 
%%ImageSize: 300 72.6923 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00576923 0.47619 [
[ 0 0 0 0 ]
[ 1 .24231 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24231 L
0 .24231 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00576923 0.404762 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00915751 0.0144231 0.00915751 [
[ 0 0 0 0 ]
[ 1 .60577 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .60577 L
0 .60577 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01442 translate
.95238 .57693 scale
312 string
104 63 8 [104 0 0 63 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000006D6D6DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000696969FFFFFFFFFFFF696969000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF838383000000000000000000000000686868FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000686868
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000898989FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000686868FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFA7A7A7000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7474740000000000000000000000008B8B8BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF8B8B8B0000000000000000000000000000009191916F6F6F
FFFFFF000000000000000000000000000000919191FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6D6D6D000000000000000000000000000000000000
000000000000000000000000000000838383FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF919191000000000000000000000000
000000000000000000989898FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.595238 0.00576923 0.97619 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0190476 0.00952381 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01905 translate
.95238 .7619 scale
300 string
100 80 8 [100 0 0 80 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7F3F3F3F0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0F2F2F2F5F5F5F7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2DCDCDCC9C9C9BFBFBF
BEBEBEBDBDBDBDBDBDBBBBBBBABABABABABABABABAB9B9B9BABABABABABABABABABBBBBB
BDBDBDBDBDBDBEBEBEC2C2C2D1D1D1DCDCDCF2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9E1E1E1B4B4B48A8A8A797979
7373737171716E6E6E6767676161615F5F5F5F5F5F5E5E5E5F5F5F5F5F5F616161666666
6D6D6D7272727575757F7F7F9D9D9DB4B4B4E1E1E1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8DEDEDEABABAB7E7E7E696969
6363635A5A5A5151513838382424241C1C1C1B1B1B1A1A1A1B1B1B1E1E1E222222343434
4D4D4D5E5E5E656565707070929292ABABABDEDEDEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC01013D01013B01013B010139
01013801013701013601013401013301013201013001012F01012E01012C01012C01012B
010129010127010126323269BEBEBECDCDCDECECECFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE4A4A9148488D454589444487
42428501013801013701013601013501013301013201013001012F01012E04043B17174D
2D2D663D3D7842427C7878A7EBEBEBF0F0F0F9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFB
F5F5F501013A01013901013701013701013501013301013201013001012F0E0E2F4F4F4F
A7A7A7E4E4E4F8F8F8FCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
F8F8F801013B01013A0101380101370101360101340101330101310101300E0E2F505050
AAAAAAE7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013C01013B01013A0101390101370101360101340101330101310F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013D01013D01013B01013B0101390101370101360101340101330F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013F01013E01013D01013B01013B0101390101370101360101340F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014001013F01013E01013D01013C01013B0101390101370101360F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014201014101013F01013E01013D01013C01013B0101390101370F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014301014301014101013F01013E01013D01013C01013B0101390F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014501014401014301014101013F01013E01013D01013C01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014601014401014301014101013F01013E01013D01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014701014501014301014201014001013F01013D01013C0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF9F9F9F8F8F8F7F7F7F8F8F8F9F9F9FBFBFB
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014901014801014701014501014301014201014001013F01013D0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFEFEFEFDFDFDFBFBFBF8F8F8F8F8F8F8F8F8F9F9F9
FCFCFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFBFBFBFBFBFBFB
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9FBFBFBFBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF7F7F7F3F3F3EBEBEBE2E2E2DADADAD5D5D5D2D2D2D5D5D5DADADADFDFDF
E7E7E7F2F2F2F8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014A01014901014801014701014501014301014201014001013F0F0F33515151
AAAAAAE7E7E7FBFBFBFBFBFBF4F4F4F0F0F0E7E7E7E0E0E0DADADAD7D7D7D8D8D8DEDEDE
E5E5E5EAEAEAF3F3F3F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9EFEFEFE9E9E9E0E0E0DCDCDCDCDCDC
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDCDCDCDEDEDEE4E4E4F0F0F0FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EDEDEDD6D6D6CACACAB1B1B19D9D9D909090868686828282868686919191989898
ABABABC3C3C3DCDCDCEFEFEFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024B01014B0101490101470101460101450101430101420101400F0F33515151
A9A9A9E4E4E4F0F0F0E3E3E3CFCFCFC4C4C4B2B2B2A4A4A49B9B9B9696969696969C9C9C
A8A8A8B1B1B1C6C6C6DCDCDCEDEDEDF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCEDEDEDCDCDCDBBBBBBA2A2A2989898969696
9595959393939090908E8E8E8E8E8E8E8E8E8D8D8D8E8E8E8E8E8E909090939393959595
9696969797979C9C9CB0B0B0D4D4D4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
E9E9E9C3C3C39494947D7D7D5B5B5B4545453939393232323030303434343E3E3E454545
5A5A5A7878789E9E9EC6C6C6E6E6E6F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024D02024C01014B0101490101470101460101440101430101410E0E32505050
A5A5A5D6D6D6CECECEB0B0B09393938888887D7D7D7A7A7A7979797474746E6E6E686868
6767676A6A6A7C7C7C9A9A9ABFBFBFDFDFDFF3F3F3FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE3E3E3B3B3B3989898717171646464606060
5A5A5A4D4D4D3F3F3F3838383737373737373636363737373939394040404F4F4F5C5C5C
5F5F5F6262626A6A6A878787BDBDBDEAEAEAFCFCFCFFFFFFFFFFFFFFFFFFFDFDFDEFEFEF
C7C7C787878730306117176102026B02026902026902026702026504046314144E262635
3838384646465F5F5F888888BBBBBBE4E4E4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024F02024E02024C01014B0101490101470101460101440101430E0E334C4C4C
969696B1B1B19898987B7B7B3D3D6F2424630101360101340101330101311D1D59515178
626262555555454545505050727272A3A3A3CFCFCFEDEDEDFBFBFBFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC020286020286020286020285020285020284
02028402028302028302028302028302028202028102028002028002027F02027F02027E
02027D02027C02027B9C9C9CC9C9C9EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFF9F9F9DFDFDF
66669B02027002026E02026D02026D02026B02026A020269020268020266020264020264
0202635454645656565F5F5F878787C1C1C1D9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFF
F9F9F902025002024F02024E02024C01014B0101490101470101460101440D0D32424242
7979798181810B0B4D01013B01013A0101390101373F3F8014145201013201013001012F
01012D01012C37374F2B2B2B323232585858919191C6C6C6EBEBEBF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE020288020288020287020287020287020287
02028702028602028502028502028402028402028302028302028202028102028002027F
02027F02027F02027ED5D5D5E9E9E9F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFF5F5F59D9DC2
02027202027102027002027002026E02026D02026C02026A020269020268020266020265
0202640202632A2A7F676767686868989898B7B7B7E7E7E7FCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025102025102024F02024E02024C01014A0101480101470101450A0A2E303030
40405C01013F01013E535387CACACADADADAEEEEEEF7F7F7F9F9F9FBFBFBF7F7F7161650
01012E01012D01012C01012B1515152222224C4C4C8A8A8AC7C7C7DEDEDEF7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9F8F8F8F5F5F5F3F3F3EAEAEA
020288020288020287020287020287020286020285020284020284333333868686D0D0D0
E4E4E4F2F2F2F4F4F4F6F6F6FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2020275
02027502027302027202027102027002026F02026D02026C1A1A648B8B8BCECECEE1E1E1
7C7CBF0202640202635F5F916F6F6F8181819D9D9DD8D8D8F7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025302025202025002024F02024D02024B01014A01014801014707072B1A1A27
010143010141989898CECECEEEEEEEF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
01012F01012F01012C01012C01012A0B0B151E1E1E4D4D4D929292B4B4B4E5E5E5F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFBFBFBF2F2F2
0202890202890202880202880202870202870202870202860202853535358A8A8AD7D7D7
EBEBEBF9F9F9FCFCFCFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F0020276
02027502027402027302027202027102027002026E02026D444444999999DCDCDCEDEDED
F7F7F74848A30202640202628080808484849B9B9BD5D5D5F6F6F6FFFFFFFFFFFFFFFFFF
F9F9F902025402025302025102024F02024E02024C01014B01014901014704042905054B
010143464670AEAEAEE0E0E0F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
7F7FB201012F01012D01012C01012B010131111111343434747474999999D7D7D7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028B02028B02028B02028A02028A0202890202880202870202873636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020279
02027802027502027502027402027202027102027007075C4D4D4DA6A6A6E6E6E6F5F5F5
FEFEFEFEFEFE4949A40202648686A9A7A7A7B4B4B4DCDCDCF7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025502025402025302025102024F02024E02024C01014B010148030331010146
161659919191D2D2D2F4F4F4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F746468401012E01012C01012C01012A010133141414404040636363AEAEAEE4E4E4
FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028E02028D02028C02028C02028B02028B02028B02028A0202893636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027B
02027A0202780202760202750202750202730202710E0E3C505050AAAAAAE7E7E7F6F6F6
FFFFFFFFFFFFFDFDFD020265020264D8D8D8DEDEDEEFEFEFFCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025702025602025402025202025002024F02024D02024B01014A010149010147
616161B3B3B3E9E9E9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9B5B5D101012F01012E01012C01012B0101290505231F1F1F373737808080C9C9C9
F2F2F2FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02029002029002029002028E02028E02028D02028C02028B02028B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027D
02027B02027A0202790202780202760202750202730F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFA2A2D7F8F8F8F7F7F7F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025802025702025502025402025202025002024F02024D02024B01014B1E1E46
7D7D7DCDCDCDF5F5F5FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013001012F01012D01012C01012A0101280D0D0D1B1B1B545454A6A6A6
E2E2E2FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039303039202029102029102029002029002029002028E02028D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027F
02027D02027C02027A02027A0202790202760202750F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025902025802025702025502025402025202024F02024E02024C02024B3D3D3D
949494DCDCDCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013101012F01012E01012C01012B0101290101300C0C0C333333808080
CDCDCDF4F4F4FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303950303950303940303930303930303920202910202900202903636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020280
02027F02027E02027C02027B02027A0202790202760F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025B02025A02025802025602025402025302025102024F02024E02024D494949
A2A2A2E4E4E4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013001012F01012D01012C01012A0101280101301E1E1E5E5E5E
B4B4B4EBEBEBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303970303960303960303950303950303950303940303930303923636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020282
02028102027F02027E02027D02027C02027A0202790F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025C02025B02025902025802025602025402025302025002024F07074D4F4F4F
A8A8A8E7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013201012F01012E01012C01012B010129010128111111444444
9A9A9ADFDFDFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303990303990303980303970303970303960303950303950303943636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020283
02028302028102027F02027F02027E02027C02027A0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025D02025C02025B0202590202570202550202540202520202500E0E35505050
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013401013301013101012F01012D01012C01012A01012906062C323232
848484D2D2D2F7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039B03039A03039A0303990303990303990303980303970303963636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020285
02028402028302028102028102027F02027E02027C0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025E02025D02025C02025A0202580202570202550202530202510F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013301013201013001012E01012C01012B01012A010128272727
727272C7C7C7F4F4F4FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039C03039C03039B03039A03039A0303990303990303980303973636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020286
02028502028302028202028202028002027F02027D0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025F02025E02025C02025B0202590202570202550202540202520F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013401013201013001012F01012C01012C01012B010128222222
6C6C6CC3C3C3F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039E03039D03039D03039D03039C03039B03039A0303990303993636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020288
02028702028502028302028302028202028002027F0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026002026002025E02025C02025A0202580202570202540202530F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013701013501013301013101012F01012E01012C01012C01012A1D1D1D
636363BDBDBDF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A10303A103039F03039E03039E03039D03039D03039C03039B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028A
0202880202870202850202840202830202820202800F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026102026002025F02025D02025C0202590202580202560202540F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013801013601013401013201013001012F01012C01012C01012B1B1B1B
616161BABABAEFEFEFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A30303A20303A20303A20303A103039F03039E03039D03039D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028B
02028A0202880202870202860202850202830202820F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026302026202026002025E02025C02025B0202590202570202550F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013901013701013501013301013101012F01012D01012C01012C1E1E1E
646464BEBEBEF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A60303A50303A40303A30303A30303A20303A203039F03039E3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028D
02028B02028A0202880202870202870202850202830F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026402026302026102026002025D02025C02025A0202580202560F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013A01013801013601013401013201013001012E01012D01012C232323
6E6E6EC4C4C4F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A70303A60303A60303A60303A50303A40303A30303A20303A23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020290
02028D02028B02028A0202890202870202860202850F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026502026402026202026002025F02025D02025B0202590202580F0F38515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013901013701013501013301013101012F01012E01012C2D2D2D
7E7E7ECECECEF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AA0303A90303A80303A70303A70303A60303A50303A40303A33636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020291
02029002028D02028B02028B0202890202870202860F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026602026502026402026102026002025E02025C02025A0202580E0E37505050
AAAAAAE7E7E7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013A01013701013601013301013201012F01012F01012D3D3D3D
929292DADADAF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AB0303AB0303AA0303A90303A90303A80303A70303A60303A53636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030393
02029102029002028D02028C02028B0202890202870F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026802026602026402026302026102025F02025D02025C0202590E0E364D4D4D
A6A6A6E6E6E6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013C01013B01013801013701013401013301013001012F01012E545454
AAAAAAE7E7E7FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AE0303AD0303AC0303AB0303AB0303AA0303A90303A80303A73636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030394
03039302029102029002028E02028C02028B0202890F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026502026402026202026002025E02025C02025A0B0B34434343
9A9A9ADFDFDFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B0101390101370101350101330101310101300E0E45737373
C4C4C4F2F2F2FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B00303AE0303AD0303AC0303AC0303AB0303AA0303A90303A83636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030395
03039403039202029002029002028D02028B02028A0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026602026402026202026002025F02025C02025B0A0A323C3C3C
909090D8D8D8F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B01013A010137010136010133010132010131232347858585
D0D0D0F5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B20303B10303B00303B00303AE0303AD0303AC0303AB0303AA3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030396
03039503039302029102029002029002028C02028B0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026A02026902026702026502026402026102026002025E02025C06063B2A2A2A
727272C1C1C1EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013E01013C01013B0101380101370101340101330101325A5A5AABABAB
E5E5E5FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B40303B30303B20303B10303B00303B00303AE0303AD0303AB3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030398
03039603039503039303039202029002028E02028C0F0F41515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026B02026A02026902026602026402026302026002025F02025C02025C1E1E1E
5555559E9E9ED9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8EDEDED01013F01013D01013B0101390101370101350101330C0C48868686CECECE
F3F3F3FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B50303B50303B40303B30303B30303B20303B00303B00303AE3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF8F8F8EAEAEA030399
03039803039603039503039403039202029002028E0E0E404F4F4FA7A7A7E3E3E3F0F0F0
F9F9F9FBFBFBFBFBFBFBFBFBFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026C02026B02026902026802026502026402026102026002025E02025C202020
4848487C7C7CB6B6B6E2E2E2F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5E7E7E701013F01013D01013C01013A0101380101360F0F4C6C6C6CB6B6B6E7E7E7
FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFDFDFDF4F4F4
0404B80404B70404B60303B50303B40303B40303B30303B10303B03636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4EEEEEEE2E2E2DBDBDBCDCDCD03039B
0303990303980303960303950303940202910202900C0C3F454545929292C6C6C6D2D2D2
DADADADBDBDBDCDCDCE1E1E1ECECECF8F8F8FCFCFCFFFFFFFFFFFFFEFEFEFEFEFEFDFDFD
F7F7F702026D02026C02026A02026902026602026402026302026002025F02025D02025C
5555556E6E6E8E8E8EBDBDBDE3E3E3EEEEEEFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
EDEDEDD9D9D901014001013E01013D01013B010139010137828282A5A5A5DCDCDCF7F7F7
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF5F5F5F2F2F2ECECECE9E9E9E1E1E1
0404B90404B80404B80404B70404B70303B50303B40303B40303B23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF6F6F6DEDEDECBCBCBA8A8A895959588888803039C
03039A03039903039703039603039503039302029109093B2E2E2E6161618484848B8B8B
919191929292959595A4A4A4C4C4C4E7E7E7F4F4F4FDFDFDF9F9F9F3F3F3ECECECEAEAEA
E4E4E402026E02026D02026B0202690202670202650202640202610202600C0C3702025C
2323747F7F7F7B7B7B909090B7B7B7CACACAE5E5E5F3F3F3F8F8F8FBFBFBF8F8F8EFEFEF
D4D4D47676A301014001013F01013D01013B0101396E6E7DBDBDBDD5D5D5F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2D9D9D9CCCCCCB7B7B7B0B0B0A9A9A9
0404BD0404BB0404BA0404B90404B80404B80404B60303B50303B43838388E8E8EDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0C6C6C6A8A8A86E6E6E52525246464603039D
03039C03039A030399030398030396030395030392050537181818323232444444484848
4A4A4A4B4B4B5050506767679D9D9DD8D8D8EBEBEBF8F8F8EBEBEBD0D0D0B9B9B9B1B1B1
ABABAB02026F02026E02026C02026A0202690202660202640202620202600F0F3A31315F
02025C6B6B9B8E8E8E7D7D7D888888969696B5B5B5CDCDCDDADADADFDFDFD9D9D9C6C6C6
A1A1A10D0D5601014101013F01013D01013C54547DBDBDBDE5E5E5F2F2F2FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE5E5E5B9B9B99F9F9F7C7C7C6E6E6E6A6A6A
0404BE0404BD0404BD0404BB0404BA0404B90404B80404B70404B6414141949494DCDCDC
F0F0F0FEFEFEFFFFFFFFFFFFFEFEFE9A9ADC0303A70303A60303A50303A30303A203039F
03039D03039C03039A03039903039703039503039403039202029002028D02028B02028B
0202890202870202856D6D6DA1A1A1D9D9D9EBEBEBF4F4F4D9D9D9A7A7A77F7F7F6F6F6F
6B6B6B02027002026F02026D02026B020269020267020265020263020261161641595959
32328602025A39398A9898988181817E7E7E8484849292929D9D9DA1A1A1989898858585
0B0B5501014401014201014001013E61618AC6C6C6E7E7E7F9F9F9FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB9494DA7878BE6767AC50509448488B464689
0404C10404C00404BF0404BD0404BD0404BB0404BA0404B80404B8666666A9A9A9E4E4E4
F4F4F4FEFEFEFFFFFFFFFFFFFFFFFF9E9EE10303A90303A80303A60303A50303A30303A1
03039E03039D03039B03039A03039903039703039503039302029102029002028C02028B
02028A020288020286AEAEAECBCBCBEBEBEBF4F4F4F5F5F58B8BC36B6BA252528648487C
46467A02027102027002026E02026C02026A02026802026602026402026231315F7B7B7B
BEBEBE5F5FAA0202590202579999A99E9E9E8A8A8A7F7F7F7B7B7B767676717171151560
0101460101440101430101409F9FAED7D7D7EEEEEEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0404C60404C50404C50404C40404C30404C2
0404C20404C10404C00404BE0404BE0404BD0404BB0404B90404B8858585BBBBBBEAEAEA
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFA1A1E30303AA0303A90303A70303A50303A30303A2
03039F03039D03039C03039B03039903039703039503039403039202029002028D02028C
02028B020288020287CFCFCFE0E0E0F3F3F3F8F8F8F7F7F702027C02027A020278020275
02027302027102027002026E02026D02026A020269020266020264020262484879969696
CCCCCCEEEEEE1717720202580202554D4D95A4A4A49191918686867F7F7F26266E010148
010146010145010143616197D5D5D5EBEBEBF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE0404C70404C70404C60404C60404C60404C5
0404C30404C20404C20404C10404C00404BF0404BD0404BD0404BACCCCCCE3E3E3F6F6F6
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9F6F6F6F2F2F2E4E4E40303A3
0303A203039F03039D03039C03039A0303990303960E0E414D4D4DA2A2A2DEDEDEEAEAEA
F3F3F3F4F4F4F4F4F4F5F5F5F9F9F9FDFDFDFEFEFEFDFDFD02027D02027A020279020276
02027402027202027102026F02026D02026B0202690202670202650202637D7DAED2D2D2
EAEAEAF9F9F9FDFDFDDBDBED02025602025502025302025102024F02024D01014B010148
2727746D6DA6DFDFDFECECECF6F6F6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCF9F9F9F7F7F7F7F7F7F7F7F7
F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F4F4F4F9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEEEE0303A4
0303A20303A103039E03039D03039B0303990303980F0F42505050AAAAAAE7E7E7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F7F7F7
F7F7F7F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F2F2F2F6F6F6
FBFBFBFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDF8F8F8B9B9DA9999C9EDEDEDEDEDEDF0F0F0
F4F4F4F6F6F6FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A40303A203039F03039E03039D03039A0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A50303A30303A203039F03039D03039C0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A8
0303A60303A40303A20303A203039E03039D03039B0F0F44515151ABABABE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F00303A9
0303A70303A50303A30303A20303A103039D03039C131348555555ACACACE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F40303AA
0303A80303A60303A40303A30303A203039E03039D23235C696969B6B6B6ECECECF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFBFBFBF5F5F5F2F2F2EDEDEDEEEEEEF4F4F4F9F9F9FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F90303AB
0303A90303A70303A50303A40303A203039F03039D4E4E899A9A9ACECECEF2F2F2FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF3F3F3E5E5E5DFDFDFD7D7D7D9D9D9E4E4E4F0F0F0FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0303AB
0303AA0303A70303A60303A50303A20303A103039D6969A6B9B9B9DEDEDEF6F6F6FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBEDEDEDCFCFCFAAAAAA9B9B9B8A8A8A8E8E8EA6A6A6C9C9C9E9E9E9F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
D8D8EF9999DB9797D99797D84646BF4646BF03039E9292D1EAEAEAF5F5F5FDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
F0F0F0CCCCCC9292925B5B5B4949493737373B3B3B545454868686C1C1C1EBEBEBFCFCFC
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFDFDFDFCFCFCFCFCFCFCFCFCFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
DCDCDC8B8BA30404C90404C90404C90404C90B0B321D1D1D4747478E8E8ED2D2D2F5F5F5
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF3F3F3
B0B0C70404C90404C90404C90404C90404C90404C9070758232323656565B8B8B8EDEDED
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C9171717525252A9A9A9E7E7E7
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C90F0F62555555ACACACE9E9E9
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE9C9CE5
0404C90404C90404C90404C90404C90404C90404C90404C9101092707070C0C0C0EFEFEF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
0404C90404C90404C90404C90404C90404C90404C90404C93D3D7F9F9F9FDBDBDBF7F7F7
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
0404C90404C90404C90404C90404C90404C90404C90404C97E7E7EBABABAE7E7E7FBFBFB
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1A1E90404C90404C90404C90404C90404C90404C93131BAC3C3C3E4E4E4F8F8F8FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFEF0404C90404C90404C90404C98787CFE0E0E0EEEEEEF9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F6F6F6F7F7F7FBFBFBFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
        GeneratedCell->False,
        CellAutoOverwrite->False,
        ImageSize->{325, 78.6875},
        ImageMargins->{{140, 0}, {0, 2}},
        ImageRegion->{{0, 1}, {0, 1}},
        ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550000CR000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00B03oool5000000h0oooo2000
000@0?ooo`T00000b@3oool004P0oooo1@00000<0?ooo`/0000000<0JVYZ0?ooo`3oool02@3oool=
000008H0oooo103fm_H:0>k^kPD0m_Kf;`3oool004P0oooo1@00000;0?ooo`h000002@3oool?0000
08@0oooo00<0m_Kf0=kNgP3=cLd03P2m_Kd00`35aLD0eMGE0=kNgP0_0?ooo`00B03oool5000000X0
oooo1P00000206YZJP80oooo00<0JVYZ0000000000000`0000070?ooo`L000000`3oool00`23Ph<0
0000000000030000000306YZJP3oool0oooo0840oooo00H0i^KV0;Bd]02;Rh/0Ng]k07=cL`1ZJVX2
069RHPD0FUYJ00L0HV9R06YZJP1cLg<0Lg=c07]kN`2LW9`0];Bd02l0oooo00180?ooo`D000002P3o
ool600000080JVYZ0P3oool00`1ZJVX0000000000003000000L0oooo1`0000030?ooo`0308>3P`00
0000000000<0000000<0JVYZ0?ooo`3oool0P@3oool50000>@D0000a1@0002T200008003034aJP2m
_Kd0cLg=02l0oooo00180?ooo`D000002P3oool40000000306YZJP3oool0oooo00D0oooo10000006
0?ooo`H000001`3oool5000008<0oooo00<0BTZD04Y:R`11@H/00P11@H<60000<@80000Y00L0411:
02TYHP0i>G/0@D5k07]kY03^k^h0m_Kf02l0oooo00180?ooo`D000002@3oool5000000P0oooo1000
000208^;R`@0oooo1@0000000`1ZJVX0oooo0?ooo`070?ooo`<00000Q`3oool00`3fm_H0000i0000
<@050000<@040000:@1:BTX0Y:BT0>KViS<0oooo00180?ooo`D000002@3oool4000000X0oooo1@00
00040?ooo`D000002P3oool3000008P0oooo0P0003T60000<@03059BDP2/[:`0i^KV03<0oooo0018
0?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000303oool3000008P0oooo0`0003T5
0000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?oo
o`@00000303oool3000008P0oooo100003T40000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D0
00002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo1@0003T30000<@03
059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000
1`3oool8000008P0oooo1P0003T20000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3o
ool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo0P0004460000>@03059BDP2/
[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8
000008P0oooo0`0004450000>@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool40000
00X0oooo1@0000030?ooo`@00000U`3oool40000@@@0000i00<0DU9B0:b/[03^k^h0<`3oool004P0
oooo1@0000090?ooo`@000002P3oool5000000<0oooo1000002G0?ooo`D000110`0003T00`1BDU80
[:b/0>k^kP0c0?ooo`00B03oool5000000T0oooo1000000:0?ooo`D000000`3oool4000008P0oooo
00<0m_Kf0?ooo`3oool0303oool00`0004X000110000@@030000@@80000i00<0DU9B0:b/[03^k^h0
<`3oool004P0oooo1@0000090?ooo`@000002P3oool5000000<0oooo00@0Y:BT0000000000000000
0P2TY:B00?ooo`80m_Kf00<0k^k^0>KViP3Ng]h00P3EeMD20=kNgP030>KViP3fm_H0oooo00T0oooo
0P0004X50000@@040000>@1BDU80[:b/0>KViP80oooo0P3fm_H00`3Vi^H0g]kN0=GEe@020=kNgP03
0>KViP3^k^h0oooo02L0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`D00000
2P3oool3000005P0oooo0P3^k^h00`3Vi^H0g]kN0=kNgP0=0=kNgP030>KViP3oool0oooo00D0oooo
00H0k^k^0=GEe@3=cLd0];Bd09bLW02DU9@208>3P`0609BDU02LW9`0[:b/0<G5a@3Ng]h0k^k^203o
ool20000BPH0001100T0DU9B0:b/[03Vi^H0m_Kf0>KViP3=cLd0aLG50:BTY02LW9`00P2DU9@01@2L
W9`0[:b/0;Bd]03Ng]h0k^k^02H0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?oo
o`D000002P3oool3000005L0oooo00D0k^k^0<g=c@2m_Kd0Y:BT09bLW00309BDU0D0Rh^;1@2DU9@0
0`2LW9`0];Bd0?KfmP060?ooo`060<G5a@2DU9@0Ng]k05YJFP11@D40>CTi0P0a<C401`0i>CT0@D51
05YJFP1kNg/0W9bL0<G5a@3Vi^H01`3oool30000BPD0001100L0DU9B0:BTY03EeMD0cLg=0;Bd]02D
U9@0Rh^;0080Ng]k00T0Lg=c06YZJP1ZJVX0HV9R06YZJP2LW9`0_Kfm0=kNgP3fm_H0903oool004P0
oooo1@0000090?ooo`@000002P3oool5000000@0oooo1@0000000`2TY:@0oooo0?ooo`050?ooo`D0
0000E`3oool=0000P`H0001k00<0W9bL0>k^kP3oool0103oool00`3Ng]h0001c0000JP060000JP<0
001R00H0DU9R059BDP1JFUX0Ph>30=kNgP3fm_H50?ooo`D0001:0`0004401011@D40Ng]k08>3P`08
24X30000>@0403TiP`0@4580000a0000<@<0000Y00L0:BTY034a<@1JFUX0U9BD0<G5a@3^k^h0m_Kf
0240oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005L0oooo0P0008/=0000P`@0001k00<0eMGE0?ooo`3o
ool00`3oool00`3fm_H0W9c50000L`020000L`D0001Z100006801@0Y:G/0HV9R06YZJP2d];@0i^KV
00D0oooo00<0001B0000BP0004X00`0004X20000@@08034a<@11@EX0000i0000>@1BDX<0cLg=0=kN
gP3fm_H20?ooo`030?KfmP0@4580000Y0080000Y00L0410@020P801:BTX0Rh^;0<G5a@3Ng]h0m_Kf
0200oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005X0oooo0P3fm_H20000R`H0002300@0<C4a08>3P`3E
eMD0i^KV0`3fm_H50?ooo`030?KfmP0007<0001c00<0001c0`0006X0100H6680cLg=0>KViP1kNkd2
0000HP0505YJU01ZJVX0W9bL0=kNgP3fm_H0103oool20000DPD0001:00P0001101PH800004400011
09bLW03=cLd0k^k^0?KfmPD0oooo100002T01P08210061PH04Y:BP2DU9@0];Bd0>KViR00oooo000I
0?ooo`80Ne9J603N03T@0?ooo`l00000103oool4000000X0oooo1@0000050?ooo`0308^;R`000000
000000@0000000<0U9BD06YZJP3oool01P0000000`2DU9@0oooo0?ooo`1J0?ooo`@0002;100008<0
100a<C40Rh^;0=GEe@3^k^h80?ooo`030?KfmP0007<0001c00@0001c0P0006X01@11@D40g]kN0>k^
kP3fm_H0BTZT0080001R00@0Ph>309bLW03EeMD0m_Kf103oool20000DPD0001:00L000110000BP00
0440@D5c0:b/[03Vi^H0m_Kf00H0oooo00X0Ng^d0000:@0002T0000Y0000<@0@4100<C4a07=cL`2L
W9`0eMGE803oool001T0oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000H0
oooo00<0JVYZ0000000000002`0000000`23Ph<0oooo0?ooo`1K0?ooo`L0002;00D00023034a<@2;
Rh/0g]kN0>k^kP080?ooo`030>k^kP0007/0001c00D0001c00@0001J04Y:BP3Vi^H0m_Kf0P3oool0
1P1:BZ@0001R08>3[02d];@0g]kN0?KfmP@0oooo0`0005850000BP050000@@0@45X0U9BD0=GEe@3f
m_H01`3oool00`3fm_H0@D630000:@020000:@050000<@0@4100@D51069RHP2/[:`0803oool001T0
oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000T0oooo00<0U9BD00000000
00001@00000209bLW5l0oooo200008/0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0007/0001k
00D0001c00@020Pi059BDP3Vi^H0m_Kf0`3oool20000HP030=kNgP3^k^h0oooo00@0oooo10000584
0000BP040000@@1RHV80];Bd0>k^kPT0oooo00<0];CE0000:@0002T00P0002T01@00020061PH034a
<@23Ph<0m_Kf01l0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0002D1@0008/0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0007/0001k0080001k0`0007<0100823T0DU9B0>k^kP3fm_H30?ooo`03
0:BTe@3oool0oooo00H0oooo1@0005830000BP0401PH@@1kNg/0cLg=0?KfmPT0oooo00<0k^k^0000
:@0002T00`0002T0100820P061PH059BDP3Vi^HO0?ooo`006@3oool207]BFQP0gP0iZ03oool70000
U0050000R`0a<C40Rh^;0=kNgP3^k^h0203oool00`3^k^h0001k0000N`030000N`80001c00@020Pi
059BDP3^k^h0m_Kf303oool00`0005X0001B0000DP020000DP<0001:00<0>CTi09BDU03Ng]h02P3o
ool00`3^k^h0000Y0000:@030000:@050000<@0820P0<C4a0<g=c@3fm_H07P3oool001T0oooo0P1k
DUXH0=h0>JP0oooo200009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0001k00D0001k
00@020Pi059BDP3^k^h0m_Kf303oool30000FP@0001B00@0001:04Y:BP2/[:`0i^KV2P3oool00`3^
k^h0000a0000:@050000:@03010@402LW9`0g]kN01h0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0
002L1@0009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0002300D0001k00@020Pi059B
DP3^k^h0m_Kf303oool30000FPD0001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@06
0000:@0308>3P`3EeMD0m_Kf01d0oooo000I0?ooo`80Ne9J603N03VX0?ooo`L0002L00D0002D034a
<@2;Rh/0g]kN0>k^kP080?ooo`030>k^kP0008<00023008000230`0007/0100823T0DU9B0>k^kP3f
m_H<0?ooo`@0001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y
00<0Lg=c0<G5a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0008<0002300<000230P0007/0100823T0DU9B0>k^kP3fm_H<0?ooo`@0
001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0JVYZ0<G5
a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kNgP3^k^h80?oo
o`030>k^kP0008/0002300@0002300D0001k00P8>@1BDU80k^k^0?KfmP0<0?ooo`030000HP0005X0
001J0080001J0`0005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0
HV9R0;fm_@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo0P000:@60000W004034a<@2;Rh/0
g]kN0>k^kPP0oooo00<0k^k^0000R`0008<01@0008<0100823T0DU9B0>k^kP3fm_H<0?ooo`030000
HP0005X0001J00<0001J0P0005800`1BDU80[:b/0>k^kP0:0?ooo`030>k^kP000340000a0080000a
100002T00`1RHV80_Kfm0>k^kP0M0?ooo`006@3oool207]BFQP0gP0iZ03oool50000Y0<0002L00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002;0000R`050000P`0400P8>@1BDU80k^k^0?KfmP`0
oooo0P0006840000FP80001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@020000<@@0
000Y00<0HV9R0;fm_@3fm_H07@3oool000`0oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40
oooo1`000:@01@0009`0<C4a08^;R`3Ng]h0k^k^00P0oooo00@0k^k^0000R`0008/0002;100008<0
100823T0DU9B0>k^kP3fm_H<0?ooo`<0001R100005X010000580DU9B0:b/[03^k^h:0?ooo`030>k^
kP0003T0000a00<0000a0`0002T00`1ZJVX0aLG50?KfmP0M0?ooo`00303ooolc0=h0>@040:`iFP3o
ool0oooo0?oooaL0gP0iP@3oool30000[0D0002T00@0<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0
002D0000R`030000R`80002300@020Pi059BDP3^k^h0m_Kf303oool40000HP@0001J00<0DU9B0:b/
[03Vi^H02P3oool00`3^k^h0000i0000<@030000<@<0000Y00<0U9BD0=kNgP3oool07@3oool000`0
oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40oooo1P000:`20000Y004034a<@2;Rh/0g]kN
0>k^kPP0oooo00<0k^k^0000U00009@0100008/01@0008<020Q1059BDP3^k^h0m_Kf00`0oooo1000
06840000FP0304Y:BP2TY:@0i^KV00X0oooo00<0k^k^0000>@0003T0100003420000:@030:b/[03V
i^H0oooo01d0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool0103^k^h0002D0000U00009@40000R`0400P8@@1BDU80k^k^0?Kf
mP`0oooo00<0001Z0000HP0006800P0006830000FP030451@@2LW9`0g]kN00X0oooo00<0k^k^0000
>@0003T01@0003400`082440aLG50?KfmP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;@0002/0000[0050000[004034a<@2;Rh/0g]kN0>k^kPP0oooo00<0k^k^
0000U00009@00P0009@30000R`0400P8@@1BDU80k^k^0?KfmP`0oooo00<0001Z0000HP0006800P00
06830000FP0303Ti>@2DU9@0g]kN00X0oooo00<0k^k^0000>@0003T01@0003400`0P8440eMGE0?Kf
mP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iP@3oool40000]0@0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002D0000U0030000U080002;00@020Q1059BDP3^k^h0
m_Kf303oool00`0006X0001R0000HP030000HP80001J00@0:BTY07=cL`35aLD0k^k^2@3oool0103^
k^h0000i0000>@0003T40000<@0305YJFP3Vi^H0oooo01h0oooo000<0?oooc<0gP0i00@0[3UJ0?oo
o`3oool0oooo5`3N03V10?ooo`H0002d0P000:`0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP00
09`0002D00<0002D0P0008/010082440DU9B0>k^kP3fm_H<0?ooo`80001Z100006820000FP0501PH
601BDU80W9bL0=kNgP3fm_H0203oool0103^k^h0000i0000>@0003T30000<@0300P8BP23Ph<0m_Kf
01l0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002d00@0<C4a08^;
R`3Ng]h0k^k^203oool00`3^k^h0002L0000U0040000U0050000R`082440BTY:0>KViP3fm_H0303o
ool30000JP@0001R00L0001J020P801:BTX0Ng]k0;Bd]03Vi^H0m_Kf00H0oooo00<0m_Kf0>KViP00
03T00`0003T01000034020Q:06YZJP2d];@P0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;d0002d0000]0050000]004034a<@2;Rh/0g]kN0>k^kP@0oooo00D0m_Kf
0>k^kP3Vi^H0g]kN0<g=c@020000W0D0002D00@020Pi0451@@35aLD0eMGE0`3Ng]h00`3Vi^H0k^k^
0?ooo`050?ooo`040?KfmP0006X0001Z0000JP@0001R0P0005X01P1BDU80JVYZ08^;R`2m_Kd0i^KV
0>k^kPD0oooo00<0k^k^0=kNgP0003T00`0003T010000340Ph>30:BTY03Ng]hP0?ooo`00303ooolc
0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iO03oool00`3fm_H0g]kN0<g=c@020;Bd]0H0002m0P00
0;@0100i>CT0Rh^;0=kNgP3^k^h30?ooo`060?KfmP35aLD0[:b/06YZJP1BDU80@D51100009`30000
U0030000<@0H61P0@D5100<0BTY:00X0DU9B069RHP2LW9`0k^k^0?ooo`3^k^h0eMGE0;fm_@2d];@0
[:b/100006X40000HP08034aFP0005X0JVZL08^;R`1kNg/0Rh^;09BDU03=cLd30=kNgP030<G5a@2T
Y:@020QB00<0000i00@0DU9k0;fm_@3Vi^H0m_Kf8@3oool000`0oooo<`3N03T0102/>EX0oooo0?oo
o`3ooolG0=h0>G`0oooo00D0i^KV0;fm_@2LW9`0Ng]k06YZJP070000_@050000]011@D40U9BD0=kN
gP3fm_H00`3oool00`2LW=h0002T0000Y0030000Y0@0002L1@0009@30000R`80002300L0JVYZ0:BT
Y03^k^h0m_Kf0=kNgP2TY:@0Ng]k0080JVYZ100006X40000HP0=05YJFP0a<H<0001J03TiR`2LW9`0
Ph>307]kN`2DU9@0W9bL0:BTY02LW9`0Ph>300P8DP020000@@040000>@1RHX/0aLG50>KViR<0oooo
000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`0509BDgP1kNkd0HV:/059BU01:BX/0
0P000<D60000_@04069RHP2/[:`0i^KV0?KfmP<0oooo00<0W9cV0000[0000:`010000:@40000W0@0
002D100008/00`0008<0[:b/0<g=c@020?KfmP0608^;a@1ZJZ@0DU:304Y:N`11@G/0001c100006X3
0000HP0707]kN`2m_Kd0FUZ/0000FP000580W9b/09bLW00207]kN`80Lg=c00L0411R0000@@000440
001109bL[03EeMD0k^k^02@0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`P0
00351@000;d01023Ph<0_Kfm0>k^kP3fm_H30?ooo`030:BTiP000:`0002/00@0002T100009`40000
U0@0002;00D000230<g=c@3Vi^H0oooo0?KfmP030000N`<0001c100006X30000HP0<09BDU03=cLd0
k^k^010@L`0005X0001B04Y:U02DU9@0Ph>307]kN`0P86X0001:0P0004400`1RHY@0eMGE0>k^kP0U
0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO03oool:0000a@<0002m00<0cLg=0>KV
iP3fm_H01`3oool20?KfmP030>KViP000:@0002L00@0002L00D0002D00P8@@1:BTX0g]kN0>k^kP04
0?KfmP<0oooo0`0007/30000L`@0001Z0`0006801@3EeMD0k^k^0?ooo`3oool0g]k^00<0001B1000
04X0100P87<0JVZT0>k^kP3fm_HV0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO`3o
ool;0?KfmP/0oooo00<0k^k^0000Y0000:@01@0009`010082440DU9B0>KViP3fm_H:0?ooo`/0m_Kf
1P3oool0102m_Mh0W9c=0>k^kP3^k^h30?KfmRP0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0
<P3N03VE0?ooo`030>k^kP000:@0002T00D0002L00@020Q1059BDP3^k^h0m_KfBP3oool000`0oooo
6@3N03T00`3V85X0oooo0?ooo`0b0=h0>ID0oooo00@0k^k^0000Y0000:@0002T100009`010082440
DU9B0>k^kP3fm_I:0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iU@3oool00`3fm_H0
002/0000Y0030000Y080002L00@0411:059BDP3^k^h0m_KfBP3oool000`0oooo6@3N03T00`3V85X0
oooo0?ooo`0b0=h0>ID0oooo00<0m_Kf0000[0000:@00`000:@20000W004020PFP1ZJVX0k^k^0?Kf
mTX0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03V40?ooo`80m_Kf0P3^k^h00`3fm_H0
oooo0?ooo`0;0?ooo`030000[0000:@0002T0080002T0P0009`00`1:BX/0W9bL0?KfmP1;0?ooo`00
303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP`3oool01P3fm_H0i^KV0=kNgP3EeMD0g]kN0>KV
iPd0oooo00<0002/0000Y0000:@00`000:@0100009`0JVZT0;fm_@3fm_I;0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iPP3oool0103^k^h0cLg=0:b/[02LW9`208^;R`030:BTY03^k^h0
oooo00`0oooo00<0W9cN09BDgP2DU=h00P11@Kd00`0009`0U9CE0>k^kP1<0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iP@3oool02P3fm_H0cLg=09BDU01JFUX0BTY:034a<@0i>CT0DU9B
0<G5a@3^k^iP0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP@3oool00`3Ng]h0Rh^T
0000c@030000c@0500P8<@0H61P0Rh^;0=GEe@3fm_H0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T0
5P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030;Bda@000<d0003=00@0003=00@0001J069RHP2m_Kd0
k^k^G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=
00@0DU9B0:b/[03^k^h0m_KfGP3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo
0?ooo`2;0?ooo`P0003=00<0Lg=c0<G5a@3^k^h0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N
03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0W9bL0=kNgP3fm_H0G`3oool003@0oooo00<0[3UJ
0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0_Kfm0>KViP3oool0G`3oool0
03@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030:BTkP000<d0003=
00@0003=00<0<C6m0>KViP3oool0H03oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0
oooo0?ooo`2<0?ooo`030;fmkP000<d0003=0080003=00<0Ph?=0>KViP3oool0H@3oool003@0oooo
00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2@0?ooo`80m_KfH`3oool003@0oooo00<0
[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00=03oool00`2/>EX0gP0i0=h0>@0F
0=h0>@030:@@>@3oool0oooo0?D0oooo000d0?ooo`030:`iFP3N03T0gP0i01H0gP0i00<0Y10i0?oo
o`3oool0m@3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00
o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00\
\>"],
        ImageRangeCache->{{{0, 324}, {77.6875, 0}} -> {0, 0, 0, 0}, {{9.3125, 
        131.438}, {75.8125, 1.8125}} -> {-10, -3, 0, 0}, {{192.5, 314.625}, {
        75.8125, 1.8125}} -> {-237, -4, 1, 1}}],
      TextAlignment->Right], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{
        ButtonBox[\(Graz\ University\ of\ Technology\),
          ButtonData:>{
            URL[ "http://www.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"], 
        ButtonBox[\(Institute\ of\ Theoretical\ Physics\),
          ButtonData:>{
            URL[ "http://www.itp.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"]}],
      TextAlignment->Right,
      FontFamily->"Times New Roman",
      FontSize->14,
      Background->None]}],
  GeneratedCell->False,
  CellAutoOverwrite->False,
  TextAlignment->Right,
  ImageSize->{325, 78.6875},
  ImageMargins->{{140, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}}]], "HeaderCell",
  TextAlignment->Right],

Cell["", "HeaderCell"],

Cell[TextData[{
  " DYNAMICS OF A PARTICLE IN A POTENTIAL WELL\n",
  StyleBox[ButtonBox["Maria Daghofer, Wolfgang von der Linden",
    ButtonData:>{
      URL[ "mailto: daghofer@itp.tu-graz.ac.at"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->12]
}], "Title",
  TextAlignment->Center],

Cell["\<\

Institut fuer Theoretische Physik
Technische Universitaet Graz
A-8010  Graz, Austria
Projekt Multimediale Lehre des
Zentralen Informatikdienstes der TU Graz

2001-12-13\
\>", "Subtitle",
  TextAlignment->Center],

Cell[TextData[{
  "Abstract:\n\n",
  StyleBox["First, the Schroedinger equation of a quantum mechanical particle \
in a potential well of infinite depth is solved. Then, the initial \
wave-function is chosen as a Beta-function and its expansion in terms of the \
eigenfunctions is calculated. With this expansion, the development of this \
wave function in time is simulated. Finally, the initial wave function is \
modified in order to carry a current and its development is simulated. \n\n",
    FontWeight->"Plain"],
  "Zusammenfassung:\n",
  StyleBox["\nIm ersten Teil wird die Schr\[ODoubleDot]dingergleichung eines \
quantenmechanische Teilchens in einem unendlich tiefen Potentialtopf gel\
\[ODoubleDot]st. Die Wellenfunktion zur Zeit 0 wird als Beta-Funktion gew\
\[ADoubleDot]hlt und nach den Eigenfunktionen des Potentials entwickelt. Mit \
Hilfe dieser Entwicklung wird die Dynamik des Wellenpackets simuliert. Am \
Ende wird die Wellenfunktion zur Zeit 0 so modifiziert, dass sie einen Strom \
tr\[ADoubleDot]gt.",
    FontWeight->"Plain"]
}], "DisplayText"],

Cell[CellGroupData[{

Cell["Parameters", "Section"],

Cell[BoxData[
    \(Begin["\<dynpotwell`\>"]; Clear["\<dynpotwell`*\>"];\)], "Input"],

Cell["\<\

Parameters for initial Beta-function:\
\>", "Text",
  FontSize->18],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(a0 = 8; b0 = 4;\)\)\)], "InputToEdit"],

Cell["Initial impulse of current-carrying Wave-function:", "Text",
  FontSize->18],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(k0 = 1000;\)\)\)], "InputToEdit"],

Cell["\<\

Maximum number of eigenstates included in spectral theorem:\
\>", "Text",
  FontSize->18],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(MM = 20;\)\)\)], "InputToEdit"],

Cell["Timesteps per period:", "Text",
  FontSize->18],

Cell[BoxData[
    \(\(Nt0 = 100;\)\)], "InputToEdit"]
}, Closed]],

Cell[CellGroupData[{

Cell["Solution of the time-independent Schroedinger equation", "Section"],

Cell[TextData[{
  StyleBox["The potential is zero for 0 \[LessEqual] x \[LessEqual] 1 and \
\[Infinity] outside this region. The Schr\[ODoubleDot]dinger equation thus \
reads:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  Cell[BoxData[
      FormBox[GridBox[{
            {
              RowBox[{\(\(\(-1\)\/2\) y'' \((x)\)\), "=", \(Ey(x)\), 
                StyleBox[" ",
                  FontSize->18]}], \(\(for\ \ x\)\(\[Element]\)\(\ \)\([0, 
                  1]\)\(\ \)\)},
            {\(y(x) = 0\), \(for\ x\  \[NotElement] \ \([0, 1]\)\)}
            }], TraditionalForm]]],
  "\n\n",
  StyleBox["The second equation leads to boundary conditions for the first \
equation:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\ny(0)=0\ny(1)=0\n\n",
  StyleBox["The solution of the first equation obeying y(0)=0, is obtained \
by:",
    FontColor->RGBColor[0, 0, 1]]
}], "DisplayText",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{\(-\(1\/2\)\), " ", 
                RowBox[{
                  SuperscriptBox["y", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "x", "]"}]}], 
              "==", \(e\ y[x]\)}], ",", \(y[0] \[Equal] 0\)}], "}"}], 
        ",", \(y[x]\), ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
    \({{y[x] \[Rule] C[2]\ Sin[\@2\ \@e\ x]}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "\n",
  StyleBox["With the introduction of the wavenumber\n\n",
    FontColor->RGBColor[0, 0, 1]],
  "k = ",
  Cell[BoxData[
      \(TraditionalForm\`\@\(2\ E\)\)]],
  ",\n\n",
  StyleBox["which is related to the momentum by",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["p = \:f7d8 k ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[", the solution reads\n\n",
    FontColor->RGBColor[0, 0, 1]],
  "y(x) =  C[1] sin(kx).\n\n",
  StyleBox["We still need to fulfill the second boundary condition \n\n",
    FontColor->RGBColor[0, 0, 1]],
  "sin(k\[CenterDot]1)   =  0,\n\n",
  StyleBox["which obviously yields \n",
    FontColor->RGBColor[0, 0, 1]],
  "\n\t\t\tk = n \[Pi];       ",
  StyleBox["with",
    FontColor->RGBColor[0, 0, 1]],
  " n = 1,2,\[Ellipsis] \t\t\t.\n\t\t\t\n",
  StyleBox["Finally, we determine the normalization constant C[1]:",
    FontColor->RGBColor[0, 0, 1]]
}], "DisplayText",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell[BoxData[
    \(A\  = 
      Simplify[\ 1/\@Integrate[\((Sin[n\ \[Pi]\ x])\)\^2, {x, 0, 1}], 
        n \[Element] Integers]\)], "Input"],

Cell[BoxData[
    \(\@2\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["The eigenfunctions of the potential problem read therefore:\n\n\t\
\t",
    FontFamily->"Times new roman",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`y\_n\)],
    FontFamily->"Times new roman",
    FontWeight->"Bold"],
  StyleBox["(x)  =  ",
    FontFamily->"Times new roman",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`\(\@2\ \ \(sin(n\ \[Pi]\ \ x)\);\)\)],
    FontFamily->"Times new roman",
    FontWeight->"Bold"],
  "\n\t\t",
  StyleBox["\n\t\tand the corresponding eigenvalues are\n\t\t\n\t",
    FontFamily->"Times new roman",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\(E\_n\  = \ \((n\ \[Pi])\)\^2/2;\)\)],
    FontFamily->"Times new roman",
    FontWeight->"Bold"],
  StyleBox["\t",
    FontFamily->"Times new roman",
    FontColor->RGBColor[0, 0, 1]]
}], "DisplayText",
  TextAlignment->Center]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Expansion of a function in the eigenbasis of the potential-well problem\
\>", "Section"],

Cell["\<\
We consider the wave-function \[Psi](x)  defined by the Beta-function\
\>", "Text",
  FontSize->18],

Cell[BoxData[
    StyleBox[\(\[Psi][x_, a_, b_, Z_] = \ 
          x\^\(a - 1\)\ \((1 - x)\)\^\(b - 1\)/Z;\),
      FontSize->12]], "Input",
  FontSize->18],

Cell["\<\
which has the correct boundary behavior, \[Psi](0)=\[Psi](1)=0,  for  a>1 and \
b>1.
The normalization follows from\
\>", "Text",
  FontSize->18],

Cell[BoxData[
    \(\(Z[a_, 
          b_]\  := \ \@NIntegrate[\[Psi][x, a, b, 1]\^2, {x, 0, 1}];\)\)], \
"Input"],

Cell["\<\
As an example we consider the case a=4 and b=8 and compute the \
normalization\
\>", "Text",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(zz = Z[4, 8]\)], "Input"],

Cell[BoxData[
    \(0.0011084049801758508`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["We plot the normalized wave-function", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g1 = 
        Plot[\[Psi][x, 8, 4, zz], {x, 0, 1}, 
          PlotRange \[Rule] {{0, 1}, {0, 2.5}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.247214 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -6 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -6 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.5)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(1)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(1.5)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(2)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02537 0 L
.02671 0 L
.02793 0 L
.02933 0 L
.03067 0 L
.03186 0 L
.03313 0 L
.03541 0 L
.03667 0 L
.03786 0 L
.03926 0 L
.04057 0 L
.04315 0 L
.04452 0 L
.04598 0 L
.04896 0 L
.05167 0 L
.05419 0 L
.05691 0 L
.05949 0 L
.06186 0 L
.0646 0 L
.06717 0 L
.06998 0 L
.07301 0 L
.07617 0 L
.07917 0 L
Mistroke
.08208 0 L
.08481 1e-05 L
.09011 1e-05 L
.0949 1e-05 L
.10007 2e-05 L
.10565 2e-05 L
.11055 3e-05 L
.11571 4e-05 L
.12497 7e-05 L
.13019 9e-05 L
.13494 .00012 L
.14006 .00015 L
.14563 .00019 L
.15553 .0003 L
.16489 .00043 L
.17479 .00062 L
.1857 .00092 L
.19709 .00133 L
.20777 .00185 L
.21812 .0025 L
.229 .00338 L
.24844 .00553 L
.25849 .00701 L
.26921 .00892 L
.28851 .01337 L
.31097 .02052 L
.33214 .02963 L
.3532 .04138 L
.37258 .05491 L
.41401 .09357 L
.45385 .14411 L
.49626 .21133 L
.53708 .28521 L
.58048 .36571 L
.60218 .4032 L
.62228 .43429 L
.64301 .46118 L
.66249 .48028 L
.67191 .487 L
.67676 .48977 L
.68206 .49223 L
.68756 .49414 L
.69055 .49489 L
.69199 .49518 L
.69334 .49541 L
.6946 .49559 L
.69596 .49574 L
.6972 .49584 L
.69834 .4959 L
.69958 .49593 L
Mistroke
.70094 .49592 L
.70162 .4959 L
.70236 .49587 L
.70369 .49577 L
.70441 .4957 L
.70509 .49563 L
.70635 .49545 L
.7092 .49492 L
.71165 .49431 L
.71431 .49348 L
.72034 .49094 L
.72589 .4878 L
.73616 .47996 L
.74699 .4688 L
.76763 .43952 L
.78689 .40327 L
.82776 .30346 L
.87121 .1815 L
.89296 .12384 L
.91307 .07752 L
.9326 .0419 L
.94246 .02806 L
.95334 .01622 L
.9585 .01184 L
.96394 .00808 L
.96859 .00553 L
.97367 .00338 L
.97654 .00244 L
.97915 .00174 L
.98217 .00111 L
.98502 .00068 L
.9863 .00052 L
.98765 .00038 L
.98882 .00029 L
.99008 .0002 L
.99143 .00013 L
.9927 8e-05 L
.99347 6e-05 L
.9942 4e-05 L
.99557 2e-05 L
.99668 1e-05 L
.99787 0 L
.99899 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000k0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007P3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000007P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002@0
oooo100000040?ooo`00>P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01h0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000703oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002D0oooo00<000000?ooo`3oool00`3oool003X0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000L0oooo1@00000L0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000703oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool00`3oool003X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007@3oool010000000oooo0?ooo`0000080?ooo`<000007@3o
ool010000000oooo0?ooo`0000090?ooo`8000009P3oool00`000000oooo0?ooo`030?ooo`00>P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000M0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002D0oooo00<0
00000?ooo`3oool00`3oool003X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000M0?ooo`040000003oool0oooo000000T0oooo0P00000M0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002<0oooo0`0000050?ooo`00>`3oool2000000X0oooo0P00000O0?ooo`8000002`3oool0
0`000000oooo0?ooo`0L0?ooo`8000002P3oool3000001d0oooo0P00000:0?ooo`8000009P3oool0
0`000000oooo0?ooo`030?ooo`00nP3oool00?X0oooo003j0?ooo`005P3ooooO000000D0oooo000F
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool9000000L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool001H0oooo00<000000?ooo`3oool0>03oool3000009L0oooo0P00000=0?ooo`005P3oool00`00
0000oooo0?ooo`0k0?ooo`D00000T@3oool00`000000oooo0?ooo`0=0?ooo`005P3oool00`000000
oooo0?ooo`100?ooo`@00000S03oool00`000000oooo0?ooo`0>0?ooo`005P3oool2000004D0oooo
0P0000290?ooo`030000003oool0oooo00l0oooo000F0?ooo`030000003oool0oooo04H0oooo0P00
00260?ooo`030000003oool0oooo0100oooo000F0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`0A0?ooo`005P3oool00`000000oooo0?ooo`190?oo
o`800000PP3oool00`000000oooo0?ooo`0A0?ooo`005P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool04P3oool001H0oooo00<000000?ooo`3oool0
C03oool2000007h0oooo00<000000?ooo`3oool04P3oool001H0oooo0P00001?0?ooo`800000N`3o
ool00`000000oooo0?ooo`0C0?ooo`005P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo01@0oooo000F0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool05@3oool001H0oooo0P00
001E0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool05@3oool001H0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01H0oooo000F0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0F0?oo
o`005P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool05`3oool001H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01L0oooo000F0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`005P3oool2000005/0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0H0?ooo`005P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool06@3oool001H0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo01T0oooo00030?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool06P3oool00080oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0J0?ooo`000P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
0P00001O0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool06`3oool00080oooo00@0
00000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo01/0oooo00020?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0703oool00080oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0L0?ooo`000`3oool2000000T0oooo100000040?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0M0?ooo`005P3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool07@3oool001H0oooo0P00001T0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool07@3oool001H0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01h0oooo000F0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0N0?ooo`005P3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool07P3o
ool001H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo01l0oooo000F0?ooo`800000I`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
01l0oooo000F0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`0P0?ooo`005P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0803oool001H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0200oooo000F0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0Q0?ooo`005P3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool08@3oool001H0oooo0P00001Z0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool08@3oool001H0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0280oooo000F0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0R0?ooo`005P3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool08P3oool0
01H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
02<0oooo000F0?ooo`800000K@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02<0
oooo000F0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0S0?ooo`005P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0903oool001H0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo02@0oooo000>0?ooo`@00000103oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0903oool00100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool09@3oool00100oooo00<000000?ooo`3oool00`3oool200000700oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0U0?ooo`00403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0U0?ooo`00403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0V0?ooo`003P3oool3000000D0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo02H0oooo000@0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02H0
oooo000F0?ooo`800000L`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02L0oooo
000F0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0W0?ooo`005P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool09`3oool001H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo02P0oooo000F0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0X0?ooo`005P3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0:03oool001H0oooo0P00001g0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0:@3oool001H0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02T0oooo000F0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0Y0?ooo`005P3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0:P3oool001H0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02X0oooo
000F0?ooo`800000N@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02/0oooo000F
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0[
0?ooo`005P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0:`3oool001H0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo02`0oooo000F0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0;@3oool001H0oooo0P00001m0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0;@3oool001H0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo02d0oooo000F0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0^0?ooo`000P3oool4000000<0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo02h0oooo00040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0;`3oool000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`800000P03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02l0oooo00040?oo
o`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0`0?ooo`00103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0300oooo00020?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0`0?ooo`00103o
ool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0<@3oool001H0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo000F0?ooo`800000P`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0380oooo000F0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0b0?ooo`005P3oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<`3oool001H0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03<0oooo000F
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0d
0?ooo`005P3oool2000008H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0d0?oo
o`005P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0=@3oool001H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo03H0oooo000F0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0f0?ooo`005P3oool00`000000oooo0?ooo`280?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0=`3oool001H0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo03P0oooo000F0?ooo`800000RP3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo03P0oooo000F0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0i0?ooo`005P3oool00`000000oooo0?oo
o`2;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>@3oool001H0oooo00<00000
0?ooo`3oool0S03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03X0oooo000F0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0j0?oo
o`005P3oool2000008l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0k0?ooo`00
5P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00l0oooo0P00000n0?ooo`005P3o
ool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?P3o
ool001H0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo03l0oooo000>0?ooo`@00000103oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0@03oool000h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2C0?ooo`@00000103oool3000004<0oooo000?0?ooo`030000003oool0oooo00@0oooo
0P00002G0?ooo`H00000A@3oool00100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3Q0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>40oooo000>0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0h@3oool000l0oooo0P0000050?oo
o`030000003oool0oooo0>40oooo000F0?ooo`800000hP3oool001H0oooo00<000000?ooo`3oool0
h@3oool001H0oooo00<000000?ooo`3oool0h@3oool001H0oooo00<000000?ooo`3oool0h@3oool0
01H0oooo00<000000?ooo`3oool0h@3oool001H0oooo00<000000?ooo`3oool0h@3oool001H0oooo
0P00003R0?ooo`005P3oool00`000000oooo0?ooo`3Q0?ooo`005P3oool00`000000oooo0?ooo`3Q
0?ooo`005P3oool00`000000oooo0?ooo`3Q0?ooo`005P3oool00`000000oooo0?ooo`3Q0?ooo`00
5P3oool200000>80oooo000F0?ooo`030000003oool0oooo0>40oooo000F0?ooo`030000003oool0
oooo0>40oooo000F0?ooo`030000003oool0oooo0>40oooo000F0?ooo`030000003oool0oooo0>40
oooo000F0?ooo`030000003oool0oooo0>40oooo000F0?ooo`800000hP3oool001H0oooo00<00000
0?ooo`3oool0h@3oool001H0oooo00<000000?ooo`3oool0h@3oool00080oooo100000030?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0>40oooo00020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3Q0?ooo`000`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00003R0?ooo`00103oool0
0`000000oooo0?ooo`070?ooo`<00000j@3oool000D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3Y0?ooo`000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0>T0oooo00030?ooo`8000002@3oool400000>P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.100756, -0.214541, \
0.00450383, 0.0182183}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We expand the wave-function in the basis ",
  Cell[BoxData[
      \(TraditionalForm\`\(y\_n\)(x)\)]]
}], "Subsection"],

Cell[TextData[{
  StyleBox["The expansion reads ",
    FontFamily->"Times new roman",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n\n\t\t",
    FontFamily->"Times new roman"],
  StyleBox["\[Psi](x) = ",
    FontFamily->"Times new roman"],
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\+\(n = 1\)\%M\ \ \ \ c\_n\ \ \(\(y\_n\)(
            x)\)\)],
    FontFamily->"Times new roman"],
  StyleBox["  ",
    FontFamily->"Times new roman"],
  StyleBox[" \n\t\t\n",
    FontFamily->"Times new roman"],
  StyleBox["with expansion coefficients given by\n",
    FontFamily->"Times new roman",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n",
    FontFamily->"Times new roman"],
  Cell[BoxData[
      \(TraditionalForm\`c\_n = \[Integral]\_0\%1\(\( y\_n\)(x)\) \(\[Psi](
              x)\) \[DifferentialD]x\)]]
}], "DisplayText",
  TextAlignment->Center],

Cell[TextData[{
  StyleBox["\n",
    FontFamily->"Times new roman"],
  "We compute the first 20 coefficients for a=8 and b=4 and define the \
expansion in Mathematica :"
}], "Text",
  CellFrame->False,
  TextAlignment->Left,
  FontSize->20],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{"c", " ", "=", " ", 
      RowBox[{\(\@2\), " ", 
        RowBox[{"Table", 
          StyleBox["[",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          
          RowBox[{\(NIntegrate[\[Psi][x, a = 8, b = 4, Z = zz]\ Sin[
                  n\ \[Pi]\ x], {x, 0, 1}]\), 
            StyleBox[" ",
              FontSize->18], 
            StyleBox[",",
              FontSize->18], 
            StyleBox[" ",
              FontSize->18], \({n, 1, MM}\)}], "]"}]}]}], "\n", \(G[
          x_] = \(\@2\) 
          Sum[c[\([n]\)]\ Sin[n\ \[Pi]\ x], {n, 1, MM}];\)}], "Input"],

Cell[BoxData[
    \({0.7672757348538279`, \(-0.6069647393359042`\), 0.058515406599098777`, 
      0.15278018263307908`, \(-0.10844256650118245`\), 
      0.0551322760174438`, \(-0.0297599824434209`\), 
      0.016531258005853287`, \(-0.009742350691592053`\), 
      0.005970998427324386`, \(-0.0038204069922563337`\), 
      0.002523869760132619`, \(-0.001720746573437906`\), 
      0.0012028907203632403`, \(-0.0008611696902112067`\), 
      0.0006287944036304593`, \(-0.0004677285740399328`\), 
      0.0003534607785836663`, \(-0.00027110264542620733`\), 
      0.00021063411536884148`}\)], "Output"]
}, Open  ]],

Cell["\<\
We then plot the result and compare it to the exact wave-function depicted in \
figure g1:\
\>", "Text",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(g2 = 
      Plot[G[x], {x, 0, 1}, PlotRange \[Rule] {{0, 1}, {0, 2.5}}, 
        PlotStyle \[Rule] {Thickness[0.01], Hue[1]}, 
        DisplayFunction \[Rule] Identity]; 
    Show[{g2, g1, 
        Graphics[{Text["\<expansion\>", {0.15, 2.2}, 
              TextStyle \[Rule] {FontColor \[Rule] Hue[1]}], 
            Text["\<exact\>", {0.15, 1.9}]}]}, 
      DisplayFunction \[Rule] \ $DisplayFunction];\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.247214 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -6 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -6 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.5)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(1)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(1.5)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(2)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
0 0 m
.00488 1e-05 L
.00942 2e-05 L
.01441 3e-05 L
.01721 3e-05 L
.01842 3e-05 L
.01975 3e-05 L
.02104 3e-05 L
.02242 3e-05 L
.02369 3e-05 L
.02488 3e-05 L
.0256 3e-05 L
.02628 3e-05 L
.02756 3e-05 L
.02894 3e-05 L
.03045 3e-05 L
.03299 3e-05 L
.0357 2e-05 L
.04057 2e-05 L
s
.04057 2e-05 m
.04862 0 L
s
.09249 0 m
.0956 1e-05 L
.1054 4e-05 L
.11609 7e-05 L
.1274 .00011 L
.1374 .00015 L
.14309 .00018 L
.14841 .00021 L
.15329 .00025 L
.15775 .0003 L
.16779 .00045 L
.17281 .00055 L
.17815 .00068 L
.18776 .00097 L
.19919 .00144 L
.20954 .00198 L
.22979 .00347 L
.24119 .00463 L
.25166 .00596 L
.27147 .00934 L
.2827 .01186 L
.29318 .01467 L
.31459 .02194 L
.33409 .03061 L
.35417 .04196 L
.37598 .05753 L
.41885 .09905 L
.46014 .15322 L
.49983 .21755 L
.5421 .29458 L
.58278 .36982 L
.60345 .40533 L
.62603 .43961 L
.64787 .4665 L
.65739 .47586 L
.66769 .48416 L
.67322 .48777 L
.67831 .49054 L
.68317 .49268 L
.68832 .49438 L
.69094 .49502 L
.69238 .4953 L
.69374 .49553 L
.69501 .4957 L
.69639 .49584 L
.69765 .49593 L
.69881 .49598 L
.70018 .496 L
.70146 .49598 L
.7022 .49595 L
Mistroke
.70287 .49591 L
.70361 .49585 L
.70439 .49577 L
.70586 .49559 L
.70723 .49538 L
.71033 .49472 L
.71308 .49394 L
.71562 .49305 L
.72136 .49045 L
.72642 .48747 L
.73179 .4836 L
.74107 .4752 L
.7513 .46347 L
.77169 .43254 L
.79362 .38883 L
.83693 .2781 L
.87864 .16124 L
.89969 .10756 L
.91876 .06605 L
.93944 .03178 L
.95078 .01852 L
.95587 .01389 L
.96146 .00971 L
.96618 .00689 L
.97123 .00453 L
.97402 .0035 L
.97656 .00271 L
.97915 .00204 L
.98154 .00154 L
.9837 .00117 L
.98608 .00084 L
.98848 .00058 L
.99102 .00038 L
.99325 .00025 L
.99565 .00014 L
1 0 L
Mfstroke
0 g
.5 Mabswid
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02537 0 L
.02671 0 L
.02793 0 L
.02933 0 L
.03067 0 L
.03186 0 L
.03313 0 L
.03541 0 L
.03667 0 L
.03786 0 L
.03926 0 L
.04057 0 L
.04315 0 L
.04452 0 L
.04598 0 L
.04896 0 L
.05167 0 L
.05419 0 L
.05691 0 L
.05949 0 L
.06186 0 L
.0646 0 L
.06717 0 L
.06998 0 L
.07301 0 L
.07617 0 L
.07917 0 L
Mistroke
.08208 0 L
.08481 1e-05 L
.09011 1e-05 L
.0949 1e-05 L
.10007 2e-05 L
.10565 2e-05 L
.11055 3e-05 L
.11571 4e-05 L
.12497 7e-05 L
.13019 9e-05 L
.13494 .00012 L
.14006 .00015 L
.14563 .00019 L
.15553 .0003 L
.16489 .00043 L
.17479 .00062 L
.1857 .00092 L
.19709 .00133 L
.20777 .00185 L
.21812 .0025 L
.229 .00338 L
.24844 .00553 L
.25849 .00701 L
.26921 .00892 L
.28851 .01337 L
.31097 .02052 L
.33214 .02963 L
.3532 .04138 L
.37258 .05491 L
.41401 .09357 L
.45385 .14411 L
.49626 .21133 L
.53708 .28521 L
.58048 .36571 L
.60218 .4032 L
.62228 .43429 L
.64301 .46118 L
.66249 .48028 L
.67191 .487 L
.67676 .48977 L
.68206 .49223 L
.68756 .49414 L
.69055 .49489 L
.69199 .49518 L
.69334 .49541 L
.6946 .49559 L
.69596 .49574 L
.6972 .49584 L
.69834 .4959 L
.69958 .49593 L
Mistroke
.70094 .49592 L
.70162 .4959 L
.70236 .49587 L
.70369 .49577 L
.70441 .4957 L
.70509 .49563 L
.70635 .49545 L
.7092 .49492 L
.71165 .49431 L
.71431 .49348 L
.72034 .49094 L
.72589 .4878 L
.73616 .47996 L
.74699 .4688 L
.76763 .43952 L
.78689 .40327 L
.82776 .30346 L
.87121 .1815 L
.89296 .12384 L
.91307 .07752 L
.9326 .0419 L
.94246 .02806 L
.95334 .01622 L
.9585 .01184 L
.96394 .00808 L
.96859 .00553 L
.97367 .00338 L
.97654 .00244 L
.97915 .00174 L
.98217 .00111 L
.98502 .00068 L
.9863 .00052 L
.98765 .00038 L
.98882 .00029 L
.99008 .0002 L
.99143 .00013 L
.9927 8e-05 L
.99347 6e-05 L
.9942 4e-05 L
.99557 2e-05 L
.99668 1e-05 L
.99787 0 L
.99899 0 L
1 0 L
Mfstroke
gsave
.15 .54387 -95.3438 -9.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.75 translate 1 -1 scale
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(expansion) show
127.688 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15 .46971 -78 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exact) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000k0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007P3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000007P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002@0
oooo100000040?ooo`00>P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01h0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000703oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002D0oooo00<000000?ooo`3oool00`3oool003X0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000L0oooo1@00000L0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000703oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool00`3oool003X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007@3oool010000000oooo0?ooo`0000080?ooo`<000007@3o
ool010000000oooo0?ooo`0000090?ooo`8000009P3oool00`000000oooo0?ooo`030?ooo`00>P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000M0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002D0oooo00<0
00000?ooo`3oool00`3oool003X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000M0?ooo`040000003oool0oooo000000T0oooo0P00000M0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002<0oooo0`0000050?ooo`00>`3oool2000000X0oooo0P00000O0?ooo`8000002`3oool0
0`000000oooo0?ooo`0L0?ooo`8000002P3oool3000001d0oooo0P00000:0?ooo`8000009P3oool0
0`000000oooo0?ooo`030?ooo`00nP3oool00?X0oooo003j0?ooo`005@3oool00`3o000000000000
000`00000080o`00Y00000000`3o0000000000000004000000D0oooo000E0?ooo`d0o`001`3ooolO
0?l000T000000P3o00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o0000o`000P00
00060?l000D0oooo000F0?ooo`030000003oool0oooo0300oooo203o0003000000@0o`00TP3oool0
0`3o00000000000000020?l000/0oooo000F0?ooo`030000003oool0oooo03T0oooo0P3o00050000
00030?l0003oool0oooo08d0oooo00<0o`000000003o00003P3oool001H0oooo00<000000?ooo`3o
ool0?P3oool20?l000@00000R`3oool00`3o000000000?l0000?0?ooo`005P3oool200000480oooo
0`3o0002000008P0oooo00<0o`000000003o0000403oool001H0oooo00<000000?ooo`3oool0@`3o
ool30?l000800000Q@3oool00`3o000000000?l0000A0?ooo`005P3oool00`000000oooo0?ooo`15
0?ooo`<0o`0000<000000?l0003oool0P@3oool00`3o000000000?l0000B0?ooo`005P3oool00`00
0000oooo0?ooo`170?ooo`80o`000P0000020?l007l0oooo00<0o`000000003oool04P3oool001H0
oooo00<000000?ooo`3oool0BP3oool0103o000000000?l0003o001m0?ooo`030?l000000000o`00
01<0oooo000F0?ooo`030000003oool0oooo04`0oooo0P0000000`3o0000oooo0?ooo`1j0?ooo`03
0?l000000000oooo01<0oooo000F0?ooo`800000CP3oool00`3o000000000000001j0?ooo`030?l0
00000000oooo01@0oooo000F0?ooo`030000003oool0oooo04h0oooo0P3o00000`000000oooo0?oo
o`1f0?ooo`80o`0000<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3oool0C`3oool2
0?l000030000003oool0oooo07D0oooo00<0o`000000003oool05@3oool001H0oooo00<000000?oo
o`3oool0D03oool20?l000030000003oool0oooo07<0oooo0P3o00000`000000oooo0?ooo`0D0?oo
o`005P3oool00`000000oooo0?ooo`1A0?ooo`80o`0000<000000?ooo`3oool0LP3oool00`3o0000
00000?ooo`0F0?ooo`005P3oool2000005<0oooo0P3o00000`000000oooo0?ooo`1a0?ooo`030?l0
00000000oooo01H0oooo000F0?ooo`030000003oool0oooo05<0oooo0P3o00000`000000oooo0?oo
o`1_0?ooo`030?l000000000oooo01L0oooo000F0?ooo`030000003oool0oooo05D0oooo00<0o`00
0000003o0000K`3oool00`3o000000000?ooo`0G0?ooo`005P3oool00`000000oooo0?ooo`1F0?oo
o`030?l000000000o`0006d0oooo00<0o`000000003o0000603oool001H0oooo00<000000?ooo`3o
ool0E`3oool00`3o000000000?l0001/0?ooo`030?l000000000oooo01P0oooo000F0?ooo`030000
003oool0oooo05P0oooo00<0o`000000003o0000J`3oool00`000000o`000?ooo`0H0?ooo`005P3o
ool2000005X0oooo00<0o`000000003o0000J@3oool00`3o000000000?ooo`0I0?ooo`005P3oool0
0`000000oooo0?ooo`1J0?ooo`030?l000000000oooo06P0oooo00<000000?l0003oool06@3oool0
01H0oooo00<000000?ooo`3oool0F`3oool00`000000o`000?ooo`1V0?ooo`030?l000000000o`00
01X0oooo00030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000
oooo0?ooo`1K0?ooo`030?l000000000o`0006H0oooo00<000000?l0003oool06P3oool00080oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0
oooo00<0o`000000003o0000I@3oool00`000000o`000?ooo`0J0?ooo`000P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00001N0?ooo`030?l000000000oooo06<0
oooo00<000000?l0003oool06`3oool00080oooo00@000000?ooo`3oool00000203oool3000000D0
oooo00<000000?ooo`3oool0GP3oool00`3o000000000?ooo`1R0?ooo`030000003o0000oooo01/0
oooo00020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1N0?ooo`80o`0000<000000?ooo`3oool0G`3oool00`000000o`000?ooo`0L0?ooo`00
0P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0G`3oool00`3o000000000?l0001P0?ooo`030000003o0000oooo01`0oooo00030?ooo`800000
2@3oool4000000@0oooo00<000000?ooo`3oool0H03oool00`3o000000000?ooo`1N0?ooo`030000
003o0000o`0001d0oooo000F0?ooo`030000003oool0oooo0640oooo00<0o`000000003oool0G@3o
ool00`000000o`000?ooo`0M0?ooo`005P3oool200000680oooo0P3o00000`000000oooo0?ooo`1K
0?ooo`030000003o0000oooo01d0oooo000F0?ooo`030000003oool0oooo0680oooo00<0o`000000
003o0000F`3oool00`000000o`000?ooo`0N0?ooo`005P3oool00`000000oooo0?ooo`1S0?ooo`03
0?l000000000oooo05X0oooo00<000000?l0003oool07P3oool001H0oooo00<000000?ooo`3oool0
I03oool00`000000o`000?ooo`1H0?ooo`030?l000000000o`0001l0oooo000F0?ooo`030000003o
ool0oooo06@0oooo00<0o`000000003o0000F03oool00`000000o`000?ooo`0O0?ooo`005P3oool2
000006H0oooo00<0o`000000003oool0E`3oool00`000000o`000?ooo`0O0?ooo`005P3oool00`00
0000oooo0?ooo`1V0?ooo`030000003o0000oooo05D0oooo00<000000?l0003o0000803oool001H0
oooo00<000000?ooo`3oool0IP3oool00`3o000000000?l0001E0?ooo`030000003o0000oooo0200
oooo000F0?ooo`030000003oool0oooo06L0oooo00<000000?l0003oool0E03oool00`000000o`00
0?ooo`0P0?ooo`005P3oool00`000000oooo0?ooo`1W0?ooo`030?l000000000o`0005<0oooo00<0
00000?l0003oool08@3oool001H0oooo00<000000?ooo`3oool0J03oool00`3o000000000?ooo`1B
0?ooo`030000003o0000oooo0240oooo000F0?ooo`800000JP3oool00`000000o`000?ooo`1A0?oo
o`030000003o0000oooo0240oooo000F0?ooo`030000003oool0oooo06T0oooo00<0o`000000003o
0000D03oool00`000000o`000?ooo`0R0?ooo`005P3oool00`000000oooo0?ooo`1Z0?ooo`030000
003o0000oooo04l0oooo00<000000?l0003oool08P3oool001H0oooo00<000000?ooo`3oool0J`3o
ool00`000000o`000?ooo`1>0?ooo`030000003o0000oooo0280oooo000F0?ooo`030000003oool0
oooo06/0oooo00<0o`000000003o0000C@3oool00`000000o`000?ooo`0S0?ooo`005P3oool20000
06d0oooo00<000000?l0003oool0C03oool00`000000o`000?ooo`0S0?ooo`005P3oool00`000000
oooo0?ooo`1/0?ooo`030?l000000000o`0004`0oooo00<000000?l0003oool08`3oool001H0oooo
00<000000?ooo`3oool0K@3oool00`000000o`000?ooo`1:0?ooo`030000003o0000oooo02@0oooo
000F0?ooo`030000003oool0oooo06d0oooo00<0o`000000003o0000BP3oool00`000000o`000?oo
o`0T0?ooo`003P3oool4000000@0oooo00<000000?ooo`3oool0KP3oool00`000000o`000?ooo`19
0?ooo`030000003o0000oooo02@0oooo000@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0K`3oool00`000000o`000?ooo`170?ooo`030000003o0000oooo02D0oooo000@0?ooo`03
0000003oool0oooo00<0oooo0P00001`0?ooo`030000003o0000oooo04L0oooo00<000000?l0003o
ool09@3oool00100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1`0?ooo`030000
003o0000oooo04H0oooo00<000000?l0003oool09@3oool00100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1`0?ooo`030?l000000000oooo04D0oooo00<000000?l0003oool09P3o
ool000h0oooo0`0000050?ooo`030000003oool0oooo0740oooo00<000000?l0003oool0A03oool0
0`000000o`000?ooo`0V0?ooo`00403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0740oooo00<0o`000000003oool0@`3oool00`3o000000000?l0000W0?ooo`005P3oool2000007<0
oooo00<000000?l0003oool0@P3oool00`000000o`000?ooo`0W0?ooo`005P3oool00`000000oooo
0?ooo`1b0?ooo`030?l000000000o`000480oooo00<000000?l0003oool09`3oool001H0oooo00<0
00000?ooo`3oool0L`3oool00`000000o`000?ooo`100?ooo`030?l000000000o`0002P0oooo000F
0?ooo`030000003oool0oooo07<0oooo00<0o`000000003o0000@03oool00`000000o`000?ooo`0X
0?ooo`005P3oool00`000000oooo0?ooo`1d0?ooo`030?l000000000oooo03l0oooo00<000000?l0
003oool0:03oool001H0oooo00<000000?ooo`3oool0M03oool00`3o000000000?l0000n0?ooo`03
0?l000000000oooo02T0oooo000F0?ooo`800000MP3oool00`3o000000000?ooo`0m0?ooo`030000
003o0000oooo02T0oooo000F0?ooo`030000003oool0oooo07D0oooo00<0o`000000003o0000?03o
ool00`3o000000000?ooo`0Z0?ooo`005P3oool00`000000oooo0?ooo`1f0?ooo`030?l000000000
oooo03/0oooo00<0o`000000003oool0:P3oool001H0oooo00<000000?ooo`3oool0MP3oool00`3o
000000000?l0000j0?ooo`030?l000000000o`0002/0oooo000F0?ooo`030000003oool0oooo07L0
oooo00<0o`000000003oool0>@3oool00`3o000000000?ooo`0[0?ooo`005P3oool2000007T0oooo
00<000000?l0003oool0>03oool00`000000o`000?ooo`0[0?ooo`005P3oool00`000000oooo0?oo
o`1h0?ooo`030?l000000000oooo03L0oooo00<0o`000000003oool0;03oool001H0oooo00<00000
0?ooo`3oool0N@3oool00`3o000000000?ooo`0f0?ooo`030?l000000000oooo02`0oooo000F0?oo
o`030000003oool0oooo07T0oooo00<0o`000000003oool0=@3oool00`3o000000000?l0000]0?oo
o`005P3oool00`000000oooo0?ooo`1j0?ooo`030?l000000000oooo03@0oooo00<0o`000000003o
ool0;@3oool001H0oooo00<000000?ooo`3oool0NP3oool00`3o000000000?ooo`0d0?ooo`030000
003o0000oooo02d0oooo000F0?ooo`800000O03oool00`3o000000000?ooo`0b0?ooo`030?l00000
0000oooo02h0oooo000F0?ooo`030000003oool0oooo07/0oooo00<0o`000000003o0000<P3oool0
0`3o000000000?ooo`0^0?ooo`005P3oool00`000000oooo0?ooo`1l0?ooo`030?l000000000oooo
0300oooo00<0o`000000003oool0;`3oool00080oooo100000030?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo07`0oooo00<0o`000000003o0000<03oool00`3o0000
00000?ooo`0_0?ooo`00103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0O@3oool00`3o000000000?ooo`0^0?ooo`030?l000000000o`000300oooo
00040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000007h0oooo0P3o
00000`000000oooo0?ooo`0/0?ooo`030?l000000000oooo0300oooo00040?ooo`030000003oool0
oooo00L0oooo0`0000050?ooo`030000003oool0oooo07h0oooo00<0o`000000003oool0;@3oool0
0`000000o`000?ooo`0`0?ooo`00103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0O`3oool00`3o000000000?ooo`0[0?ooo`030?l000000000oooo
0340oooo00020?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07l0
oooo00<0o`000000003o0000:`3oool00`3o000000000?ooo`0a0?ooo`00103oool00`000000oooo
0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`200?ooo`030?l000000000oooo02T0oooo
00<0o`000000003o0000<P3oool001H0oooo00<000000?ooo`3oool0P03oool20?l000030000003o
ool0oooo02L0oooo00<0o`000000003oool0<P3oool001H0oooo0P0000220?ooo`030?l000000000
oooo02L0oooo00<0o`000000003o0000<`3oool001H0oooo00<000000?ooo`3oool0PP3oool00`3o
000000000?ooo`0V0?ooo`030?l000000000oooo03<0oooo000F0?ooo`030000003oool0oooo0880
oooo0P3o00000`000000oooo0?ooo`0S0?ooo`030?l000000000o`0003@0oooo000F0?ooo`030000
003oool0oooo08<0oooo00<0o`000000003oool0903oool00`3o000000000?ooo`0d0?ooo`005P3o
ool00`000000oooo0?ooo`240?ooo`030?l000000000oooo0280oooo00<0o`000000003o0000=@3o
ool001H0oooo0P0000250?ooo`030?l000000000o`000280oooo00<0o`000000003oool0=@3oool0
01H0oooo00<000000?ooo`3oool0Q@3oool00`3o000000000?l0000P0?ooo`030?l000000000o`00
03H0oooo000F0?ooo`030000003oool0oooo08H0oooo00<000000?l0003oool07`3oool00`000000
o`000?ooo`0f0?ooo`005P3oool00`000000oooo0?ooo`270?ooo`030000003o0000oooo01d0oooo
00<0o`000000003o0000=`3oool001H0oooo00<000000?ooo`3oool0Q`3oool00`3o000000000?l0
000M0?ooo`030000003o0000oooo03L0oooo000F0?ooo`030000003oool0oooo08P0oooo00<0o`00
0000003o00006`3oool00`000000o`000?l0000h0?ooo`005P3oool2000008X0oooo00<000000?l0
003oool06P3oool00`000000o`000?ooo`0h0?ooo`005P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003o0000oooo01P0oooo00<000000?l0003oool0>@3oool001H0oooo00<000000?ooo`3oool0
R`3oool00`000000o`000?ooo`0F0?ooo`030?l000000000o`0003X0oooo000F0?ooo`030000003o
ool0oooo08/0oooo00<0o`000000003o00005P3oool00`000000o`000?ooo`0j0?ooo`005P3oool0
0`000000oooo0?ooo`0A0?ooo`<0000000@0oooo000000000000oooo0P0000030?ooo`80000000@0
oooo0000003oool0oooo0P0000050?ooo`800000H03oool00`3o000000000?l0000D0?ooo`030?l0
00000000o`0003/0oooo000F0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo00000600oooo00<0o`000000003o00004@3oool20?l000030000003o0000oooo
03/0oooo000F0?ooo`030000003oool0oooo0100oooo0`0000040?ooo`030000003oool0oooo00<0
oooo0`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0HP3oool00`3o0000
00000?l0000?0?ooo`030?l000000000000003h0oooo000F0?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000060?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo0000001U0?ooo`030?l000000000o`0000d0oooo00<0o`00
0000003o0000?`3oool001H0oooo00<000000?ooo`3oool04@3oool200000080oooo0P0000000`3o
ool00000000000030?ooo`800000103oool2000000<0oooo1000001T0?ooo`030?l000000000o`00
00/0oooo00<0o`000000003o0000@03oool000h0oooo100000040?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0I@3oool00`3o000000000?l000090?ooo`030?l000000000o`000440
oooo000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1V0?ooo`030?l0000000000000008000000`3oool01@3o00000000000000000000o`000480
oooo000?0?ooo`030000003oool0oooo00@0oooo0P00002D0?ooo`<0o`001P0000020?l004<0oooo
000@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0UP3oool60?l004D0oooo000A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0h@3oool000h0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3Q0?ooo`003`3oool2000000D0oooo00<000000?oo
o`3oool0h@3oool001H0oooo0P00003R0?ooo`005P3oool00`000000oooo0?ooo`0<0?ooo`<0o`00
dP3oool001H0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`3A0?ooo`005P3oool0
0`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0=40oooo000F0?ooo`030000003oool0oooo
00<0o`000P3oool20?l000<0oooo0P3o00000`3oool0o`000?l000020?l000@0oooo0`3o00000`3o
ool0o`000?l000020?l00080oooo0P3o00020?ooo`<0o`000`3oool50?l000<0oooo0`3o00020?oo
o`<0o`000P3oool20?l00:@0oooo000F0?ooo`030000003oool0o`0000<0oooo00@0o`000?ooo`3o
ool0o`000`3oool0103o0000oooo0?ooo`3o00030?ooo`040?l0003oool0oooo0?l000<0oooo00@0
o`000?ooo`3oool0o`000`3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00D0o`000?oo
o`3oool0oooo0?l0002U0?ooo`005P3oool2000000030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3o00000`3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00D0o`000?ooo`3oool0oooo0?l0
00020?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`050?l0003oool0oooo0?oo
o`3o0000Y@3oool001H0oooo00<000000?ooo`3o0000103o00040?ooo`030?l0003oool0oooo0080
oooo00D0o`000?ooo`3oool0oooo0?l000030?ooo`@0o`000P3oool01@3o0000oooo0?ooo`3oool0
o`0000<0oooo0`3o00050?ooo`030?l0003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0
00020?ooo`050?l0003oool0oooo0?ooo`3o0000Y@3oool001H0oooo00<000000?ooo`3o00000`3o
ool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o00000`3oool01@3o0000oooo0?ooo`3oool0o`00
00H0oooo00<0o`000?ooo`3oool00P3o00020?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o00000P3o
ool20?l00080oooo00<0o`000?ooo`3oool0X`3oool001H0oooo00<000000?ooo`3oool00`3o0002
0?ooo`<0o`0000<0oooo0?l0003o00000P3o0000103oool0o`000?l0003o00030?ooo`@0o`000P3o
ool00`3o0000oooo0?l000020?l000@0oooo0`3o00030?ooo`<0o`001@3oool30?l00080oooo00<0
o`000?ooo`3o00000P3o002V0?ooo`005P3oool00`000000oooo0?ooo`3Q0?ooo`005P3oool20000
0>80oooo000F0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0/`3oool001H0oooo
00<000000?ooo`3oool0h@3oool001H0oooo00<000000?ooo`3oool0h@3oool001H0oooo00<00000
0?ooo`3oool0h@3oool001H0oooo00<000000?ooo`3oool0h@3oool001H0oooo0P00003R0?ooo`00
5P3oool00`000000oooo0?ooo`3Q0?ooo`005P3oool00`000000oooo0?ooo`3Q0?ooo`000P3oool4
000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0h@3oool0
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0>40oooo00030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool200000>80
oooo00040?ooo`030000003oool0oooo00L0oooo0`00003Y0?ooo`001@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0>T0oooo00020?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0j@3oool000<0oooo0P0000090?ooo`@00000j03oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.100756, -0.214541, \
0.00450383, 0.0182183}}]
}, Open  ]],

Cell["\<\
Obviously, the first 20 basis functions  suffice to approximate the \
wave-function.\
\>", "Text",
  FontSize->18]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Dynamics", "Section"],

Cell[TextData[{
  StyleBox["For the time independent Hamiltonian the time evolution in terms \
of the eigenfunctions ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(y\_n\),
            FontWeight->"Bold",
            FontSlant->"Italic"], "(", 
          StyleBox["x",
            FontWeight->"Bold",
            FontSlant->"Italic"], 
          StyleBox[")",
            FontWeight->"Bold",
            FontSlant->"Italic"]}], TraditionalForm]],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" of the Hamiltonian reads",
    FontColor->RGBColor[0, 0, 1]],
  " \n\n\t\t",
  "\[Psi](x,t) = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\+\(n = 1\)\%M\ \ \ \ c\_n\ \ \(\(y\_n\)(
            x)\)\)]],
  "   ",
  Cell[BoxData[
      \(TraditionalForm\`e\^\(\[ImaginaryI]\ E\_n\ t\)\)]],
  "\n\t\t",
  "\n",
  StyleBox["Since",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`E\_n\  = \ \((n\ \[Pi])\)\^2\/2\)]],
  " ",
  StyleBox[", the time period is given by ",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n\t\t",
  "T =  ",
  Cell[BoxData[
      \(TraditionalForm\`4\/\[Pi]\)]]
}], "DisplayText",
  TextAlignment->Center],

Cell[TextData[{
  StyleBox["dyn[a, b, k, n, Nt ]",
    FontWeight->"Bold"],
  " computes the dynamics of a beta-function with parameters a and b. This \
function may carry an additional current by selecting k\[NotEqual]0. n \
Eigenstates are included into the spectral theorem and Nt timesteps per \
period are simulated. "
}], "Text"],

Cell[BoxData[{\(Needs["\<Graphics`MultipleListPlot`\>"];\), "\
\[IndentingNewLine]", 
    RowBox[{\(dyn[a_, b_, k_, n_, Nt_]\), " ", ":=", 
      RowBox[{"Block", "[", 
        RowBox[{\({Z, T = 4\/\[Pi], dt = T\/\(\(\ \)\(Nt\)\)}\), ",", 
          "\[IndentingNewLine]", "\t", 
          
          RowBox[{\(Off[NIntegrate::ncvb]\), ";", "\[IndentingNewLine]", 
            "\t", \(x\ \ \  = \ Range[0, 1,  .01]\), ";", 
            "\[IndentingNewLine]", "\t", \(dx\  = \ x[\([2]\)] - x[\([1]\)]\),
             ";", "\[IndentingNewLine]", 
            StyleBox[\( (*\ normalization\ of\ initial\ wavefunction\ *) \),
              FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
            "\t", \(Z\  = \ \@NIntegrate[\[Psi][x, a, b, 1]\^2, {x, 0, 1}]\), 
            ";", "\[IndentingNewLine]", 
            StyleBox[\( (*\ expansion\ coefficients\ *) \),
              FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", "\t", 
            RowBox[{"c", " ", "=", " ", 
              RowBox[{\(\@2\), " ", 
                RowBox[{"Table", "[", " ", 
                  RowBox[{
                    RowBox[{
                      StyleBox["NIntegrate",
                        FontSize->18], 
                      StyleBox["[",
                        FontSize->18], 
                      RowBox[{
                        RowBox[{
                          StyleBox[\(\[Psi][x, a, b, Z]\),
                            FontSize->18], 
                          StyleBox[" ",
                            FontSize->18], 
                          SuperscriptBox[
                            StyleBox["\[ExponentialE]",
                              FontSize->18], \(\[ImaginaryI]\ k\ x\)], 
                          StyleBox[" ",
                            FontSize->18], 
                          StyleBox[\(Sin[\[Nu]\ \[Pi]\ x]\),
                            FontSize->18]}], 
                        StyleBox[",",
                          FontSize->18], 
                        StyleBox[\({x, 0, 1}\),
                          FontSize->18]}], 
                      StyleBox["]",
                        FontSize->18]}], 
                    StyleBox[" ",
                      FontSize->18], 
                    StyleBox[",",
                      FontSize->18], 
                    StyleBox[" ",
                      FontSize->18], \({\[Nu], 1, n}\)}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", "\t", \(c\  = \ c/\@\(Conjugate[c] . c\)\),
             ";", "\[IndentingNewLine]", 
            StyleBox[\( (*\ time - dependent\ wavefunction\ *) \),
              FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
            "\t", \(G[x_, 
                t_] = \ \@2\ Sum[
                  c[\([\[Nu]]\)]\ Sin[\[Nu]\ \[Pi]\ x] \[ExponentialE]\^\(\(-\
\[ImaginaryI]\)\ \((\[Pi]\ \[Nu])\)\^2\/2\ t\), {\[Nu], 1, n}]\), ";", 
            "\[IndentingNewLine]", 
            "\t", \(t0\  = Transpose[{x, Abs[G[x, 0]]\^2}]\), ";", 
            "\[IndentingNewLine]", "\t", \(ymax = Max[t0]*1.2\), ";", 
            "\[IndentingNewLine]", 
            
            StyleBox[\( (*\ 
                plot\ prob . density\ for\ various\ values\ of\ t\ *) \),
              FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
            "\t", \(Do[\[IndentingNewLine]\t\tsa\  = \ 
                Abs[G[x, t]]\^2; \[IndentingNewLine]\t\ttm\  = \ 
                x . sa/Plus @@ \ 
                    sa; \[IndentingNewLine]\t\tt2m = \@\(\((x^2)\) . sa/Plus \
@@ \ sa - tm^2\); \[IndentingNewLine]\t\ttb\  = \ {{tm, 0}, {tm, 
                    ymax}, {tm - t2m, ymax}, {tm + t2m, 
                    ymax}}; \[IndentingNewLine]\t\tta\  = \ 
                Transpose[{x, sa}]; \[IndentingNewLine]\t\tMultipleListPlot[
                t0, ta, tb, 
                PlotJoined \[Rule] 
                  True, \[IndentingNewLine]\t\t\tPlotStyle \[Rule] {Hue[0.6], 
                    Hue[1], Hue[1]}, 
                SymbolShape \[Rule] 
                  None, \[IndentingNewLine]\t\t\tPlotRange \[Rule] {{0, 
                      1}, {0, ymax}}], \[IndentingNewLine]\t\t{t, 0, T, 
                dt}\[IndentingNewLine]\t]\), ";", "\[IndentingNewLine]", 
            RowBox[{
              StyleBox["(*",
                FontColor->RGBColor[1, 0, 0]], 
              StyleBox[" ",
                FontColor->RGBColor[1, 0, 0]], 
              StyleBox[\(close\ all\ windows\),
                FontColor->RGBColor[1, 0, 0]], " ", 
              StyleBox["*)",
                FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
            "\t", \(SelectionMove[EvaluationNotebook[], After, 
              EvaluationCell]\), ";", "\[IndentingNewLine]", 
            "\t", \(SelectionMove[EvaluationNotebook[], Next, CellGroup]\), 
            ";", "\[IndentingNewLine]", 
            "\t", \(FrontEndTokenExecute["\<OpenCloseGroup\>"]\), ";"}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", \(start = 
        ButtonBox[
          StyleBox["\<Run Animation\>", "\<Title\>", 
            FontFamily \[Rule] "\<Helvetica\>"], 
          ButtonFunction \[RuleDelayed] 
            FrontEndExecute[{SelectionMove[EvaluationNotebook[], Before, 
                    ButtonCell]\[IndentingNewLine]SelectionMove[
                    EvaluationNotebook[], Previous, 
                    CellGroup]\[IndentingNewLine]SelectionAnimate[
                    SelectedNotebook[], 
                    AnimationDisplayTime \[Rule] simtime]}], 
          ButtonEvaluator \[Rule] Automatic, 
          Active \[Rule] True];\)}], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  StyleBox["Meaning of parameters:",
    FontFamily->"Albertus Extra Bold CE",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  StyleBox["\n",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["a, b:\tparameters of initial Beta-Function\t\nk:\t\tinitial \
impulse of wave packet\nn:\t\tmaximum quantum number included in expansion\n\
Nt:\t\tNumber of timesteps per period\.18\.13\n",
    FontFamily->"Times new roman",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
  CellDingbat->"\[ClubSuit]",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]],

Cell["\<\
In order to simulate the development of a Beta-function, we set k=0:\
\>", "Text",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(\(dyn[a = a0, b = b0, k = 0, n = MM, 
          Nt = Nt0];\)\[IndentingNewLine]
      \(\(start /. simtime \[Rule] \ 0.1\)\(//\)\(DisplayForm\)\(\t\)\)\),
      FontSize->12]], "Input",
  FontSize->14],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
.68182 0 m
.68182 .61803 L
.5847 .61803 L
.77894 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooom@0?l004d0000000<0
o`00000000000000=`00000@0?l000L0oooo000<0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo1P3o0006
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`050?l0003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`<0o`000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000003oool0
oooo05<0oooo1@3o00120?ooo`030?l0003oool0oooo0380oooo0P3o000J0?ooo`00303oool00`00
0000oooo0?ooo`1H0?ooo`80o`00@03oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo
01X0oooo000<0?ooo`030000003oool0oooo05X0oooo0`3o000m0?ooo`030?l0003oool0oooo0300
oooo00<0o`000?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool0G@3oool20?l003/0oooo
00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0L0?ooo`00303oool200000600oooo0P3o
000i0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool07@3oool000`0oooo00<00000
0?ooo`3oool0H@3oool20?l003L0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0N
0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`1T0?ooo`03
0?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0O0?ooo`00
303oool00`000000oooo0?ooo`1U0?ooo`80o`00<`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0
003oool0oooo0200oooo000<0?ooo`030000003oool0oooo06L0oooo00<0o`000?ooo`3oool0<03o
ool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0200oooo000<0?ooo`800000J@3oool0
0`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool08@3oool0
00`0oooo00<000000?ooo`3oool0J@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
02X0oooo00<0o`000?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool08P3oool000`0oooo
00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02T0oooo
00<0o`000?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool08`3oool000`0oooo0P00001]
0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0S
0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`1^0?ooo`03
0?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0T0?ooo`00
303oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003o
ool0oooo02P0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0U0?ooo`00303oool0
0`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0V0?ooo`00303oool200000740oooo00<0o`000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02H0oooo000<0?ooo`030000003oool0oooo0740
oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02L0
oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo02L0oooo000<0?ooo`030000003oool0oooo0780oooo00<0
o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02L0oooo0004
0?ooo`@00000103oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo0`00001d0?ooo`03
0?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0X0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02T0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo0280oooo00<0o`000?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0
oooo07D0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool00`3o
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0:@3oool000`0
oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0240
oooo00<0o`000?ooo`3oool0:P3oool000`0oooo0P00001h0?ooo`030?l0003oool0oooo0200oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?oo
o`1g0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?oo
o`0Z0?ooo`00303oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0803oool00`3o0000oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`1h0?oo
o`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0[0?oo
o`00303oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`1i0?ooo`030?l0
003oool0oooo01h0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0[0?ooo`00303o
ool2000007X0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo02`0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool07@3oool0
0`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo02`0oooo000<0?ooo`030000003oool0oooo
07X0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo
02`0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo02d0oooo000<0?ooo`030000003oool0oooo07/0oooo
00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02d0oooo
000<0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo02d0oooo000<0?ooo`800000O03oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0;P3oool000`0oooo00<000000?oo
o`3oool0O03oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?oo
o`3oool0;P3oool000`0oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0
O@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0
;`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo01`0oooo00<0o`000?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0OP3oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0;`3oool0
00`0oooo0P00001o0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool06`3oool00`3o
0000oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo01P0
oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0`0?ooo`00303oool00`000000oooo
0?ooo`1o0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<00000
0?ooo`3oool0P03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01X0oooo00<0o`00
0?ooo`3oool0<@3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`200?oo
o`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0a0?oo
o`001@3oool00`000000oooo0?ooo`040?ooo`<00000P03oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`210?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0840oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3o
ool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<P3o
ool000D0oooo0P0000050?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0380oooo000<0?ooo`800000P`3oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<P3oool000`0
oooo00<000000?ooo`3oool0PP3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0P`3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool000`0oooo00<0
00000?ooo`3oool0P`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool000`0oooo00<000000?oo
o`3oool0Q03oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool0=03oool000`0oooo0P0000260?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0d0?ooo`00303o
ool00`000000oooo0?ooo`260?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`260?ooo`030?l0003oool0
oooo0140oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0e0?ooo`00303oool00`00
0000oooo0?ooo`260?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`270?ooo`030?l0003oool0oooo0100
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0f0?ooo`00303oool2000008P0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03H0oooo
000<0?ooo`030000003oool0oooo08L0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo03H0oooo000<0?ooo`030000003oool0oooo08P0oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03L0oooo000<0?oo
o`030000003oool0oooo08P0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo03L0oooo000<0?ooo`030000003oool0oooo08P0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03L0oooo000<0?ooo`030000
003oool0oooo08P0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo03L0oooo000<0?ooo`800000RP3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo01<0oooo00<0o`000?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0R@3oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0>03oool0
00`0oooo00<000000?ooo`3oool0R@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
01<0oooo00<0o`000?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0RP3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0>03oool000D0oooo
0P0000050?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo03T0oooo00040?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0180oooo
00<0o`000?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool3000008/0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03T0oooo0005
0?ooo`8000001@3oool00`000000oooo0?ooo`2;0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo08/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo03X0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0S03oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03X0oooo000<0?ooo`030000
003oool0oooo08d0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo03/0oooo000<0?ooo`800000SP3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0SP3oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0>`3oool0
00`0oooo00<000000?ooo`3oool0SP3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0S`3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0?03oool000`0oooo
00<000000?ooo`3oool0S`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0?03oool000`0oooo0P00002A
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0m
0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`2A0?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0n0?ooo`00
303oool00`000000oooo0?ooo`2A0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`2B0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0o0?ooo`00303oool2
000009<0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo03l0oooo000<0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0400oooo000<0?ooo`030000003oool0oooo09<0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0400
oooo000<0?ooo`030000003oool0oooo09@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo0440oooo000<0?ooo`030000003oool0oooo09@0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0440oooo000<
0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0440oooo000<0?ooo`800000U`3oool01@3o0000oooo0?ooo`3oool0
o`0000/0oooo00<0o`000?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0UP3oool01@3o
0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool0@P3oool000`0oooo00<000000?oo
o`3oool0U`3oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo04<0oooo000<0?oo
o`030000003oool0oooo09P0oooo00<0o`000?ooo`3o00002@3oool00`3o0000oooo0?ooo`140?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09P0oooo00<0o`000?ooo`3o
0000203oool00`3o0000oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo09T0oooo0P3o00060?ooo`80o`00B03oool000<0oooo1@0000040?ooo`<00000VP3o
ool30?l00080oooo0P3o001:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo09X0oooo00<0o`000?ooo`3oool00P3o001<0?ooo`00103oool00`000000oooo00000005
0?ooo`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0CP3oool000D0oooo0P0000050?oo
o`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0CP3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2J0?ooo`030?l0003oool0oooo04h0oooo000<0?ooo`030000
003oool0oooo09X0oooo00<0o`000?ooo`3oool0CP3oool000`0oooo0P00002K0?ooo`030?l0003o
ool0oooo04h0oooo000<0?ooo`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0CP3oool0
00`0oooo00<000000?ooo`3oool0VP3oool00`3o0000oooo0?ooo`1>0?ooo`00303oool00`000000
oooo0?ooo`2J0?ooo`030?l0003oool0oooo04h0oooo000<0?ooo`030000003oool0oooo09X0oooo
00<0o`000?ooo`3oool0CP3oool000`0oooo00<000000?ooo`3oool0VP3oool00`3o0000oooo0?oo
o`1>0?ooo`00303oool2000009/0oooo00<0o`000?ooo`3oool0CP3oool000`0oooo00<000000?oo
o`3oool0VP3oool00`3o0000oooo0?ooo`1>0?ooo`00303oool00`000000oooo0?ooo`2J0?ooo`03
0?l0003oool0oooo04h0oooo000<0?ooo`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0
CP3oool000`0oooo00<000000?ooo`3oool0VP3oool00`3o0000oooo0?ooo`1>0?ooo`00303oool0
0`000000oooo0?ooo`2J0?ooo`030?l0003oool0oooo04h0oooo000<0?ooo`800000V`3oool00`3o
0000oooo0?ooo`1>0?ooo`00303oool00`000000oooo0?ooo`2J0?ooo`030?l0003oool0oooo04h0
oooo000<0?ooo`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0CP3oool000`0oooo00<0
00000?ooo`3oool0VP3oool00`3o0000oooo0?ooo`1>0?ooo`00303oool00`000000oooo0?ooo`2J
0?ooo`030?l0003oool0oooo04h0oooo000<0?ooo`030000003oool0oooo09X0oooo00<0o`000?oo
o`3oool0CP3oool000`0oooo0P0000240?ooobh0o`00>P3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 1e-05 L
.08 1e-05 L
.09 1e-05 L
.1 1e-05 L
.11 2e-05 L
.12 2e-05 L
.13 3e-05 L
.14 4e-05 L
.15 5e-05 L
.16 7e-05 L
.17 9e-05 L
.18 .00012 L
.19 .00016 L
.2 .00021 L
.21 .00027 L
.22 .00035 L
.23 .00045 L
.24 .00059 L
.25 .00078 L
.26 .00102 L
.27 .00132 L
.28 .00171 L
.29 .00219 L
.3 .00278 L
.31 .0035 L
.32 .00438 L
.33 .00544 L
.34 .00675 L
.35 .00835 L
.36 .01031 L
.37 .01274 L
.38 .01571 L
.39 .01933 L
.4 .02368 L
.41 .02885 L
.42 .03488 L
.43 .04183 L
.44 .04973 L
.45 .05863 L
.46 .06859 L
.47 .0797 L
.48 .09206 L
.49 .10583 L
Mistroke
.5 .12116 L
.51 .1382 L
.52 .15706 L
.53 .17781 L
.54 .20043 L
.55 .22479 L
.56 .25065 L
.57 .27763 L
.58 .30522 L
.59 .33276 L
.6 .35951 L
.61 .38464 L
.62 .40731 L
.63 .42674 L
.64 .44222 L
.65 .45323 L
.66 .45941 L
.67 .46065 L
.68 .45702 L
.69 .44882 L
.7 .43652 L
.71 .42072 L
.72 .40213 L
.73 .38153 L
.74 .35968 L
.75 .33735 L
.76 .31517 L
.77 .29372 L
.78 .27337 L
.79 .25439 L
.8 .23685 L
.81 .2207 L
.82 .20576 L
.83 .19177 L
.84 .17845 L
.85 .16549 L
.86 .1526 L
.87 .13957 L
.88 .12624 L
.89 .11254 L
.9 .09851 L
.91 .08428 L
.92 .07007 L
.93 .05619 L
.94 .04301 L
.95 .03094 L
.96 .02038 L
.97 .01173 L
.98 .0053 L
.99 .00134 L
Mistroke
1 0 L
Mfstroke
.68045 0 m
.68045 .61803 L
.56524 .61803 L
.79566 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooom40?l000`006KoC000
00000`3o000000000000000h000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool<0?l000H006Ko1P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool3
001Vo`<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo000<0?ooo`030000003oool0oooo04d0oooo103o00020?ooo`D006Ko@@3oool00`3o
0000oooo0?ooo`0c0?ooo`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`1A0?ooo`D0o`000P3oool2001Vocl0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo05H0oooo
0P3o00020?ooo`<006Ko?03oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo00X0oooo
0P3o000?0?ooo`00303oool00`000000oooo0?ooo`1H0?ooo`80o`000`3oool2001VocX0oooo00<0
o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo000<
0?ooo`800000F`3oool20?l000<0oooo0P00I_lh0?ooo`030?l0003oool0oooo02l0oooo00<006Ko
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`1L0?oo
o`80o`000`3oool2001VocH0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0:0?oo
o`030?l0003oool0oooo0140oooo000<0?ooo`030000003oool0oooo05h0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0c0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?ooo`1O0?ooo`80o`00
0`3oool00`00I_l0oooo0?ooo`0b0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?ooo`1Q0?ooo`040?l0003o
ool0oooo0?ooo`8006Ko<P3oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00X0oooo
00<0o`000?ooo`3oool04`3oool000`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?oo
o`020?ooo`03001Vo`3oool0oooo02l0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`090?ooo`030?l0003oool0oooo01@0oooo000<0?ooo`800000I03oool00`3o0000oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo02h0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`09
0?ooo`030?l0003oool0oooo01D0oooo000<0?ooo`030000003oool0oooo06@0oooo00<0o`000?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?oo
o`3oool0203oool00`3o0000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`1U0?ooo`03
0?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0;03oool00`3o0000oooo0?ooo`0Z0?ooo`03
001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool05`3oool000`0oooo00<000000?ooo`3oool0
IP3oool01@3o0000oooo0?ooo`3oool006Ko02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0
oooo0?ooo`080?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003oool0oooo06L0oooo
00D0o`000?ooo`3oool0oooo001Vo`0]0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0H0?ooo`00303oool2000006T0oooo00D0o`000?ooo`3oool0
oooo001Vo`0/0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0I0?ooo`00303oool00`000000oooo0?ooo`1Y0?ooo`050?l0003oool0oooo0?ooo`00
I_l0:`3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3o
ool06@3oool000`0oooo00<000000?ooo`3oool0JP3oool01@3o0000oooo0?ooo`3oool006Ko02X0
oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01X0
oooo000<0?ooo`030000003oool0oooo06X0oooo00D0o`000?ooo`3oool0oooo001Vo`0Z0?ooo`03
0?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0K0?ooo`00
303oool00`000000oooo0?ooo`1[0?ooo`050?l0003oool0oooo0?ooo`00I_l0:@3oool00`3o0000
oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool06`3oool000`0oooo
00<000000?ooo`3oool0K03oool0103o0000oooo0?ooo`00I_lY0?ooo`030?l0003oool0oooo02H0
oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0L0?ooo`00303oool2000006h0oooo
00@0o`000?ooo`3oool006Ko:03oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00H0
oooo00<0o`000?ooo`3oool07@3oool000`0oooo00<000000?ooo`3oool0KP3oool0103o0000oooo
0?ooo`00I_lW0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0M0?ooo`00303oool00`000000oooo0?ooo`1^0?ooo`040?l0003oool0oooo001VobL0
oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01h0
oooo000<0?ooo`030000003oool0oooo06l0oooo00@0o`000?ooo`3oool006Ko9P3oool00`3o0000
oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool07`3oool000@0oooo
100000040?ooo`030000003oool0oooo06l0oooo00D0o`000?ooo`3oool0oooo001Vo`0U0?ooo`03
0?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0P0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo00@0o`000?ooo`3oool0
06Ko9@3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3o
ool0803oool000H0oooo00<000000?ooo`3oool00`3oool300000700oooo00D0o`000?ooo`3oool0
oooo001Vo`0T0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0103oool00`3o0000
oooo0?ooo`0Q0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo
00@0o`000?ooo`3oool006Ko903oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00@0
oooo00<0o`000?ooo`3oool08P3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1a0?ooo`050?l0003oool0oooo0?ooo`00I_l08`3oool00`3o0000oooo0?ooo`0S0?ooo`03
001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool08P3oool000@0oooo0`0000050?ooo`030000
003oool0oooo0780oooo00@0o`000?ooo`3oool006Ko8`3oool00`3o0000oooo0?ooo`0S0?ooo`03
001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool08`3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1c0?ooo`040?l0003oool0oooo001Vob80oooo00<0o`000?ooo`3o
ool08`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo02@0oooo000<0?ooo`030000
003oool0oooo07<0oooo00@0o`000?ooo`3oool006Ko8P3oool00`3o0000oooo0?ooo`0R0?ooo`03
001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool09@3oool000`0oooo0P00001e0?ooo`040?l0
003oool0oooo001Vob40oooo00<0o`000?ooo`3oool08P3oool01@00I_l0oooo0?ooo`3oool0o`00
02P0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`00I_l08@3oool00`3o0000
oooo0?ooo`0R0?ooo`04001Vo`3oool0oooo0?l002T0oooo000<0?ooo`030000003oool0oooo07D0
oooo00@0o`000?ooo`3oool006Ko803oool00`3o0000oooo0?ooo`0Q0?ooo`05001Vo`3oool0oooo
0?ooo`3o0000:@3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo001Vo`0P0?oo
o`030?l0003oool0oooo0240oooo00@006Ko0?ooo`3oool0o`00:P3oool000`0oooo00<000000?oo
o`3oool0MP3oool0103o0000oooo0?ooo`00I_lO0?ooo`030?l0003oool0oooo0240oooo00<006Ko
0?ooo`3o0000:`3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo001Vo`0O0?oo
o`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3o0000:`3oool000`0oooo0P00001h0?ooo`03
0?l0003oool006Ko01l0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?l0000/0?ooo`00
303oool00`000000oooo0?ooo`1g0?ooo`040?l0003oool0oooo001Voah0oooo00<0o`000?ooo`3o
ool0803oool00`00I_l0o`000?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`1h0?ooo`030?l0
003oool006Ko01h0oooo00<0o`000?ooo`3oool0803oool00`00I_l0o`000?ooo`0/0?ooo`00303o
ool00`000000oooo0?ooo`1h0?ooo`030?l0003oool006Ko01h0oooo00<0o`000?ooo`3oool07`3o
ool00`00I_l0o`000?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0
06Ko01d0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0]0?ooo`00303oool00`00
0000oooo0?ooo`1i0?ooo`030?l0003oool006Ko01d0oooo00<0o`000?ooo`3oool07P3oool00`3o
000006Ko0?ooo`0^0?ooo`00303oool2000007X0oooo00<0o`000?ooo`00I_l07@3oool00`3o0000
oooo0?ooo`0M0?ooo`030?l00000I_l0oooo02l0oooo000<0?ooo`030000003oool0oooo07X0oooo
00<0o`000?ooo`00I_l0703oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool006Ko0300oooo
000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`00I_l0703oool00`3o0000oooo0?oo
o`0L0?ooo`030?l00000I_l0oooo0300oooo000<0?ooo`030000003oool0oooo07/0oooo00<0o`00
0?ooo`00I_l06`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool006Ko0340oooo000<0?oo
o`030000003oool0oooo07/0oooo00<0o`000?ooo`00I_l06`3oool00`3o0000oooo0?ooo`0K0?oo
o`030?l0003oool006Ko0340oooo000<0?ooo`030000003oool0oooo07/0oooo00@0o`000?ooo`3o
ool006Ko6P3oool00`3o0000oooo0?ooo`0J0?ooo`040?l0003oool0oooo001Voc40oooo000<0?oo
o`800000O@3oool00`3o0000oooo001Vo`0J0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?oo
o`00I_l0<P3oool000`0oooo00<000000?ooo`3oool0O03oool0103o0000oooo0?ooo`00I_lI0?oo
o`030?l0003oool0oooo01T0oooo00@0o`000?ooo`3oool006Ko<P3oool000`0oooo00<000000?oo
o`3oool0O@3oool00`3o0000oooo001Vo`0I0?ooo`030?l0003oool0oooo01P0oooo00D0o`000?oo
o`3oool0oooo001Vo`0b0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool006Ko
01T0oooo00<0o`000?ooo`3oool0603oool01@3o0000oooo0?ooo`3oool006Ko0380oooo00040?oo
o`@00000103oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool006Ko01P0oooo00<0o`000?oo
o`3oool05`3oool01@3o0000oooo0?ooo`3oool006Ko03<0oooo00040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo001Vo`0H0?ooo`030?l0003oool0oooo
01H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0a0?ooo`001@3oool00`000000
oooo0?ooo`040?ooo`<00000O`3oool00`3o000006Ko0?ooo`0G0?ooo`030?l0003oool0oooo01H0
oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`00I_l05`3oool00`3o0000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool006Ko01L0oooo00<0
o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0340oooo0004
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P03oool00`3o000006Ko0?oo
o`0F0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`0b0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo001Vo`0F
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0b
0?ooo`00303oool200000840oooo00<0o`000?ooo`00I_l05P3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3o
ool0P@3oool00`3o000006Ko0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`210?ooo`030?l0
003oool006Ko01D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`030?ooo`03001V
o`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`00I_l05@3o
ool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0<`3o
ool000`0oooo00<000000?ooo`3oool0P@3oool0103o0000oooo0?ooo`00I_lD0?ooo`030?l0003o
ool0oooo0180oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool0
0`000000oooo0?ooo`220?ooo`030?l0003oool006Ko01@0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000P`3oool0103o
0000oooo0?ooo`00I_lC0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`220?ooo`040?l0003oool0oooo
001Voa<0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0
oooo03@0oooo000<0?ooo`030000003oool0oooo08<0oooo00@0o`000?ooo`3oool006Ko4P3oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0=@3oool0
00`0oooo00<000000?ooo`3oool0P`3oool0103o0000oooo0?ooo`00I_lB0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`00
0000oooo0?ooo`240?ooo`030?l0003oool006Ko0180oooo00<0o`000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo08@0
oooo00@0o`000?ooo`3oool006Ko4@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00D0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P0000260?ooo`030?l0003oool006Ko0140
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo03H0
oooo000<0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`00I_l04@3oool00`3o0000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<0
00000?ooo`3oool0QP3oool00`3o0000oooo001Vo`0@0?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`26
0?ooo`030?l0003oool006Ko0100oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`06
0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo08H0oooo00<0o`000?oo
o`00I_l0403oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?oo
o`3oool0=`3oool000`0oooo00<000000?ooo`3oool0Q`3oool00`3o000006Ko0?ooo`0?0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0g0?ooo`00
303oool2000008P0oooo00<0o`000?ooo`00I_l03`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00H0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0Q`3o
ool00`3o0000oooo001Vo`0?0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`280?ooo`030?l00000I_l0
oooo00h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0
oooo03P0oooo000<0?ooo`030000003oool0oooo08P0oooo00<0o`000?ooo`00I_l03P3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0>03oool000D0
oooo0P0000050?ooo`030000003oool0oooo08P0oooo00<0o`000?ooo`00I_l03P3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`290?ooo`030?l00000I_l0oooo00d0
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo03T0
oooo00070?ooo`030000003oool0oooo0080oooo0`0000290?ooo`030?l0003oool006Ko00d0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo03T0oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`290?ooo`030?l0003oool006Ko00d0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo03T0oooo0007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0RP3oool00`3o000006Ko0?ooo`0<
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0j
0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08X0oooo00<0o`00
0?ooo`00I_l0303oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<006Ko
0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0oooo08/0oooo00<0o`00001V
o`3oool02`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?oo
o`3oool0>P3oool000`0oooo00<000000?ooo`3oool0R`3oool00`3o0000oooo001Vo`0;0?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0k0?ooo`00
303oool2000008d0oooo00<0o`00001Vo`3oool02P3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00T0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0S03o
ool00`3o0000oooo001Vo`0:0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2=0?ooo`030?l00000I_l0
oooo00T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0
oooo03/0oooo000<0?ooo`030000003oool0oooo08d0oooo00<0o`000?ooo`00I_l02@3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0?03oool000`0
oooo00<000000?ooo`3oool0SP3oool00`3o000006Ko0?ooo`080?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo
0?ooo`2?0?ooo`030?l00000I_l0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`800000T03oool00`3o000006Ko0?oo
o`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`0m0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo00H0oooo00D0o`00
0?ooo`3oool0oooo0?l0000=0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0
oooo0940oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o000=0?ooo`03001Vo`3o
ool0oooo03h0oooo000<0?ooo`030000003oool0oooo0940oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?l0000>0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo
0980oooo0P3o00050?ooo`80o`003P3oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool2000009<0
oooo00<006Ko0?ooo`3o00001@3o000?0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000
003oool0oooo09<0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`03001V
o`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo09<0oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0
oooo09@0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0
oooo0440oooo000<0?ooo`030000003oool0oooo09@0oooo00<006Ko0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo09D0
oooo00D006Ko0?ooo`3oool0oooo0?l0000=0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`80
0000U`3oool01000I_l0oooo0?ooo`3o000<0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`03
0000003oool0oooo09H0oooo00@006Ko0?ooo`3oool0o`00303oool00`00I_l0oooo0?ooo`120?oo
o`00303oool00`000000oooo0?ooo`2G0?ooo`03001Vo`3oool0o`0000/0oooo00<006Ko0?ooo`3o
ool0@`3oool000`0oooo00<000000?ooo`3oool0V03oool00`00I_l0o`000?ooo`090?ooo`03001V
o`3oool0oooo04@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V03o
ool00`00I_l0o`000?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0V@3oool00`3o0000oooo0?ooo`050?ooo`8006KoB03oool0
00<0oooo1@0000040?ooo`<00000V@3oool0103o000006Ko001Vo`00I_l20?ooo`8006KoBP3oool0
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2I0?ooo`040?l0003oool0
oooo0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`2I
0?ooo`030?l0003oool0oooo04l0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2I0?oo
o`030?l0003oool0oooo04l0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0V@3oool00`3o0000oooo0?ooo`1?0?ooo`00303oool00`000000oooo0?ooo`2I0?ooo`030?l0
003oool0oooo04l0oooo000<0?ooo`800000VP3oool00`3o0000oooo0?ooo`1?0?ooo`00303oool0
0`000000oooo0?ooo`2I0?ooo`030?l0003oool0oooo04l0oooo000<0?ooo`030000003oool0oooo
09T0oooo00<0o`000?ooo`3oool0C`3oool000`0oooo00<000000?ooo`3oool0V@3oool00`3o0000
oooo0?ooo`1?0?ooo`00303oool00`000000oooo0?ooo`2I0?ooo`030?l0003oool0oooo04l0oooo
000<0?ooo`030000003oool0oooo09T0oooo00<0o`000?ooo`3oool0C`3oool000`0oooo0P00002J
0?ooo`030?l0003oool0oooo04l0oooo000<0?ooo`030000003oool0oooo09T0oooo00<0o`000?oo
o`3oool0C`3oool000`0oooo00<000000?ooo`3oool0V@3oool00`3o0000oooo0?ooo`1?0?ooo`00
303oool00`000000oooo0?ooo`2I0?ooo`030?l0003oool0oooo04l0oooo000<0?ooo`030000003o
ool0oooo09T0oooo00<0o`000?ooo`3oool0C`3oool000`0oooo00<000000?ooo`3oool0V@3oool0
0`3o0000oooo0?ooo`1?0?ooo`00303oool2000009X0oooo00<0o`000?ooo`3oool0C`3oool000`0
oooo00<000000?ooo`3oool0V@3oool00`3o0000oooo0?ooo`1?0?ooo`00303oool00`000000oooo
0?ooo`2I0?ooo`030?l0003oool0oooo04l0oooo000<0?ooo`030000003oool0oooo09T0oooo00<0
o`000?ooo`3oool0C`3oool000`0oooo00<000000?ooo`3oool0V@3oool00`3o0000oooo0?ooo`1?
0?ooo`00303oool00`000000oooo0?ooo`2I0?ooo`030?l0003oool0oooo04l0oooo000<0?ooo`80
0000P03ooolf0?l003H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 0 L
.02 0 L
.03 1e-05 L
.04 2e-05 L
.05 5e-05 L
.06 .0001 L
.07 .00019 L
.08 .00031 L
.09 .00046 L
.1 .00062 L
.11 .00078 L
.12 .00092 L
.13 .00104 L
.14 .00114 L
.15 .00123 L
.16 .00134 L
.17 .00148 L
.18 .00167 L
.19 .00191 L
.2 .00219 L
.21 .00251 L
.22 .00287 L
.23 .00328 L
.24 .00377 L
.25 .00439 L
.26 .00517 L
.27 .00621 L
.28 .00756 L
.29 .00933 L
.3 .01157 L
.31 .01436 L
.32 .01773 L
.33 .02173 L
.34 .02639 L
.35 .03175 L
.36 .03789 L
.37 .04488 L
.38 .05281 L
.39 .06173 L
.4 .07163 L
.41 .08245 L
.42 .09406 L
.43 .1063 L
.44 .11901 L
.45 .13204 L
.46 .14529 L
.47 .15863 L
.48 .17198 L
.49 .18516 L
Mistroke
.5 .19801 L
.51 .21028 L
.52 .22176 L
.53 .23223 L
.54 .24156 L
.55 .24969 L
.56 .25662 L
.57 .26243 L
.58 .2672 L
.59 .27103 L
.6 .27402 L
.61 .27626 L
.62 .27787 L
.63 .27898 L
.64 .27976 L
.65 .28039 L
.66 .28105 L
.67 .28193 L
.68 .28313 L
.69 .28473 L
.7 .28672 L
.71 .28903 L
.72 .29152 L
.73 .29402 L
.74 .2963 L
.75 .29814 L
.76 .2993 L
.77 .29952 L
.78 .29855 L
.79 .29612 L
.8 .29198 L
.81 .28591 L
.82 .27773 L
.83 .26734 L
.84 .25472 L
.85 .23993 L
.86 .22314 L
.87 .20462 L
.88 .18467 L
.89 .16368 L
.9 .14209 L
.91 .12036 L
.92 .099 L
.93 .07853 L
.94 .05949 L
.95 .04239 L
.96 .02771 L
.97 .01584 L
.98 .00712 L
.99 .00179 L
Mistroke
1 0 L
Mfstroke
.67118 0 m
.67118 .61803 L
.5249 .61803 L
.81747 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooolb0?l001h006KoBP00
00000`3o000000000000000j000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo0?ooo`h0o`001@3oool00`000000oooo0?ooo`080?ooo`H006Ko1P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo000<0?ooo`030000003oool0oooo03d0oooo103o000B0?ooo`D006Ko?`3oool0
0`3o0000oooo0?ooo`0e0?ooo`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`110?ooo`D0o`004P3oool2001Vocd0oooo00<0o`000?ooo`3oool0=03oool00`00
I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo04H0
oooo0P3o000B0?ooo`<006Ko>P3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo00/0
oooo00<0o`000?ooo`3oool03@3oool000`0oooo00<000000?ooo`3oool0B03oool20?l001<0oooo
0P00I_lh0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0>0?ooo`00303oool2000004/0oooo0`3o000B0?ooo`8006Ko=P3oool00`3o0000oooo0?oo
o`0a0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool03`3oool000`0oooo00<00000
0?ooo`3oool0C@3oool20?l00180oooo0P00I_ld0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0?0?ooo`00303oool00`000000oooo0?ooo`1?0?oo
o`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0_0?oo
o`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0403oool000`0oooo00<000000?ooo`3o
ool0D03oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0300oooo00<0o`000?ooo`3o
ool0;`3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0100oooo000<0?ooo`030000
003oool0oooo0540oooo0P3o000B0?ooo`8006Ko<03oool00`3o0000oooo0?ooo`0^0?ooo`03001V
o`3oool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool000`0oooo00<000000?ooo`3oool0D`3o
ool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02d0oooo00<0o`000?ooo`3oool0;P3o
ool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0180oooo000<0?ooo`800000E@3oool0
0`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02`0oooo00<0o`000?ooo`3oool0;@3oool0
0`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0180oooo000<0?ooo`030000003oool0oooo
05D0oooo0P3o000B0?ooo`03001Vo`3oool0oooo02/0oooo00<0o`000?ooo`3oool0;@3oool00`00
I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`030000003oool0oooo05L0
oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0
oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0D0?ooo`00303oool00`000000oooo
0?ooo`1H0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0/0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0503oool000`0oooo00<0
00000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02T0oooo00<0
o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01D0oooo000<
0?ooo`800000F`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02P0oooo00<0o`00
0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01D0oooo000<0?oo
o`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0W0?oo
o`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0F0?oo
o`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3o
ool09P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3o
ool05P3oool000`0oooo00<000000?ooo`3oool0G03oool20?l00100oooo00<006Ko0?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0
5`3oool000`0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3o
ool0oooo02D0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo01L0oooo000<0?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0U0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0H0?ooo`00303oool200000600oooo00<0o`000?ooo`3oool03P3oool00`00
I_l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo00h0
oooo00<006Ko0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00`0
oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo
0?ooo`0=0?ooo`03001Vo`3oool0oooo02<0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo
0?ooo`0;0?ooo`030?l0003oool0oooo01T0oooo000<0?ooo`030000003oool0oooo0640oooo00<0
o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo02L0oooo00<0
06Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0I0?ooo`00103oool4000000@0oooo00<00000
0?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0240oooo00<0o`00
0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01X0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo0240oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0;0?oo
o`030?l0003oool0oooo01X0oooo00060?ooo`030000003oool0oooo00<0oooo0`00001S0?ooo`03
0?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0803oool00`3o0000oooo0?ooo`0V0?ooo`03
001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool06`3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0
803oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0
6`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1U0?ooo`030?l0003o
ool0oooo00d0oooo00<006Ko0?ooo`3oool07`3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3o
ool0oooo00X0oooo00<0o`000?ooo`3oool0703oool000@0oooo0`0000050?ooo`030000003oool0
oooo06H0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0O0?ooo`030?l0003oool0
oooo02D0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0L0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo06L0oooo00<0o`000?ooo`3oool0303oool00`00
I_l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0M0?ooo`00303oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo00/0
oooo00<006Ko0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00X0
oooo00<0o`000?ooo`3oool07@3oool000`0oooo0P00001Y0?ooo`030?l0003oool0oooo00`0oooo
00<006Ko0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00T0oooo
00<0o`000?ooo`3oool07P3oool000`0oooo00<000000?ooo`3oool0J@3oool00`3o0000oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo01d0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?oo
o`090?ooo`030?l0003oool0oooo01h0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`00
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo02<0oooo00<006Ko
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`1Z0?oo
o`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0703oool00`3o0000oooo0?ooo`0S0?oo
o`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool07`3oool000`0oooo00<000000?ooo`3o
ool0J`3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3o
ool08`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0200oooo000<0?ooo`030000
003oool0oooo06`0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0K0?ooo`030?l0
003oool0oooo02<0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0P0?ooo`00303o
ool2000006h0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo0280oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool0
0`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool08@3oool0
00`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo
01X0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo
0240oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0203oool00`00I_l0
oooo0?ooo`0J0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0203oool00`3o0000
oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo00P0oooo
00<006Ko0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00P0oooo
00<0o`000?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?oo
o`070?ooo`03001Vo`3oool0oooo01T0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?oo
o`070?ooo`030?l0003oool0oooo02<0oooo000<0?ooo`800000LP3oool00`3o0000oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo01T0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`08
0?ooo`030?l0003oool0oooo02<0oooo000<0?ooo`030000003oool0oooo0780oooo00<0o`000?oo
o`3oool01`3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`1c0?ooo`03
0?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`0O0?ooo`03
001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool0
M03oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01L0oooo00<0o`000?ooo`3oool0
7`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo02D0oooo000<0?ooo`030000003o
ool0oooo07D0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo01l0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0V0?ooo`00303oool0
0`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool09P3oool0
00`0oooo0P00001h0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool09`3oool000`0
oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01D0
oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo02L0
oooo000<0?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`0E0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0X0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00@0oooo00<0
o`000?ooo`3oool0:@3oool000@0oooo100000040?ooo`030000003oool0oooo07/0oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo01d0oooo00<006Ko
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Y0?ooo`00103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo07`0oooo0P3o00020?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?oo
o`3oool07@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo02X0oooo00050?ooo`03
0000003oool0oooo00@0oooo0`00001n0?ooo`030?l0003oool006Ko01H0oooo00<0o`000?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo02/0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0O`3oool20?l00003001Vo`3oool0oooo01<0oooo
00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo02/0oooo
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0P@3oool30?l001<0oooo00<0
o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo02`0oooo0004
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool00`00I_l0oooo0?oo
o`020?l00140oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`020?ooo`030?l0003o
ool0oooo02d0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`220?ooo`04001Vo`3oool0
oooo0?ooo`@0o`003@3oool00`3o0000oooo0?ooo`0L0?ooo`05001Vo`3oool0oooo0?ooo`3o0000
<03oool000`0oooo0P0000230?ooo`03001Vo`3oool0oooo00D0oooo3P3o000N0?ooo`04001Vo`3o
ool0o`000?l00340oooo000<0?ooo`030000003oool0oooo0880oooo00<006Ko0?ooo`3oool04P3o
ool60?l001T0oooo00<006Ko0?l0003oool0<P3oool000`0oooo00<000000?ooo`3oool0P`3oool0
0`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo00<0oooo103o000D0?ooo`03001Vo`3o0000
oooo03<0oooo000<0?ooo`030000003oool0oooo08<0oooo00<006Ko0?ooo`3oool04@3oool00`3o
0000oooo0?ooo`070?ooo`D0o`003P3oool20?l003D0oooo000<0?ooo`030000003oool0oooo08@0
oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`0<0?ooo`L0o`000P3oool50?l00003
0?ooo`00I_l0oooo03@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<006Ko0?ooo`3oool0
403oool00`3o0000oooo0?ooo`0C0?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303o
ool2000008H0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3o
ool0oooo03@0oooo000<0?ooo`030000003oool0oooo08D0oooo00<006Ko0?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo
08H0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo
03D0oooo000<0?ooo`030000003oool0oooo08H0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000
oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo08H0oooo
00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03H0oooo
000<0?ooo`030000003oool0oooo08L0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000R03oool00`00I_l0oooo0?ooo`0=
0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?oo
o`3oool0Q`3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?oo
o`3oool0=P3oool000`0oooo00<000000?ooo`3oool0R03oool00`00I_l0oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0
R03oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0
=`3oool000`0oooo00<000000?ooo`3oool0R03oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo01L0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0R03oool0
0`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0=`3oool0
00`0oooo0P00002:0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool05P3oool00`00
I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`290?ooo`03001Vo`3oool0oooo00/0
oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo
0?ooo`290?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo
0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`2:0?ooo`03001Vo`3oool0oooo00X0oooo00<0
o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<00000
0?ooo`3oool0RP3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01D0oooo00<006Ko
0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2:
0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0i
0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000R`3oool00`00I_l0oooo0?ooo`090?oo
o`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`03
0000003oool0oooo08/0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0E0?ooo`03
001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
R`3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0
>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2<0?ooo`03001V
o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0j0?ooo`001@3o
ool2000000D0oooo00<000000?ooo`3oool0S03oool00`00I_l0oooo0?ooo`080?ooo`030?l0003o
ool0oooo01@0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0S@3oool0
0`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0>`3oool0
00`0oooo0P00002>0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool04`3oool00`00
I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2>0?ooo`03001Vo`3oool0oooo00H0
oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo
0?ooo`2>0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo
0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2?0?ooo`03001Vo`3oool0oooo00D0oooo00<0
o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`2?
0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0l
0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?oo
o`3oool04P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool200000940oooo00<006Ko0?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000
003oool0oooo0900oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0A0?ooo`03001V
o`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo0940oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0
oooo0940oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo03h0oooo000<0?ooo`030000003oool0oooo0980oooo00<006Ko0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000T`3oool00`00I_l0
oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo
00<000000?ooo`3oool0T`3oool01@00I_l0oooo0?ooo`3oool0o`000100oooo00<006Ko0?ooo`3o
ool0@03oool000`0oooo00<000000?ooo`3oool0T`3oool01@00I_l0oooo0?ooo`3oool0o`000100
oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0U03oool01000I_l0oooo
0?ooo`3o000?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo09@0oooo
00@006Ko0?ooo`3oool0o`003`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo
0?ooo`2E0?ooo`03001Vo`3oool0o`0000l0oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo0P00
002G0?ooo`03001Vo`3o0000oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<00000
0?ooo`3oool0UP3oool00`00I_l0o`000?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?oo
o`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`130?oo
o`00303oool00`000000oooo0?ooo`2G0?ooo`030?l00000I_l0oooo00X0oooo00<006Ko0?ooo`3o
ool0A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030?l0
0000I_l0oooo00T0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2G0?ooo`030?l0003oool006Ko00L0oooo0P00I_m80?ooo`000`3oool5
000000@0oooo0`00002G0?ooo`030?l0003oool0oooo00<006Ko0P3oool2001VodX0oooo00030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`03
0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`2G0?oo
o`030?l0003oool0oooo0540oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2G0?ooo`03
0?l0003oool0oooo0540oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
U`3oool00`3o0000oooo0?ooo`1A0?ooo`00303oool00`000000oooo0?ooo`2G0?ooo`030?l0003o
ool0oooo0540oooo000<0?ooo`800000V03oool00`3o0000oooo0?ooo`1A0?ooo`00303oool00`00
0000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo09L0
oooo00<0o`000?ooo`3oool0D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo
0?ooo`1A0?ooo`00303oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<
0?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0D@3oool000`0oooo0P00002H0?oo
o`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3o
ool0D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`1A0?ooo`00303o
ool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0
oooo09L0oooo00<0o`000?ooo`3oool0D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o
0000oooo0?ooo`1A0?ooo`00303oool2000009P0oooo00<0o`000?ooo`3oool0D@3oool000`0oooo
00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`1A0?ooo`00303oool00`000000oooo0?oo
o`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo09L0oooo00<0o`00
0?ooo`3oool0D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`1A0?oo
o`00303oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`800000
M`3ooom40?l00340oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 1e-05 L
.02 3e-05 L
.03 5e-05 L
.04 9e-05 L
.05 .00015 L
.06 .00026 L
.07 .00048 L
.08 .00086 L
.09 .00148 L
.1 .0024 L
.11 .00364 L
.12 .0052 L
.13 .00703 L
.14 .00905 L
.15 .01115 L
.16 .01323 L
.17 .01521 L
.18 .01707 L
.19 .01885 L
.2 .02066 L
.21 .02266 L
.22 .02503 L
.23 .02793 L
.24 .03147 L
.25 .03569 L
.26 .04055 L
.27 .04592 L
.28 .05164 L
.29 .0575 L
.3 .0633 L
.31 .0689 L
.32 .0742 L
.33 .0792 L
.34 .08397 L
.35 .08861 L
.36 .09326 L
.37 .09801 L
.38 .10294 L
.39 .10803 L
.4 .1132 L
.41 .11833 L
.42 .12324 L
.43 .1278 L
.44 .13188 L
.45 .13546 L
.46 .13853 L
.47 .1412 L
.48 .14361 L
.49 .14591 L
Mistroke
.5 .14828 L
.51 .15089 L
.52 .15388 L
.53 .15737 L
.54 .16144 L
.55 .16613 L
.56 .17147 L
.57 .17743 L
.58 .18397 L
.59 .19102 L
.6 .19851 L
.61 .20638 L
.62 .21459 L
.63 .22313 L
.64 .23202 L
.65 .24129 L
.66 .25095 L
.67 .26096 L
.68 .2712 L
.69 .28145 L
.7 .2914 L
.71 .30069 L
.72 .30891 L
.73 .31569 L
.74 .32071 L
.75 .32375 L
.76 .3247 L
.77 .32353 L
.78 .32025 L
.79 .31488 L
.8 .30745 L
.81 .29794 L
.82 .28635 L
.83 .27266 L
.84 .25695 L
.85 .23932 L
.86 .22002 L
.87 .19937 L
.88 .17778 L
.89 .1557 L
.9 .13362 L
.91 .11201 L
.92 .0913 L
.93 .07189 L
.94 .05416 L
.95 .03845 L
.96 .02507 L
.97 .01432 L
.98 .00643 L
.99 .00162 L
Mistroke
1 0 L
Mfstroke
.65094 0 m
.65094 .61803 L
.47473 .61803 L
.82716 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooolI0?l003L006KoAP00
00000`3o000000000000000n000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o00001@3o00040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000o`000?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool3
001Vo`<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo000<0?ooo`030000003oool0oooo01`0oooo1@3o000b0?ooo`D006Ko>`3oool00`3o
0000oooo0?ooo`0i0?ooo`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`0Q0?ooo`D0o`00<P3oool2001VocT0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo02H0oooo
103o000`0?ooo`<006Ko=P3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool03@3oool000`0oooo00<000000?ooo`3oool0:P3oool50?l002h0oooo0P00
I_ld0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0>0?ooo`00303oool200000300oooo103o000/0?ooo`8006Ko<P3oool00`3o0000oooo0?ooo`0e
0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool03`3oool000`0oooo00<000000?oo
o`3oool0<`3oool30?l002/0oooo0P00I_l`0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`0f0?ooo`80
o`00:`3oool00`00I_l0oooo0?ooo`0]0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`0h0?ooo`80o`00
:P3oool00`00I_l0oooo0?ooo`0/0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`0j0?ooo`80o`00:@3o
ool2001Vob`0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo0180oooo000<0?ooo`030000003oool0oooo03`0oooo0P3o000Y0?ooo`03001Vo`3oool0
oooo02T0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0
oooo0180oooo000<0?ooo`800000?`3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo
02P0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo
01<0oooo000<0?ooo`030000003oool0oooo03l0oooo0P3o000X0?ooo`03001Vo`3oool0oooo02L0
oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01@0
oooo000<0?ooo`030000003oool0oooo0440oooo0P3o000W0?ooo`03001Vo`3oool0oooo02H0oooo
00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01@0oooo
000<0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?oo
o`0V0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0E0?ooo`00303oool00`000000oooo0?ooo`140?ooo`80o`009@3oool00`00I_l0oooo0?ooo`0U
0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0F
0?ooo`00303oool2000004L0oooo0P3o000T0?ooo`03001Vo`3oool0oooo02@0oooo00<0o`000?oo
o`3oool0;`3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`03
0000003oool0oooo04P0oooo0P3o000S0?ooo`03001Vo`3oool0oooo02<0oooo00<0o`000?ooo`3o
ool0;P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000
003oool0oooo04X0oooo0`3o000Q0?ooo`03001Vo`3oool0oooo0280oooo00<0o`000?ooo`3oool0
;P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003o
ool0oooo04d0oooo0P3o000O0?ooo`03001Vo`3oool0oooo0280oooo00<0o`000?ooo`3oool0;@3o
ool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`030000003oool0
oooo04l0oooo0P3o000N0?ooo`03001Vo`3oool0oooo0240oooo00<0o`000?ooo`3oool0;@3oool0
0`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`030000003oool0oooo
0540oooo0P3o000L0?ooo`03001Vo`3oool0oooo0240oooo00<0o`000?ooo`3oool0;03oool00`00
I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`800000E03oool20?l001/0
oooo00<006Ko0?ooo`3oool0803oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00X0
oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0E@3oool20?l001X0oooo
00<006Ko0?ooo`3oool07`3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?oo
o`0G0?ooo`03001Vo`3oool0oooo01l0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?oo
o`0:0?ooo`030?l0003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo05P0oooo0P3o000H
0?ooo`03001Vo`3oool0oooo01h0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0:
0?ooo`030?l0003oool0oooo01X0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`1J0?oo
o`<0o`005P3oool00`00I_l0oooo0?ooo`0M0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0J0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo05d0oooo0P3o000D0?ooo`03001Vo`3oool0oooo01d0oooo00<0o`000?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01/0oooo00060?ooo`030000
003oool0oooo00<0oooo0`00001O0?ooo`80o`004`3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0
003oool0oooo02X0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0K0?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0640oooo0P3o000A0?ooo`03001Vo`3o
ool0oooo01`0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo01`0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool3
0?l000l0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0
oooo00X0oooo00<0o`000?ooo`3oool0703oool000@0oooo0`0000050?ooo`030000003oool0oooo
06H0oooo103o000;0?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool0:@3oool00`00
I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01d0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0JP3oool50?l000L0oooo00<006Ko0?ooo`3oool06P3oool00`3o0000
oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool07@3oool000`0oooo
00<000000?ooo`3oool0K`3oool50?l00080oooo00<006Ko0?ooo`3oool06P3oool00`3o0000oooo
0?ooo`0X0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool07P3oool000`0oooo0P00
001e0?ooo`80o`0000<0oooo001Vo`3oool06P3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3o
ool0oooo00T0oooo00<0o`000?ooo`3oool07P3oool000`0oooo00<000000?ooo`3oool0MP3oool2
0?l001/0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0
oooo01l0oooo000<0?ooo`030000003oool0oooo07P0oooo0P3o000I0?ooo`030?l0003oool0oooo
02L0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000
oooo0?ooo`1h0?ooo`03001Vo`3oool0o`000080o`005P3oool00`3o0000oooo0?ooo`0W0?ooo`03
001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool0
N@3oool01000I_l0oooo0?ooo`3oool20?l001@0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0
oooo0?ooo`080?ooo`030?l0003oool0oooo0200oooo000<0?ooo`030000003oool0oooo07T0oooo
00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02L0oooo
00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool2000007X0oooo00<0
06Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02H0oooo00<0
06Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`1j
0?ooo`03001Vo`3oool0oooo00@0oooo0P3o000@0?ooo`030?l0003oool0oooo02H0oooo00<006Ko
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`1j0?oo
o`03001Vo`3oool0oooo00H0oooo0P3o000>0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`03
001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0U0?ooo`03
001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool0
N`3oool00`00I_l0oooo0?ooo`080?ooo`80o`002`3oool00`3o0000oooo0?ooo`0U0?ooo`03001V
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool0N`3o
ool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool09@3o
ool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo02<0oooo000<0?ooo`800000O03oool0
0`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0903oool0
0`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo02@0oooo000<0?ooo`030000003oool0oooo
07`0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
02@0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0T0?ooo`00303oool00`000000
oooo0?ooo`1l0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool09@3oool000`0oooo
00<000000?ooo`3oool0O@3oool00`00I_l0oooo0?ooo`0<0?ooo`80o`001@3oool00`3o0000oooo
0?ooo`0S0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool09P3oool000`0oooo00<0
00000?ooo`3oool0O@3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo02H0oooo000<
0?ooo`030000003oool0oooo07h0oooo00<006Ko0?ooo`3oool03P3oool01@3o0000oooo0?ooo`3o
ool0o`0002D0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0W0?ooo`00303oool2
000007l0oooo00<006Ko0?ooo`3oool03`3oool0103o0000oooo0?ooo`3o000T0?ooo`03001Vo`3o
ool0oooo00H0oooo00<0o`000?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0O`3oool0
0`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0o`0002@0oooo00<006Ko0?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0X0?ooo`00303oool00`000000oooo0?ooo`1o0?ooo`03001Vo`3oool0oooo
0100oooo0P3o000T0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0:03oool000`0
oooo00<000000?ooo`3oool0O`3oool00`00I_l0oooo0?ooo`0A0?ooo`80o`008`3oool00`00I_l0
oooo0?ooo`050?ooo`030?l0003oool0oooo02P0oooo00040?ooo`@00000103oool00`000000oooo
0?ooo`200?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3o00008@3oool00`00I_l0oooo
0?ooo`050?ooo`030?l0003oool0oooo02T0oooo00040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0P03oool00`00I_l0oooo0?ooo`0@0?ooo`040?l0003oool0oooo0?l00200oooo
00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Y0?ooo`001@3oool00`000000oooo0?oo
o`040?ooo`<00000P03oool00`00I_l0oooo0?ooo`0@0?ooo`040?l0003oool0oooo0?l00200oooo
00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0Z0?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0840oooo00<006Ko0?ooo`3oool03`3oool01@3o0000oooo0?oo
o`3oool0o`0001l0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0[0?ooo`001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0840oooo00<006Ko0?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0[0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0840oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo01X0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0/0?ooo`001@3oool2
000000D0oooo00<000000?ooo`3oool0PP3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0
oooo02d0oooo000<0?ooo`800000P`3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0603oool01@00I_l0oooo0?ooo`3oool0o`000300oooo000<0?oo
o`030000003oool0oooo0880oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo01L0oooo00@006Ko0?ooo`3oool0o`00<@3oool000`0oooo00<000000?oo
o`3oool0P`3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool05@3oool01000I_l0oooo0?ooo`3o000b0?ooo`00303oool00`000000oooo0?ooo`230?oo
o`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0D0?oo
o`04001Vo`3oool0oooo0?l00380oooo000<0?ooo`030000003oool0oooo08@0oooo00<006Ko0?oo
o`3oool0303oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?oo
o`3o0000<`3oool000`0oooo00<000000?ooo`3oool0Q03oool00`00I_l0oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?l0000d0?ooo`00
303oool2000008H0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo0100oooo00<006Ko0?l0003oool0=03oool000`0oooo00<000000?ooo`3oool0Q@3o
ool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo0P3o000?0?ooo`80o`00=P3o
ool000`0oooo00<000000?ooo`3oool0QP3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00h0oooo0P3o000;0?ooo`80o`0000<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?oo
o`3oool0QP3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0100oooo0P3o00070?oo
o`80o`000P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`260?ooo`03
001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04P3oool70?l000<0oooo00<006Ko0?ooo`3o
ool0=P3oool000`0oooo00<000000?ooo`3oool0Q`3oool00`00I_l0oooo0?ooo`090?ooo`030?l0
003oool0oooo01`0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P0000280?ooo`03001Vo`3o
ool0oooo00T0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool0
0`000000oooo0?ooo`270?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0703oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo
00P0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000
oooo0?ooo`280?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0
oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00P0oooo
00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?oo
o`280?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?oo
o`0g0?ooo`00303oool2000008X0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0J
0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo08T0oooo00<006Ko0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`03
0000003oool0oooo08T0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0J0?ooo`03
001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03P0oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`2:0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool06@3o
ool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo08X0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3o
ool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00002;0?ooo`03001Vo`3oool0
oooo00D0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool20000
00D0oooo00<000000?ooo`3oool0R`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo
01T0oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2;0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0603oool00`00I_l0
oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08`0
oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03X0
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2<0?ooo`03001Vo`3oool0oooo00@0oooo
00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?oo
o`2=0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?oo
o`0k0?ooo`00303oool2000008h0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0G
0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo08h0oooo00<006Ko0?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`03
0000003oool0oooo08h0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0G0?ooo`03
001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo08l0oooo00D006Ko0?ooo`3oool0
oooo0?l0000H0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo08l0oooo
00D006Ko0?ooo`3oool0oooo0?l0000H0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000
003oool0oooo0900oooo00@006Ko0?ooo`3oool0o`00603oool00`00I_l0oooo0?ooo`0l0?ooo`00
303oool200000940oooo00@006Ko0?ooo`3oool0o`005`3oool00`00I_l0oooo0?ooo`0m0?ooo`00
303oool00`000000oooo0?ooo`2@0?ooo`04001Vo`3oool0oooo0?l001L0oooo00<006Ko0?ooo`3o
ool0?@3oool000`0oooo00<000000?ooo`3oool0T@3oool00`00I_l0oooo0?l0000F0?ooo`03001V
o`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo0940oooo00<006Ko0?ooo`3o00005P3o
ool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`2B0?ooo`03001Vo`3o0000
oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo0P00002C0?ooo`03001Vo`3o0000oooo
01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000
oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo09<0oooo
00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?oo
o`2C0?ooo`030?l00000I_l0oooo0140oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<00000
0?ooo`3oool0T`3oool00`3o000006Ko0?ooo`0A0?ooo`03001Vo`3oool0oooo0440oooo000<0?oo
o`030000003oool0oooo09<0oooo00<0o`000?ooo`00I_l04@3oool00`00I_l0oooo0?ooo`110?oo
o`00303oool2000009@0oooo00@0o`000?ooo`3oool006Ko3`3oool00`00I_l0oooo0?ooo`120?oo
o`00303oool00`000000oooo0?ooo`2C0?ooo`040?l0003oool0oooo001Vo`l0oooo00<006Ko0?oo
o`3oool0@P3oool000`0oooo00<000000?ooo`3oool0T`3oool01@3o0000oooo0?ooo`3oool006Ko
00d0oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000
oooo0?ooo`020?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo0080oooo
00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`050?ooo`8006KoB03oool000<0oooo1@0000040?ooo`<00000T`3oool00`3o0000oooo0?ooo`04
0?ooo`<006Ko0P3oool2001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0T`3oool00`3o0000oooo0?ooo`070?ooo`8006KoC03oool000@0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo00050?ooo`80
00001@3oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303o
ool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo000<0?ooo`800000U03oool0
0`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo
05D0oooo000<0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo
00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?oo
o`2C0?ooo`030?l0003oool0oooo05D0oooo000<0?ooo`030000003oool0oooo09<0oooo00<0o`00
0?ooo`3oool0E@3oool000`0oooo0P00002D0?ooo`030?l0003oool0oooo05D0oooo000<0?ooo`03
0000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<000000?ooo`3oool0
T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0003o
ool0oooo05D0oooo000<0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool0
00`0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool2000009@0
oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo
0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo000<
0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<000000?oo
o`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`03
0?l0003oool0oooo05D0oooo000<0?ooo`800000J`3ooomB0?l002l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0009 L
.02 .00351 L
.03 .00763 L
.04 .01288 L
.05 .01883 L
.06 .02494 L
.07 .0307 L
.08 .03568 L
.09 .03955 L
.1 .04216 L
.11 .04354 L
.12 .04387 L
.13 .04343 L
.14 .04257 L
.15 .04166 L
.16 .04102 L
.17 .04095 L
.18 .04165 L
.19 .04321 L
.2 .04563 L
.21 .04878 L
.22 .05244 L
.23 .05632 L
.24 .06013 L
.25 .06357 L
.26 .06647 L
.27 .06869 L
.28 .07024 L
.29 .07118 L
.3 .07164 L
.31 .07178 L
.32 .07177 L
.33 .07181 L
.34 .07205 L
.35 .07263 L
.36 .07368 L
.37 .07528 L
.38 .07747 L
.39 .08025 L
.4 .08359 L
.41 .08743 L
.42 .09169 L
.43 .09626 L
.44 .10105 L
.45 .10596 L
.46 .11092 L
.47 .11587 L
.48 .12079 L
.49 .12571 L
Mistroke
.5 .13069 L
.51 .13584 L
.52 .14131 L
.53 .14726 L
.54 .1539 L
.55 .16137 L
.56 .16984 L
.57 .17936 L
.58 .18993 L
.59 .20145 L
.6 .21371 L
.61 .2264 L
.62 .23917 L
.63 .25165 L
.64 .26347 L
.65 .27433 L
.66 .28402 L
.67 .2924 L
.68 .29942 L
.69 .30508 L
.7 .30942 L
.71 .31247 L
.72 .31426 L
.73 .31479 L
.74 .31403 L
.75 .31192 L
.76 .30835 L
.77 .30322 L
.78 .2964 L
.79 .28778 L
.8 .27732 L
.81 .265 L
.82 .25092 L
.83 .23524 L
.84 .21819 L
.85 .20008 L
.86 .18123 L
.87 .16198 L
.88 .14267 L
.89 .1236 L
.9 .10508 L
.91 .08735 L
.92 .07068 L
.93 .0553 L
.94 .04142 L
.95 .02925 L
.96 .01898 L
.97 .0108 L
.98 .00484 L
.99 .00122 L
Mistroke
1 0 L
Mfstroke
.62134 0 m
.62134 .61803 L
.41928 .61803 L
.82341 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko?`00
00000`3o0000000000000015000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`<006Ko0`3oool00`000000oooo0?ooo`030?ooo`80o`00103o
ool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`030?ooo`<0o`00C@3oool5
001Voc@0oooo00<0o`000?ooo`3oool0@03oool2001Vo`/0oooo00<0o`000?ooo`3oool0303oool0
00`0oooo00<000000?ooo`3oool01P3oool20?l00500oooo0P00I_lb0?ooo`030?l0003oool0oooo
03l0oooo00<006Ko0?ooo`3oool02@3oool20?l000l0oooo000<0?ooo`030000003oool0oooo00P0
oooo0P3o001@0?ooo`<006Ko;`3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo00T0
oooo00<0o`000?ooo`3oool03`3oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`1@0?ooo`8006Ko;@3oool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo00T0oooo
00<0o`000?ooo`3oool0403oool000`0oooo0P00000<0?ooo`030?l0003oool0oooo0540oooo0P00
I_l[0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0@0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`<0o`00DP3oool2001VobT0oooo00<0o`00
0?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0140oooo000<0?oo
o`030000003oool0oooo00l0oooo0P3o001B0?ooo`03001Vo`3oool0oooo02H0oooo00<0o`000?oo
o`3oool0>P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0180oooo000<0?ooo`03
0000003oool0oooo0140oooo0P3o000<0?ooo`T0o`00?03oool00`00I_l0oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo03X0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0C0?ooo`00
303oool00`000000oooo0?ooo`0C0?ooo``0o`002@3oool40?l003T0oooo0P00I_lU0?ooo`030?l0
003oool0oooo03T0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0D0?ooo`00303o
ool00`000000oooo0?ooo`0/0?ooo`<0o`00>03oool00`00I_l0oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo03T0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0D0?ooo`00303oool2
00000300oooo0P3o000g0?ooo`03001Vo`3oool0oooo0240oooo00<0o`000?ooo`3oool0>03oool0
0`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01D0oooo000<0?ooo`030000003oool0oooo
0340oooo0P3o000f0?ooo`03001Vo`3oool0oooo0200oooo00<0o`000?ooo`3oool0>03oool00`00
I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`030000003oool0oooo03<0
oooo1@3o000b0?ooo`03001Vo`3oool0oooo01l0oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0
oooo0?ooo`080?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003oool0oooo03P0oooo
0P3o000`0?ooo`03001Vo`3oool0oooo01l0oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo
0?ooo`080?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003oool0oooo03X0oooo4`3o
000N0?ooo`03001Vo`3oool0oooo01h0oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?oo
o`080?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`800000CP3oool60?l001T0oooo00<006Ko
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`00
0?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool0D`3oool50?l001D0oooo00<006Ko0?oo
o`3oool0703oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?oo
o`3oool06@3oool000`0oooo00<000000?ooo`3oool0F03oool20?l001@0oooo00<006Ko0?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3o
ool06@3oool000`0oooo00<000000?ooo`3oool0FP3oool30?l00140oooo00<006Ko0?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0
6P3oool000`0oooo00<000000?ooo`3oool0G@3oool20?l00100oooo00<006Ko0?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool06P3o
ool000`0oooo00<000000?ooo`3oool0G`3oool20?l000h0oooo00<006Ko0?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool06`3oool0
00`0oooo0P00001R0?ooo`80o`003@3oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo
03<0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000
oooo0?ooo`1S0?ooo`<0o`002`3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo0380
oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0L0?ooo`00303oool00`000000oooo
0?ooo`1V0?ooo`80o`002@3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo0380oooo
00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0M0?ooo`00303oool00`000000oooo0?oo
o`1X0?ooo`80o`00203oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo0380oooo00<0
06Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0M0?ooo`00103oool4000000@0oooo00<00000
0?ooo`3oool0JP3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01H0oooo00<0o`00
0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01h0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J`3oool20?l000H0oooo00<006Ko0?oo
o`3oool05P3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?oo
o`3oool07`3oool000H0oooo00<000000?ooo`3oool00`3oool3000006d0oooo0P3o00050?ooo`03
001Vo`3oool0oooo01D0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`060?ooo`03
0?l0003oool0oooo01l0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
K`3oool20?l000<0oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0`0?ooo`03001V
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool0803oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1a0?ooo`<0o`0000<0oooo001Vo`3oool05@3oool00`3o0000oooo0?oo
o`0`0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0803oool000@0oooo0`000005
0?ooo`030000003oool0oooo07@0oooo0P3o000F0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Q0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0`0?oo
o`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool08@3oool000`0oooo00<000000?ooo`3o
ool0MP3oool00`00I_l0o`000?ooo`0C0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool2000007P0oooo00<006Ko0?l0003o0000
4P3oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0
8P3oool000`0oooo00<000000?ooo`3oool0M`3oool01000I_l0oooo0?ooo`3o000A0?ooo`030?l0
003oool0oooo02l0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0R0?ooo`00303o
ool00`000000oooo0?ooo`1h0?ooo`04001Vo`3oool0oooo0?l00100oooo00<0o`000?ooo`3oool0
;P3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo02<0oooo000<0?ooo`030000003o
ool0oooo07P0oooo00@006Ko0?ooo`3oool0oooo0P3o000>0?ooo`030?l0003oool0oooo02h0oooo
00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?oo
o`1i0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0^0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0903oool000`0oooo00<00000
0?ooo`3oool0N@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo02D0oooo000<0?oo
o`800000NP3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool0;@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo02H0oooo000<0?ooo`03
0000003oool0oooo07X0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0V0?ooo`00
303oool00`000000oooo0?ooo`1j0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0
9`3oool000`0oooo00<000000?ooo`3oool0NP3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`030?ooo`030?l0003o
ool0oooo02L0oooo000<0?ooo`030000003oool0oooo07/0oooo00<006Ko0?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0X0?ooo`00303oool00`000000oooo0?ooo`1k0?ooo`03001Vo`3oool0oooo
00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo
0080oooo00<0o`000?ooo`3oool0:03oool000`0oooo0P00001l0?ooo`03001Vo`3oool0oooo00P0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00<0
oooo00<0o`000?ooo`3oool0:03oool000`0oooo00<000000?ooo`3oool0O03oool00`00I_l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo
0?ooo`020?ooo`030?l0003oool0oooo02T0oooo000<0?ooo`030000003oool0oooo07`0oooo00<0
06Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02X0oooo00<0
06Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`1m
0?ooo`03001Vo`3oool0oooo00P0oooo00D0o`000?ooo`3oool0oooo0?l0000/0?ooo`03001Vo`3o
ool0oooo0080oooo00<0o`000?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool0O@3oool0
0`00I_l0oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o0000;03oool00`00I_l0oooo0?oo
o`020?ooo`030?l0003oool0oooo02X0oooo000<0?ooo`030000003oool0oooo07h0oooo00<006Ko
0?ooo`3oool0203oool0103o0000oooo0?ooo`3o000/0?ooo`05001Vo`3oool0oooo0?ooo`3o0000
;@3oool000`0oooo0P00001o0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3o0000:`3o
ool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo02/0oooo000<0?ooo`030000003oool0
oooo07l0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?l0000[0?ooo`05001Vo`3oool0
oooo0?ooo`3o0000;P3oool000`0oooo00<000000?ooo`3oool0O`3oool00`00I_l0oooo0?ooo`09
0?ooo`80o`00:`3oool01000I_l0oooo0?ooo`3o000_0?ooo`00303oool00`000000oooo0?ooo`1o
0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?l0000`
0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0P03oool00`00I_l0oooo0?ooo`090?oo
o`80o`00:@3oool00`00I_l0oooo0?l0000a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0800oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?l0000X0?ooo`03
001Vo`3oool0o`000340oooo00050?ooo`030000003oool0oooo00@0oooo0`0000200?ooo`03001V
o`3oool0oooo00T0oooo00@0o`000?ooo`3oool0o`009`3oool00`00I_l0o`000?ooo`0a0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0840oooo00<006Ko0?ooo`3oool0
203oool01@3o0000oooo0?ooo`3oool0o`0002H0oooo00<006Ko0?l0003oool0<@3oool000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`210?ooo`03001Vo`3oool0oooo00P0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0340oooo
00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool00`00I_l0oooo
0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo
0?ooo`0b0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0PP3oool00`00I_l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0803oool00`3o000006Ko0?oo
o`0c0?ooo`00303oool2000008<0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`04
0?ooo`80o`007`3oool00`3o0000oooo001Vo`0d0?ooo`00303oool00`000000oooo0?ooo`220?oo
o`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0K0?oo
o`040?l0003oool0oooo001Voc@0oooo000<0?ooo`030000003oool0oooo08<0oooo00<006Ko0?oo
o`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01T0oooo00@0o`000?oo
o`3oool006Ko=@3oool000`0oooo00<000000?ooo`3oool0P`3oool00`00I_l0oooo0?ooo`060?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool05`3oool01@3o0000oooo0?ooo`3oool0
06Ko03D0oooo000<0?ooo`030000003oool0oooo08@0oooo00<006Ko0?ooo`3oool01@3oool00`3o
0000oooo0?ooo`090?ooo`80o`005@3oool20?l000@0oooo00<006Ko0?ooo`3oool0<`3oool000`0
oooo00<000000?ooo`3oool0Q03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo03@0
oooo000<0?ooo`800000QP3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00`0oooo
0P3o000@0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<0
00000?ooo`3oool0Q@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo103o
00070?ooo`D0o`001`3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`26
0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool70?l000/0oooo00<006Ko
0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0QP3oool00`00I_l0oooo0?ooo`030?oo
o`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3o
ool0QP3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3o
ool0=P3oool000`0oooo00<000000?ooo`3oool0Q`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0
003oool0oooo02<0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P0000280?ooo`03001Vo`3o
ool0oooo0080oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool0
0`000000oooo0?ooo`270?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool08`3oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`280?ooo`05001Vo`3oool0oooo
0?ooo`3o0000903oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?oo
o`05001Vo`3oool0oooo0?ooo`3o0000903oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`00
0000oooo0?ooo`280?ooo`05001Vo`3oool0oooo0?ooo`3o0000903oool00`00I_l0oooo0?ooo`0g
0?ooo`00303oool00`000000oooo0?ooo`280?ooo`05001Vo`3oool0oooo0?ooo`3o0000903oool0
0`00I_l0oooo0?ooo`0g0?ooo`00303oool2000008X0oooo00@006Ko0?ooo`3oool0o`008`3oool0
0`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`290?ooo`04001Vo`3oool0oooo
0?l002<0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0R@3oool01000
I_l0oooo0?ooo`3o000S0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo
08X0oooo00<006Ko0?ooo`3o00008`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0
oooo00<000000?ooo`3oool0RP3oool00`00I_l0oooo0?l0000R0?ooo`03001Vo`3oool0oooo03T0
oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0RP3oool00`00I_l0
oooo0?l0000R0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo
0`00002;0?ooo`03001Vo`3o0000oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P00
00050?ooo`030000003oool0oooo08/0oooo00<006Ko0?l0003oool08@3oool00`00I_l0oooo0?oo
o`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08/0oooo00<006Ko
0?l0003oool0803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j
0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`0O0?oo
o`03001Vo`3oool0oooo03X0oooo000<0?ooo`030000003oool0oooo08`0oooo00<0o`00001Vo`3o
ool07P3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool2000008d0oooo00<0o`00001Vo`3oool0
7P3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`030?l0003o
ool006Ko01h0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0S03oool0
0`3o0000oooo001Vo`0N0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo
08`0oooo00@0o`000?ooo`3oool006Ko703oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`00
0000oooo0?ooo`2<0?ooo`040?l0003oool0oooo001Voa`0oooo00<006Ko0?ooo`3oool0?03oool0
00`0oooo00<000000?ooo`3oool0S03oool01@3o0000oooo0?ooo`3oool006Ko01/0oooo00<006Ko
0?ooo`3oool0?03oool000`0oooo0P00002=0?ooo`050?l0003oool0oooo0?ooo`00I_l06P3oool0
0`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`050?l0003oool0oooo
0?ooo`00I_l06P3oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`2<0?oo
o`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?oo
o`00303oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3o
ool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`030?l0
003oool0oooo00<0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303o
ool2000008d0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3o
ool0oooo03l0oooo000<0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo
08`0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo
0400oooo000<0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo08`0oooo
00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo
000<0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000S@3oool00`3o0000oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?oo
o`3oool0S03oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?oo
o`3oool0@P3oool000`0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`080?ooo`03
001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0
S03oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0
A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2<0?ooo`030?l0003o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`050?ooo`8006KoB03oool000<0oooo1@0000040?ooo`<00000S03oool00`3o
0000oooo0?ooo`0;0?ooo`<006Ko0P3oool2001VodX0oooo00030?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`0>0?ooo`8006KoC03oool000@0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo05`0
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo05`0oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?oo
o`1L0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo05`0oooo000<0?oo
o`800000S@3oool00`3o0000oooo0?ooo`1L0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`03
0?l0003oool0oooo05`0oooo000<0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool0
G03oool000`0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`1L0?ooo`00303oool0
0`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo05`0oooo000<0?ooo`030000003oool0oooo
08`0oooo00<0o`000?ooo`3oool0G03oool000`0oooo0P00002=0?ooo`030?l0003oool0oooo05`0
oooo000<0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool0G03oool000`0oooo00<0
00000?ooo`3oool0S03oool00`3o0000oooo0?ooo`1L0?ooo`00303oool00`000000oooo0?ooo`2<
0?ooo`030?l0003oool0oooo05`0oooo000<0?ooo`030000003oool0oooo08`0oooo00<0o`000?oo
o`3oool0G03oool000`0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`1L0?ooo`00
303oool2000008d0oooo00<0o`000?ooo`3oool0G03oool000`0oooo00<000000?ooo`3oool0S03o
ool00`3o0000oooo0?ooo`1L0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0
oooo05`0oooo000<0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool0G03oool000`0
oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`1L0?ooo`00303oool00`000000oooo
0?ooo`2<0?ooo`030?l0003oool0oooo05`0oooo000<0?ooo`800000GP3ooomN0?l00300oooo0000
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00144 L
.02 .00567 L
.03 .01237 L
.04 .02108 L
.05 .03121 L
.06 .04214 L
.07 .05324 L
.08 .06393 L
.09 .07367 L
.1 .08203 L
.11 .08863 L
.12 .0932 L
.13 .09556 L
.14 .09566 L
.15 .09355 L
.16 .08945 L
.17 .0837 L
.18 .07672 L
.19 .06903 L
.2 .06114 L
.21 .05356 L
.22 .0467 L
.23 .04089 L
.24 .03636 L
.25 .03323 L
.26 .03153 L
.27 .03124 L
.28 .03227 L
.29 .03451 L
.3 .03783 L
.31 .04207 L
.32 .04706 L
.33 .05263 L
.34 .05861 L
.35 .06481 L
.36 .07109 L
.37 .07731 L
.38 .08336 L
.39 .08917 L
.4 .0947 L
.41 .09994 L
.42 .10493 L
.43 .10974 L
.44 .11449 L
.45 .11929 L
.46 .12429 L
.47 .12964 L
.48 .13546 L
.49 .14187 L
Mistroke
.5 .14896 L
.51 .15683 L
.52 .16553 L
.53 .17513 L
.54 .18564 L
.55 .197 L
.56 .20911 L
.57 .22173 L
.58 .23455 L
.59 .24719 L
.6 .2592 L
.61 .27016 L
.62 .2797 L
.63 .28753 L
.64 .29348 L
.65 .29752 L
.66 .29968 L
.67 .3001 L
.68 .29894 L
.69 .29641 L
.7 .29271 L
.71 .28808 L
.72 .28272 L
.73 .27686 L
.74 .27064 L
.75 .26419 L
.76 .2575 L
.77 .25051 L
.78 .24303 L
.79 .23482 L
.8 .22564 L
.81 .21524 L
.82 .20348 L
.83 .1903 L
.84 .17579 L
.85 .16015 L
.86 .14369 L
.87 .12677 L
.88 .10981 L
.89 .09319 L
.9 .07732 L
.91 .06251 L
.92 .04904 L
.93 .03711 L
.94 .02686 L
.95 .01834 L
.96 .01154 L
.97 .00639 L
.98 .0028 L
.99 .0007 L
Mistroke
1 0 L
Mfstroke
.58947 0 m
.58947 .61803 L
.37632 .61803 L
.80262 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko=`00
00000`3o000000000000001=000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00@0o`000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool3001Vo`<0oooo00<000000?ooo`3oool00P3oool30?l000@0oooo00<000000?ooo`3oool0
1@3oool000`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1=0?ooo`D006Ko;03o
ool00`3o0000oooo0?ooo`180?ooo`8006Ko2@3oool20?l000l0oooo000<0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool0D@3oool2001VobX0oooo00<0o`000?ooo`3oool0A`3oool0
0`00I_l0oooo0?ooo`070?ooo`80o`004@3oool000`0oooo00<000000?ooo`3oool01@3oool20?l0
05<0oooo0`00I_lW0?ooo`030?l0003oool0oooo04H0oooo00<006Ko0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo05<0
oooo0P00I_lU0?ooo`030?l0003oool0oooo04D0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0B0?ooo`00303oool2000000T0oooo00<0o`000?ooo`3oool0E03oool2001Vob<0oooo
00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01<0oooo
000<0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0:P3oool90?l00280oooo0P00
I_lQ0?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool01P3oool20?l001H0oooo000<
0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool09P3oool30?l000T0oooo0P3o000R
0?ooo`03001Vo`3oool0oooo01h0oooo00<0o`000?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`06
0?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`030000003oool0oooo00X0oooo00<0o`000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0<0?ooo`80o`008@3oool00`00I_l0oooo0?ooo`0M0?oo
o`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0G0?oo
o`00303oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3o
ool03`3oool30?l001l0oooo0P00I_lM0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0200oooo0P3o000E0?ooo`80o`007`3oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0
003oool0oooo0440oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0H0?ooo`00303o
ool2000000h0oooo00<0o`000?ooo`3oool07@3oool20?l001T0oooo0P3o000N0?ooo`03001Vo`3o
ool0oooo01T0oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003o
ool0oooo01T0oooo000<0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`0K0?ooo`80o`007@3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0
oooo0400oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`00303oool00`00
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool07P3oool20?l0
01`0oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo
00D0oooo00<0o`000?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool06@3oool00`00I_l0
oooo0?ooo`0G0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0J0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01@0oooo
0P3o000U0?ooo`80o`006P3oool00`00I_l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo03h0oooo
00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0K0?ooo`00303oool2000001<0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo01P0oooo00<0
06Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo00D0oooo00<0
o`000?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0?
0?ooo`80o`00:`3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo01@0oooo00<0o`00
0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01`0oooo000<0?oo
o`030000003oool0oooo01@0oooo0P3o000=0?ooo`80o`00;P3oool30?l001P0oooo00<006Ko0?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?oo
o`3oool07@3oool000`0oooo00<000000?ooo`3oool05P3oool20?l000T0oooo0P3o000c0?ooo`80
o`005P3oool00`00I_l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0N0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`80o`00
1@3oool20?l003L0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03`0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0O0?ooo`00303o
ool00`000000oooo0?ooo`0J0?ooo`D0o`00>P3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3o
ool0oooo0180oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003o
ool0oooo01l0oooo000<0?ooo`800000F`3oool30?l001<0oooo00<006Ko0?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0803oool0
00`0oooo00<000000?ooo`3oool0G@3oool20?l00180oooo00<006Ko0?ooo`3oool0403oool00`3o
0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0803oool000`0
oooo00<000000?ooo`3oool0G`3oool20?l00100oooo00<006Ko0?ooo`3oool0403oool00`3o0000
oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool08@3oool000`0oooo
00<000000?ooo`3oool0H@3oool20?l000l0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0j0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool08@3oool000@0oooo1000
00040?ooo`030000003oool0oooo06<0oooo0`3o000=0?ooo`03001Vo`3oool0oooo00h0oooo00<0
o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo0280oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0IP3oool20?l000/0oooo00<006Ko
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`00
0?ooo`3oool08P3oool000H0oooo00<000000?ooo`3oool00`3oool3000006P0oooo00<0o`000?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0S0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo06T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0T0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo0`3o00080?ooo`03001V
o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`020?ooo`030?l0
003oool0oooo02@0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`1]0?ooo`80o`001P3o
ool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo03P0oooo00D006Ko0?ooo`3oool0oooo
0?l0000W0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06l0oooo00<0
o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo03P0oooo00@0
06Ko0?ooo`3oool0o`00:03oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0=`3oool01@00I_l0oooo0?oo
o`3oool0o`0002P0oooo000<0?ooo`800000LP3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo00X0oooo00<0o`000?ooo`3oool0=`3oool01000I_l0oooo0?ooo`3o000Y0?ooo`00303o
ool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0g0?ooo`04001Vo`3oool0oooo0?l002T0oooo000<0?ooo`030000003o
ool0oooo07<0oooo0P3o00030?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0=P3o
ool01000I_l0oooo0?ooo`3o000Z0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`040?l0003o
ool0oooo001Vo`/0oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?l0000[0?ooo`00303o
ool00`000000oooo0?ooo`1f0?ooo`040?l0003oool0oooo001Vo`X0oooo00<0o`000?ooo`3oool0
=P3oool00`00I_l0oooo0?l0000[0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003o
ool006Ko00X0oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0o`000?ooo`0[0?ooo`00303oool2
000007T0oooo00<0o`00001Vo`3oool02@3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3o0000
oooo02`0oooo000<0?ooo`030000003oool0oooo07T0oooo00<0o`00001Vo`3oool0203oool00`3o
0000oooo0?ooo`0e0?ooo`03001Vo`3o0000oooo02`0oooo000<0?ooo`030000003oool0oooo07X0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo02`0
oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo02d0oooo000<0?ooo`030000003oool0oooo07/0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0c0?ooo`030?l00000I_l0oooo02h0oooo000<
0?ooo`030000003oool0oooo07/0oooo00<006Ko0?l0003oool01P3oool00`3o0000oooo0?ooo`0b
0?ooo`030?l0003oool006Ko02l0oooo000<0?ooo`800000O03oool00`00I_l0oooo0?l000060?oo
o`030?l0003oool0oooo0340oooo00<0o`000?ooo`00I_l0<03oool000`0oooo00<000000?ooo`3o
ool0O03oool00`00I_l0oooo0?l000050?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`00
I_l0<03oool000`0oooo00<000000?ooo`3oool0O03oool01000I_l0oooo0?ooo`3o00040?ooo`03
0?l0003oool0oooo0300oooo00<0o`000?ooo`00I_l0<@3oool000`0oooo00<000000?ooo`3oool0
O@3oool00`00I_l0oooo0?l000040?ooo`030?l0003oool0oooo02l0oooo00@0o`000?ooo`3oool0
06Ko<@3oool000`0oooo00<000000?ooo`3oool0O@3oool01000I_l0oooo0?ooo`3o00030?ooo`03
0?l0003oool0oooo02l0oooo00@0o`000?ooo`3oool006Ko<@3oool000`0oooo00<000000?ooo`3o
ool0OP3oool01000I_l0oooo0?ooo`3o00020?ooo`030?l0003oool0oooo02h0oooo00D0o`000?oo
o`3oool0oooo001Vo`0a0?ooo`00303oool2000007l0oooo00@006Ko0?ooo`3oool0o`000P3oool0
0`3o0000oooo0?ooo`0/0?ooo`80o`000`3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`00
0000oooo0?ooo`1o0?ooo`06001Vo`3oool0oooo0?l0003oool0o`00;@3oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo07l0oooo00@006Ko
0?ooo`3oool0oooo0P3o000/0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0<03o
ool000`0oooo00<000000?ooo`3oool0O`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0
oooo02P0oooo0P3o00070?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`00
0000oooo0?ooo`200?ooo`04001Vo`3oool0oooo0?ooo`80o`00:03oool00`3o0000oooo0?ooo`06
0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0P03oool01`00I_l0oooo0?ooo`3oool0o`000?ooo`3o00009P3oool00`3o0000oooo0?oo
o`070?ooo`03001Vo`3oool0oooo0340oooo00050?ooo`030000003oool0oooo00@0oooo0`000020
0?ooo`05001Vo`3oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`0Q0?ooo`80o`002P3o
ool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0840oooo00@006Ko0?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`0N0?ooo`80o`00303o
ool00`00I_l0oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0840oooo00@006Ko0?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`210?ooo`04001Vo`3oool0oooo0?l000@0oooo00<0o`000?ooo`3oool0
6P3oool20?l000h0oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003o
ool0oooo0880oooo00<006Ko0?ooo`3o00001@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo00h0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo0P0000230?ooo`03001Vo`3oool0
o`0000H0oooo00<0o`000?ooo`3oool05@3oool20?l00140oooo00<006Ko0?ooo`3oool0<P3oool0
00`0oooo00<000000?ooo`3oool0PP3oool00`00I_l0oooo0?l000070?ooo`80o`004`3oool20?l0
01<0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0P`3oool00`00I_l0
o`000?ooo`080?ooo`030?l0003oool0oooo00h0oooo0P3o000D0?ooo`03001Vo`3oool0oooo03<0
oooo000<0?ooo`030000003oool0oooo08<0oooo00<006Ko0?l0003oool02@3oool20?l000`0oooo
0P3o000F0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0
o`000?ooo`3oool02P3oool30?l000@0oooo1@3o000H0?ooo`03001Vo`3oool0oooo03<0oooo000<
0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool03@3oool40?l001`0oooo00<006Ko
0?ooo`3oool0=03oool000`0oooo0P0000250?ooo`030?l00000I_l0oooo02d0oooo00<006Ko0?oo
o`3oool0=03oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o000006Ko0?ooo`0]0?ooo`03
001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`00I_l0
;03oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003o
ool006Ko02`0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0Q03oool0
0`3o0000oooo001Vo`0[0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo
08@0oooo00@0o`000?ooo`3oool006Ko:P3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool20000
08D0oooo00@0o`000?ooo`3oool006Ko:P3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`00
0000oooo0?ooo`240?ooo`040?l0003oool0oooo001VobX0oooo00<006Ko0?ooo`3oool0=P3oool0
00`0oooo00<000000?ooo`3oool0Q03oool01@3o0000oooo0?ooo`3oool006Ko02P0oooo00<006Ko
0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0Q03oool01@3o0000oooo0?ooo`3oool0
06Ko02P0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0Q03oool01@3o
0000oooo0?ooo`3oool006Ko02P0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?oo
o`3oool0Q03oool01@3o0000oooo0?ooo`3oool006Ko02P0oooo00<006Ko0?ooo`3oool0=`3oool0
00`0oooo0P0000250?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0903oool00`00
I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo0080
oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo
0?ooo`240?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo
0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<00000
0?ooo`3oool0Q03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0280oooo00<006Ko
0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`24
0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i
0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000Q03oool00`3o0000oooo0?ooo`040?oo
o`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`03
0000003oool0oooo08@0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0Q0?ooo`03
001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
Q03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0
>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`240?ooo`030?l0
003oool0oooo00D0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3o
ool2000000D0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0Q03oool0
0`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool0
00`0oooo0P0000250?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool07@3oool00`00
I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00L0
oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo
0?ooo`240?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo
0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00P0oooo00<0
06Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`24
0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l
0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?oo
o`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000008D0oooo00<0o`000?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000
003oool0oooo08@0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0H0?ooo`03001V
o`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0
oooo08@0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0
oooo03h0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000Q@3oool00`3o0000
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo
00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0180oooo
00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<00000
0?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko
0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3o
ool0Q03oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3o
ool0@@3oool000`0oooo0P0000250?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003o
ool0oooo00l0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool0
0`000000oooo0?ooo`240?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool02`3oool0
0`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo
0140oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0
oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00D0oooo
0P00I_m80?ooo`000`3oool5000000@0oooo0`0000240?ooo`030?l0003oool0oooo01<0oooo0`00
I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`240?ooo`030?l0003oool0oooo01H0oooo0P00I_m<0?ooo`00103oool00`000000oooo00000005
0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000D0oooo0P0000050?oo
o`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`030000
003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000`0oooo0P0000250?ooo`030?l0003o
ool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool0
00`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000
oooo0?ooo`240?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0oooo
00<0o`000?ooo`3oool0I03oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?oo
o`1T0?ooo`00303oool2000008D0oooo00<0o`000?ooo`3oool0I03oool000`0oooo00<000000?oo
o`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?ooo`240?ooo`03
0?l0003oool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0
I03oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool0
0`000000oooo0?ooo`240?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`800000Q@3oool00`3o
0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo06@0
oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000`0oooo00<0
00000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?ooo`24
0?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?oo
o`3oool0I03oool000`0oooo0P00001E0?ooof80o`00=@3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00088 L
.02 .00349 L
.03 .00769 L
.04 .01329 L
.05 .02004 L
.06 .02766 L
.07 .03587 L
.08 .04439 L
.09 .05295 L
.1 .06133 L
.11 .06932 L
.12 .07676 L
.13 .08352 L
.14 .08949 L
.15 .09459 L
.16 .09874 L
.17 .10183 L
.18 .10379 L
.19 .10454 L
.2 .10405 L
.21 .10232 L
.22 .09943 L
.23 .09552 L
.24 .09075 L
.25 .08536 L
.26 .07956 L
.27 .07358 L
.28 .06764 L
.29 .06195 L
.3 .05673 L
.31 .05218 L
.32 .04853 L
.33 .04602 L
.34 .04492 L
.35 .04549 L
.36 .04799 L
.37 .05264 L
.38 .05961 L
.39 .06893 L
.4 .0805 L
.41 .09407 L
.42 .10925 L
.43 .12552 L
.44 .14234 L
.45 .15914 L
.46 .17543 L
.47 .19081 L
.48 .20494 L
.49 .21759 L
Mistroke
.5 .22862 L
.51 .23793 L
.52 .24546 L
.53 .25125 L
.54 .25537 L
.55 .25795 L
.56 .25921 L
.57 .25942 L
.58 .25889 L
.59 .25793 L
.6 .25686 L
.61 .25597 L
.62 .25548 L
.63 .25549 L
.64 .25603 L
.65 .257 L
.66 .25819 L
.67 .25931 L
.68 .26005 L
.69 .26008 L
.7 .25911 L
.71 .25695 L
.72 .25342 L
.73 .24848 L
.74 .2421 L
.75 .23434 L
.76 .22529 L
.77 .21505 L
.78 .20379 L
.79 .19165 L
.8 .17884 L
.81 .16552 L
.82 .1519 L
.83 .13817 L
.84 .12454 L
.85 .11117 L
.86 .09825 L
.87 .08591 L
.88 .07425 L
.89 .06333 L
.9 .05319 L
.91 .04383 L
.92 .03526 L
.93 .02749 L
.94 .02056 L
.95 .01451 L
.96 .00942 L
.97 .00536 L
.98 .0024 L
.99 .0006 L
Mistroke
1 0 L
Mfstroke
.56039 0 m
.56039 .61803 L
.35257 .61803 L
.7682 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko<@00
00000`3o000000000000001C000000T006Ko1`3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?l000P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool3001Vo`<0oooo00@000000?ooo`3oool0oooo0P3o00060?ooo`030000003oool0oooo00D0
oooo000<0?ooo`030000003oool0oooo00<0oooo0`3o001=0?ooo`D006Ko9P3oool00`3o0000oooo
0?ooo`1>0?ooo`8006Ko1`3oool30?l00100oooo000<0?ooo`030000003oool0oooo00H0oooo0P3o
001@0?ooo`8006Ko903oool00`3o0000oooo0?ooo`1=0?ooo`03001Vo`3oool0oooo00H0oooo00<0
o`000?ooo`3oool04@3oool000`0oooo00<000000?ooo`3oool0203oool20?l00500oooo0`00I_lQ
0?ooo`030?l0003oool0oooo04`0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0B
0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0500oooo0P00I_lO0?oo
o`030?l0003oool0oooo04/0oooo00<006Ko0?ooo`3oool01@3oool20?l001D0oooo000<0?ooo`80
0000303oool00`3o0000oooo0?ooo`1A0?ooo`8006Ko7@3oool00`3o0000oooo0?ooo`1:0?ooo`03
001Vo`3oool0oooo00@0oooo0P3o000G0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0580oooo0P00I_lK0?ooo`030?l0003oool0oooo04T0oooo00<006Ko0?ooo`3oool0
103oool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo05<0oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3o
ool0oooo00@0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool03P3oool2
0?l005@0oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0
oooo00<0oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0403oool00`3o
0000oooo0?ooo`0e0?ooo`L0o`005P3oool2001VoaL0oooo00<0o`000?ooo`3oool0A`3oool00`00
I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo0140
oooo00<0o`000?ooo`3oool0<P3oool20?l000L0oooo0P3o000F0?ooo`03001Vo`3oool0oooo01@0
oooo00<0o`000?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo01/0
oooo000<0?ooo`8000004`3oool00`3o0000oooo0?ooo`0^0?ooo`<0o`002`3oool20?l001D0oooo
00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo0080oooo
00<0o`000?ooo`3oool0703oool000`0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`0[0?ooo`80o`00403oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo0180oooo00<0
o`000?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`020?l001l0oooo000<0?ooo`030000003oool0
oooo01@0oooo00<0o`000?ooo`3oool0:03oool20?l001<0oooo00<0o`000?ooo`3oool04`3oool0
0`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo04D0oooo00@006Ko0?ooo`3oool0o`008@3o
ool000`0oooo00<000000?ooo`3oool05@3oool20?l002L0oooo00<0o`000?ooo`3oool0503oool2
0?l001<0oooo00<006Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`150?ooo`03001Vo`3oool0
o`000280oooo000<0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool08P3oool20?l0
01T0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo
04@0oooo00@006Ko0?ooo`3oool0o`008P3oool000`0oooo0P00000I0?ooo`80o`00803oool20?l0
01`0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo
04@0oooo00<006Ko0?ooo`3o00008`3oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000
oooo0?ooo`0K0?ooo`80o`007`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00h0
oooo00<0o`000?ooo`3oool0@`3oool00`00I_l0oooo0?l0000T0?ooo`00303oool00`000000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0A0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0@`3oool00`00I_l0oooo
0?l0000T0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`80o`005`3oool20?l002<0oooo00<0
o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo0480oooo00<0
06Ko0?ooo`3o00009@3oool000`0oooo00<000000?ooo`3oool07P3oool20?l001<0oooo0P3o000V
0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`12
0?ooo`80o`009P3oool000`0oooo00<000000?ooo`3oool0803oool30?l000h0oooo0P3o000Y0?oo
o`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`110?oo
o`030?l0003oool0oooo02H0oooo000<0?ooo`800000903oool30?l000H0oooo1@3o000[0?ooo`03
0?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`100?ooo`03
0?l00000I_l0oooo02L0oooo000<0?ooo`030000003oool0oooo02H0oooo1P3o000a0?ooo`030?l0
003oool0oooo0140oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`100?ooo`030?l0
003oool0oooo02L0oooo000<0?ooo`030000003oool0oooo05h0oooo00<0o`000?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo03l0oooo00<0o`00001Vo`3oool0:03o
ool000`0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0
oooo00T0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo001Vo`0Y0?ooo`00103oool40000
00@0oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo
00P0oooo00<0o`000?ooo`3oool0?P3oool00`3o000006Ko0?ooo`0Y0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0
oooo0?ooo`080?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`00I_l0:P3oool000H0oooo
00<000000?ooo`3oool00`3oool300000600oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo
0?ooo`070?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`00I_l0:P3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo0100oooo00<0
06Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool006Ko02/0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`0A
0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo001Vo`0[
0?ooo`00103oool3000000D0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0>`3oool0103o0000oooo0?ooo`00I_l[
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo00<0o`000?oo
o`3oool04@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo03X0oooo00D0o`000?oo
o`3oool0oooo001Vo`0[0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo
0100oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0i0?ooo`050?l0003oool0oooo
0?ooo`00I_l0;03oool000`0oooo0P00001T0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?oo
o`3oool0103oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool0:P3oool000`0oooo00<000000?ooo`3oool0I03oool00`3o0000oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`030?ooo`03
001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool0
403oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`1U0?ooo`030?l0003o
ool0oooo0100oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0IP3oool0
0`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0=@3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo
06L0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo
03D0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool2000006P0
oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo03@0
oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo
0?ooo`1X0?ooo`030?l0003oool0oooo00l0oooo00D006Ko0?ooo`3oool0oooo0?l0000e0?ooo`03
0?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0
J03oool00`3o0000oooo0?ooo`0?0?ooo`05001Vo`3oool0oooo0?ooo`3o0000=03oool00`3o0000
oooo0?ooo`060?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo06T0oooo
00<0o`000?ooo`3oool03P3oool01@00I_l0oooo0?ooo`3oool0o`0003<0oooo00<0o`000?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0
003oool0oooo00h0oooo00@006Ko0?ooo`3oool0o`00<P3oool00`3o0000oooo0?ooo`070?ooo`03
001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0
3P3oool01000I_l0oooo0?ooo`3o000b0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3o
ool0;@3oool000`0oooo0P00001/0?ooo`030?l0003oool0oooo00d0oooo00@006Ko0?ooo`3oool0
o`00<@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000
003oool0oooo06`0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?l0000`0?ooo`030?l0
003oool0oooo00P0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool0K@3o
ool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0o`0002l0oooo00<0o`000?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0
oooo00`0oooo00<006Ko0?l0003oool0;@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0
oooo02l0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool02`3oool00`00
I_l0o`000?ooo`0/0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0;`3oool000`0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02X0
oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool200000780oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00/0oooo
00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?oo
o`090?ooo`030?l00000I_l0oooo02L0oooo0P3o000>0?ooo`03001Vo`3oool0oooo0300oooo000<
0?ooo`030000003oool0oooo07<0oooo0P3o00090?ooo`030?l00000I_l0oooo02H0oooo00<0o`00
0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1e0?oo
o`030?l0003oool0oooo00H0oooo00<0o`00001Vo`3oool09@3oool00`3o0000oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`000000oooo0?ooo`1f0?ooo`80
o`001P3oool00`3o0000oooo001Vo`0S0?ooo`80o`004@3oool00`00I_l0oooo0?ooo`0a0?ooo`00
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07P0oooo0P3o00040?ooo`030?l0
003oool006Ko00T0oooo1@3o000B0?ooo`<0o`004`3oool00`00I_l0oooo0?ooo`0a0?ooo`001@3o
ool00`000000oooo0?ooo`040?ooo`<00000NP3oool@0?l000D0oooo4P3o000F0?ooo`03001Vo`3o
ool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool0
103o0000oooo0?ooo`00I_le0?ooo`03001Vo`3oool0oooo0340oooo00070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0OP3oool0103o0000oooo0?ooo`00I_le0?ooo`03001Vo`3o
ool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0OP3o
ool0103o0000oooo0?ooo`00I_ld0?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`1n0?ooo`050?l0003oool0oooo0?ooo`00I_l0<`3oool00`00I_l0oooo
0?ooo`0b0?ooo`00303oool2000007l0oooo00D0o`000?ooo`3oool0oooo001Vo`0c0?ooo`03001V
o`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo07h0oooo00D0o`000?ooo`3oool0oooo
001Vo`0c0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo07h0oooo00<0
o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<
0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0_
0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`03
0000003oool0oooo07h0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0]0?ooo`03
001Vo`3oool0oooo03@0oooo000<0?ooo`800000O`3oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0OP3o
ool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03o
ool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0
oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0
oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo02T0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo
0?ooo`060?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00
001o0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?oo
o`0f0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00H0oooo00<006Ko
0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1n0?oo
o`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?oo
o`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3o
ool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0
003oool0oooo00L0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303o
ool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool09P3o
ool00`00I_l0oooo0?ooo`0g0?ooo`00303oool2000007l0oooo00<0o`000?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo
07h0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo
03P0oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0203oool00`00I_l0
oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo07h0oooo
00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00T0oooo00<0
06Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?oo
o`0R0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00001n
0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i
0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo07h0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0O0?ooo`03
001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1n0?ooo`030?l0
003oool0oooo00/0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303o
ool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0k0?ooo`00303oool2000007l0oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo
07h0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo07h0oooo
00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo
000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`00
0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?oo
o`800000O`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?oo
o`3oool0?@3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`0?0?ooo`03
001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0
OP3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0
?P3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3o
ool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0OP3oool0
0`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool0
00`0oooo0P00001o0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0503oool00`00
I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo0180
oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo
0?ooo`1n0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo
0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo01<0oooo00<0
06Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1n
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`11
0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool2000007l0oooo00<0o`000?ooo`3o
ool05@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000
003oool0oooo07h0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001V
o`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool05P3o
ool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0
oooo07h0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo04@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00`3o
0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo01P0
oooo00<006Ko0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool3000007h0oooo
00<0o`000?ooo`3oool06@3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0703oool2001Vod`0oooo
00040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?oo
o`1Z0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`1Z
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07h0oooo00<0o`000?oo
o`3oool0JP3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`1Z0?ooo`00
303oool2000007l0oooo00<0o`000?ooo`3oool0JP3oool000`0oooo00<000000?ooo`3oool0OP3o
ool00`3o0000oooo0?ooo`1Z0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0
oooo06X0oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0JP3oool000`0
oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`1Z0?ooo`00303oool00`000000oooo
0?ooo`1n0?ooo`030?l0003oool0oooo06X0oooo000<0?ooo`800000O`3oool00`3o0000oooo0?oo
o`1Z0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo06X0oooo000<0?oo
o`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0JP3oool000`0oooo00<000000?ooo`3o
ool0OP3oool00`3o0000oooo0?ooo`1Z0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0
003oool0oooo06X0oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0JP3o
ool000`0oooo0P00001o0?ooo`030?l0003oool0oooo06X0oooo000<0?ooo`030000003oool0oooo
07h0oooo00<0o`000?ooo`3oool0JP3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000
oooo0?ooo`1Z0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo06X0oooo
000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0JP3oool000`0oooo00<00000
0?ooo`3oool0OP3oool00`3o0000oooo0?ooo`1Z0?ooo`00303oool2000004l0ooooH03o000m0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00033 L
.02 .0013 L
.03 .00287 L
.04 .00498 L
.05 .00758 L
.06 .01061 L
.07 .01407 L
.08 .01798 L
.09 .02239 L
.1 .02736 L
.11 .03297 L
.12 .03928 L
.13 .04632 L
.14 .0541 L
.15 .06259 L
.16 .07174 L
.17 .08143 L
.18 .09151 L
.19 .1018 L
.2 .11204 L
.21 .12195 L
.22 .1312 L
.23 .13949 L
.24 .14653 L
.25 .15209 L
.26 .15602 L
.27 .15826 L
.28 .15883 L
.29 .15783 L
.3 .1554 L
.31 .15171 L
.32 .14696 L
.33 .14138 L
.34 .13521 L
.35 .12872 L
.36 .12222 L
.37 .11605 L
.38 .11058 L
.39 .10615 L
.4 .10314 L
.41 .10186 L
.42 .10261 L
.43 .10561 L
.44 .11105 L
.45 .11903 L
.46 .12953 L
.47 .14244 L
.48 .15746 L
.49 .17419 L
Mistroke
.5 .19206 L
.51 .21043 L
.52 .2286 L
.53 .24591 L
.54 .26175 L
.55 .27566 L
.56 .28729 L
.57 .29646 L
.58 .30306 L
.59 .3071 L
.6 .3086 L
.61 .30766 L
.62 .30435 L
.63 .29881 L
.64 .29119 L
.65 .28169 L
.66 .27057 L
.67 .25813 L
.68 .24471 L
.69 .23069 L
.7 .21644 L
.71 .20237 L
.72 .18881 L
.73 .17608 L
.74 .1644 L
.75 .1539 L
.76 .14458 L
.77 .13635 L
.78 .12902 L
.79 .12234 L
.8 .11603 L
.81 .10984 L
.82 .10358 L
.83 .09712 L
.84 .09042 L
.85 .08348 L
.86 .07639 L
.87 .0692 L
.88 .062 L
.89 .05483 L
.9 .04775 L
.91 .04077 L
.92 .03394 L
.93 .02733 L
.94 .02105 L
.95 .01526 L
.96 .01013 L
.97 .00587 L
.98 .00267 L
.99 .00068 L
Mistroke
1 0 L
Mfstroke
.53287 0 m
.53287 .61803 L
.33454 .61803 L
.73119 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko:P00
00000`3o000000000000001J000000T006Ko1`3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`D0o`0000<0oooo0000003oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`<006Ko0`3oool010000000oooo0?ooo`3oool20?l000H0oooo00<000000?ooo`3oool0
1@3oool000`0oooo00<000000?ooo`3oool0203oool40?l004L0oooo1@00I_lO0?ooo`030?l0003o
ool0oooo05D0oooo0P00I_l70?ooo`<0o`00403oool000`0oooo00<000000?ooo`3oool0303oool3
0?l004T0oooo0P00I_lM0?ooo`030?l0003oool0oooo05@0oooo00<006Ko0?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`0?0?ooo`80o`00B@3oool3001V
oaX0oooo00<0o`000?ooo`3oool0D`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo
0180oooo000<0?ooo`030000003oool0oooo0140oooo0P3o001:0?ooo`8006Ko603oool00`3o0000
oooo0?ooo`1B0?ooo`03001Vo`3oool0oooo00D0oooo0P3o000E0?ooo`00303oool2000001@0oooo
0`3o00190?ooo`8006Ko5P3oool00`3o0000oooo0?ooo`1A0?ooo`03001Vo`3oool0oooo00@0oooo
0P3o000G0?ooo`00303oool00`000000oooo0?ooo`0F0?ooo`80o`00B@3oool2001Voa@0oooo00<0
o`000?ooo`3oool0D03oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo01L0oooo000<
0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0A
0?ooo`030?l0003oool0oooo04l0oooo00<006Ko0?ooo`3oool00`3oool20?l001X0oooo000<0?oo
o`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0@0?oo
o`030?l0003oool0oooo04l0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0J0?oo
o`00303oool00`000000oooo0?ooo`0J0?ooo`80o`00B@3oool2001Voa00oooo00<0o`000?ooo`3o
ool0CP3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000
003oool0oooo01`0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0
003oool0oooo04h0oooo00<006Ko0?ooo`3oool00P3o000N0?ooo`00303oool2000001h0oooo00<0
o`000?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo04d0oooo00@0
06Ko0?ooo`3o0000o`00803oool000`0oooo00<000000?ooo`3oool07P3oool20?l004T0oooo00<0
06Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`1=0?ooo`03001Vo`3o0000oooo0240oooo000<
0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`0:
0?ooo`030?l0003oool0oooo04`0oooo00<006Ko0?l0003oool08P3oool000`0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo04H0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`1:0?ooo`80
o`009@3oool000`0oooo0P00000T0?ooo`030?l0003oool0oooo04H0oooo00<006Ko0?ooo`3oool0
203oool00`3o0000oooo0?ooo`180?ooo`80o`0000<0oooo001Vo`3oool0903oool000`0oooo00<0
00000?ooo`3oool08`3oool00`3o0000oooo0?ooo`170?ooo`03001Vo`3oool0oooo00L0oooo00<0
o`000?ooo`3oool0A`3oool0103o0000oooo0?ooo`00I_lV0?ooo`00303oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo04L0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?oo
o`160?ooo`050?l0003oool0oooo0?ooo`00I_l09P3oool000`0oooo00<000000?ooo`3oool09@3o
ool20?l004L0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`150?ooo`050?l0003o
ool0oooo0?ooo`00I_l09`3oool000`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?oo
o`150?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0@`3oool20?l000@0oooo00<0
06Ko0?ooo`3oool09@3oool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`14
0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`800000:P3oool00`3o0000oooo0?ooo`0/0?oo
o`L0o`004@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo0400oooo0P3o00060?oo
o`03001Vo`3oool0oooo02H0oooo000<0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3o
ool0:@3oool20?l000L0oooo0P3o000@0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3o
ool0?P3oool20?l000L0oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0
:P3oool00`3o0000oooo0?ooo`0V0?ooo`<0o`002`3oool20?l000h0oooo00<006Ko0?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0l0?ooo`80o`002@3oool00`00I_l0oooo0?ooo`0W0?ooo`00303o
ool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0>`3o
ool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo02L0oooo00040?ooo`@00000103oool0
0`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0<0?ooo`05001Vo`3oool0oooo0?ooo`3o0000>`3oool20?l000/0oooo00<0
06Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo01l0oooo0P3o000D0?ooo`030?l0003oool0oooo00/0oooo00D006Ko
0?ooo`3oool0oooo0?l0000i0?ooo`80o`003@3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`<00000;P3oool20?l001h0oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0;0?ooo`04001Vo`3oool0oooo0?l003P0oooo00<0o`000?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0300oooo00<0o`000?ooo`3oool06@3oool20?l001T0oooo00<0o`000?ooo`3oool02P3oool0
1000I_l0oooo0?ooo`3o000g0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0:@3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0
oooo01H0oooo0P3o000L0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3o0000=P3oool0
0`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo02T0oooo00040?ooo`<000001@3oool00`00
0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0703oool00`3o
0000oooo0?ooo`0:0?ooo`03001Vo`3oool0o`0003D0oooo00<0o`000?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0
oooo0P3o000C0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0
o`000?ooo`0c0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo
00<000000?ooo`3oool0=@3oool20?l000l0oooo0P3o000R0?ooo`030?l0003oool0oooo00T0oooo
00<006Ko0?l0003oool0<@3oool20?l00180oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo0P00
000h0?ooo`030?l0003oool0oooo00L0oooo1@3o000T0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02X0oooo000<
0?ooo`030000003oool0oooo03P0oooo2@3o000Z0?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo02X0oooo000<0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0203oool00`3o000006Ko0?ooo`0^0?oo
o`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3o
ool0K03oool00`3o0000oooo0?ooo`080?ooo`030?l00000I_l0oooo02d0oooo00<0o`000?ooo`3o
ool04`3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`00I_l0;03oool00`3o0000oooo0?ooo`0D0?ooo`03001V
o`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo06h0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo001Vo`0[0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0:`3o
ool000`0oooo0P00001_0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`00I_l0:P3oool0
0`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo
06l0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`00I_lX0?ooo`030?l0003oool0
oooo01H0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o
0000oooo0?ooo`050?ooo`040?l0003oool0oooo001VobL0oooo00<0o`000?ooo`3oool05`3oool0
0`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo
00@0oooo00@0o`000?ooo`3oool006Ko9P3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0
oooo02d0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0103oool01@3o
0000oooo0?ooo`3oool006Ko02D0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0]
0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo00<0oooo00D0o`000?oo
o`3oool0oooo001Vo`0T0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0;@3oool0
00`0oooo0P00001b0?ooo`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo001Vo`0S
0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?oo
o`3oool0LP3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool0803oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`03
0000003oool0oooo07<0oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`03001Vo`3oool0oooo
01l0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000
oooo0?ooo`1c0?ooo`050?l0003oool0oooo0?ooo`3o00001@3oool00`00I_l0oooo0?ooo`0M0?oo
o`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3o
ool0M03oool0103o0000oooo0?ooo`3o00050?ooo`03001Vo`3oool0oooo01d0oooo00<0o`000?oo
o`3oool06@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`03
0?l0003oool0o`0000H0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0J0?ooo`03
001Vo`3oool0oooo02l0oooo000<0?ooo`800000MP3oool00`3o0000oooo0?l000060?ooo`03001V
o`3oool0oooo01X0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303o
ool00`000000oooo0?ooo`1f0?ooo`80o`001`3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo01/0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0MP3oool2
0?l000L0oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0
oooo0300oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0<03oool000@0
oooo100000040?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`0E0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1g0?ooo`80o`001`3oool00`00I_l0oooo
0?ooo`0E0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0<@3oool000D0oooo00<0
00000?ooo`3oool0103oool3000007L0oooo0P3o00070?ooo`03001Vo`3oool0oooo01@0oooo00<0
o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3o00001`3oool00`00I_l0oooo0?ooo`0B
0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1g0?ooo`040?l0003oool0oooo0?l000H0oooo00<006Ko
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo0340oooo00040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0M`3oool0103o0000oooo0?ooo`3o
00060?ooo`03001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?oo
o`0b0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0M`3oool01@3o0000oooo0?ooo`3o
ool0o`0000H0oooo00<006Ko0?ooo`3oool03P3oool20?l00240oooo00<006Ko0?ooo`3oool0<P3o
ool000`0oooo0P00001h0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool0
0`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0<P3oool0
00`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo
0380oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`020?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0
oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00D0oooo
00D0o`000?ooo`3oool0oooo001Vo`0;0?ooo`80o`00903oool00`00I_l0oooo0?ooo`0c0?ooo`00
303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0
oooo001Vo`090?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo
00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`070?ooo`<0o`0000<006Ko0?ooo`3oool0
1@3oool20?l002H0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00001h0?ooo`030?l0003o
ool0oooo00X0oooo0P3o00020?ooo`@0o`00:03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool0
0`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?l0003o0000;03oool0
0`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo
00`0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000
oooo0?ooo`1g0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0
oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00`0oooo
00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?oo
o`1g0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?oo
o`0f0?ooo`00303oool2000007P0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0X
0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?oo
o`3oool03@3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`03
0000003oool0oooo07L0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0V0?ooo`03
001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0
3P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003o
ool0oooo07L0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3o
ool0oooo03L0oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool03P3oool0
0`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`800000N03oool00`3o
0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0
oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02@0
oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo
0?ooo`0?0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<0
00000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo02<0oooo00<0
06Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo07L0oooo00<0o`00
0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0@
0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?oo
o`3oool00P3oool3000007L0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1g0?ooo`03
0?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0
4@3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo00040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003o
ool0oooo07L0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3o
ool0oooo03X0oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool04`3oool0
0`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`800000N03oool00`3o
0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0
oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo01`0
oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo
0?ooo`0D0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<0
00000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo01X0oooo00<0
06Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0E
0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?oo
o`3oool0M`3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?oo
o`3oool0?03oool000`0oooo0P00001h0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3o
ool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0
003oool0oooo01H0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303o
ool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool05P3o
ool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0
oooo01L0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`00
0000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0503oool00`00
I_l0oooo0?ooo`0o0?ooo`00303oool2000007P0oooo00<0o`000?ooo`3oool0603oool00`00I_l0
oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003oool0oooo07L0oooo
00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo
000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?oo
o`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`00
0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?oo
o`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3o
ool06`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000
N03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0
@P3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0M`3oool0
0`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0@`3oool0
00`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1g0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0
oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07L0oooo
00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`050?ooo`8006KoB03oool000<0oooo1@00
00040?ooo`<00000M`3oool00`3o0000oooo0?ooo`0P0?ooo`<006Ko0P3oool2001VodX0oooo0003
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?oo
o`0S0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1g
0?ooo`030?l0003oool0oooo0740oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1g0?oo
o`030?l0003oool0oooo0740oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0M`3oool00`3o0000oooo0?ooo`1a0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0
003oool0oooo0740oooo000<0?ooo`800000N03oool00`3o0000oooo0?ooo`1a0?ooo`00303oool0
0`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo0740oooo000<0?ooo`030000003oool0oooo
07L0oooo00<0o`000?ooo`3oool0L@3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000
oooo0?ooo`1a0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo0740oooo
000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0L@3oool000`0oooo0P00001h
0?ooo`030?l0003oool0oooo0740oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?oo
o`3oool0L@3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`1a0?ooo`00
303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo0740oooo000<0?ooo`030000003o
ool0oooo07L0oooo00<0o`000?ooo`3oool0L@3oool000`0oooo00<000000?ooo`3oool0M`3oool0
0`3o0000oooo0?ooo`1a0?ooo`00303oool2000007P0oooo00<0o`000?ooo`3oool0L@3oool000`0
oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`1a0?ooo`00303oool00`000000oooo
0?ooo`1g0?ooo`030?l0003oool0oooo0740oooo000<0?ooo`030000003oool0oooo07L0oooo00<0
o`000?ooo`3oool0L@3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`1a
0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo0740oooo000<0?ooo`80
0000B`3ooomL0?l004D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00018 L
.02 .00073 L
.03 .00164 L
.04 .00293 L
.05 .00461 L
.06 .00668 L
.07 .00918 L
.08 .01213 L
.09 .01557 L
.1 .01957 L
.11 .0242 L
.12 .02956 L
.13 .03575 L
.14 .0429 L
.15 .05112 L
.16 .06053 L
.17 .07119 L
.18 .08312 L
.19 .09625 L
.2 .11041 L
.21 .12532 L
.22 .14061 L
.23 .15586 L
.24 .17063 L
.25 .18448 L
.26 .19703 L
.27 .20795 L
.28 .21701 L
.29 .22401 L
.3 .22884 L
.31 .23145 L
.32 .23186 L
.33 .23015 L
.34 .22649 L
.35 .22111 L
.36 .21429 L
.37 .20638 L
.38 .19773 L
.39 .18866 L
.4 .17952 L
.41 .17058 L
.42 .16209 L
.43 .1543 L
.44 .14739 L
.45 .14161 L
.46 .13718 L
.47 .13437 L
.48 .13345 L
.49 .13466 L
Mistroke
.5 .13822 L
.51 .1442 L
.52 .15257 L
.53 .1631 L
.54 .17539 L
.55 .18893 L
.56 .20308 L
.57 .21719 L
.58 .23062 L
.59 .24279 L
.6 .2532 L
.61 .26147 L
.62 .26732 L
.63 .27058 L
.64 .2712 L
.65 .26925 L
.66 .26488 L
.67 .25834 L
.68 .24993 L
.69 .23999 L
.7 .22886 L
.71 .21682 L
.72 .20414 L
.73 .19102 L
.74 .17759 L
.75 .16398 L
.76 .15026 L
.77 .13653 L
.78 .12291 L
.79 .10957 L
.8 .09669 L
.81 .08451 L
.82 .07327 L
.83 .06316 L
.84 .05432 L
.85 .04678 L
.86 .04047 L
.87 .03521 L
.88 .03079 L
.89 .02697 L
.9 .02352 L
.91 .02028 L
.92 .01714 L
.93 .01405 L
.94 .01103 L
.95 .00814 L
.96 .0055 L
.97 .00324 L
.98 .00149 L
.99 .00038 L
Mistroke
1 0 L
Mfstroke
.50366 0 m
.50366 .61803 L
.30961 .61803 L
.69771 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool90?l004L006Ko9000
00000`3o000000000000001P000000T006Ko1`3o00070?ooo`00303oool00`000000oooo0?ooo`06
0?ooo`H0o`00203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo1P00I_l6
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000o`000?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool3001Vo`<0oooo00<00000
0?l0003o00000`3o00060?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo
00`0oooo0`3o00140?ooo`D006Ko6@3oool00`3o0000oooo0?ooo`1K0?ooo`8006Ko0`3oool40?l0
01<0oooo000<0?ooo`030000003oool0oooo00l0oooo103o00150?ooo`8006Ko5`3oool00`3o0000
oooo0?ooo`1J0?ooo`03001Vo`3oool0oooo00<0o`005`3oool000`0oooo00<000000?ooo`3oool0
4`3oool30?l004@0oooo0`00I_lD0?ooo`030?l0003oool0oooo05T0oooo00@006Ko0?ooo`3o0000
o`006P3oool000`0oooo00<000000?ooo`3oool05P3oool20?l004D0oooo0P00I_lB0?ooo`030?l0
003oool0oooo05L0oooo103o000L0?ooo`00303oool2000001T0oooo00<0o`000?ooo`3oool0A03o
ool2001Voa00oooo00<0o`000?ooo`3oool0E03oool30?l00003001Vo`3oool0oooo01d0oooo000<
0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0A@3oool2001Vo`h0oooo00<0o`00
0?ooo`3oool0DP3oool20?l00080oooo00<006Ko0?ooo`3oool07P3oool000`0oooo00<000000?oo
o`3oool06P3oool20?l004L0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`1@0?oo
o`80o`000`3oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo04D0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`1>0?ooo`80
o`001@3oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo04D0oooo0P00I_l:0?ooo`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`0P0?ooo`00303oool00`000000oooo0?ooo`0N0?ooo`80o`00A`3o
ool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo04/0oooo0P3o00070?ooo`03001Vo`3o
ool0oooo0200oooo000<0?ooo`8000008@3oool00`3o0000oooo0?ooo`150?ooo`03001Vo`3oool0
oooo00H0oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0
oooo0240oooo000<0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0A@3oool00`00
I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04D0
oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo00L0
oooo00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`140?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo
0?ooo`080?ooo`03001Vo`3oool0oooo0280oooo000<0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo04H0oooo00<0
o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool2000002H0oooo00<0o`00
0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo04D0oooo00<0o`00
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo04@0oooo00D006Ko0?ooo`3oool0oooo0?l000160?ooo`030?l0003oool0
oooo00T0oooo00<006Ko0?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`140?ooo`04001Vo`3oool0oooo0?l004D0oooo00<0o`000?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
04<0oooo00@006Ko0?ooo`3oool0o`00A03oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0
oooo02D0oooo000<0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0A03oool00`00
I_l0oooo0?l000140?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool09@3oool000`0
oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0o`0004<0
oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool2000002/0oooo
00<0o`000?ooo`3oool0@`3oool00`00I_l0o`000?ooo`110?ooo`030?l0003oool0oooo00/0oooo
00<006Ko0?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`140?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?oo
o`0W0?ooo`00303oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo04<0oooo00<0o`00
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo02L0oooo000<0?oo
o`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0@`3oool00`3o000006Ko0?ooo`0m0?oo
o`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`03
0000003oool0oooo02`0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo001Vo`0m0?ooo`03
0?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`00I_l0
?03oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003o
ool0oooo00<0oooo0`00000]0?ooo`030?l0003oool0oooo0440oooo00@0o`000?ooo`3oool006Ko
>P3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0i0?ooo`<0o`00103o
ool0103o0000oooo0?ooo`00I_lj0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0
:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003o
ool0oooo03@0oooo103o00030?ooo`80o`000P3oool01@3o0000oooo0?ooo`3oool006Ko03P0oooo
00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo00<0
00000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0a0?ooo`80o`002@3oool30?l000<0oooo00<0
06Ko0?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02T0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0`
0?ooo`030?l0003oool0oooo00/0oooo0P3o00030?ooo`03001Vo`3oool0oooo03@0oooo00<0o`00
0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`0a0?oo
o`030?l0003oool0oooo02d0oooo0P3o000>0?ooo`060?l0003oool0o`000?l0003oool006Ko=@3o
ool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`800000<P3oool0
0`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo00h0oooo00L0o`000?ooo`3oool0oooo0?l0
003oool006Ko03<0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0Z0?ooo`00303o
ool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l00000I_l0oooo0340oooo00<0o`000?ooo`3oool04@3o
ool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0
oooo02P0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`030?ooo`030?l00000I_l0
oooo02l0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`00
0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo02H0oooo0P3o000C0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo
02/0oooo000<0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo00@0oooo00<0o`00001Vo`3oool0;@3oool00`3o0000
oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02/0oooo
000<0?ooo`800000=`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3oool01@3oool00`00I_l0o`000?ooo`0[0?ooo`030?l0003oool0oooo0180oooo00<0
06Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0N
0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?oo
o`3oool0>03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool01P3oool00`00I_l0o`000?ooo`0Y0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?oo
o`3oool0;03oool000`0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0J0?ooo`80
o`006P3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0o`0002P0oooo00<0o`000?ooo`3o
ool04`3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0i0?ooo`030?l0
003oool0oooo01P0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`070?ooo`03001V
o`3oool0o`0002H0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0]0?ooo`00303o
ool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`070?ooo`04001Vo`3oool0oooo0?l002@0oooo00<0o`000?ooo`3oool0
5@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000003/0oooo00<0o`000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00L0oooo00@006Ko0?ooo`3oool0o`00
8`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003o
ool0oooo03/0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo00P0oooo00@006Ko0?ooo`3oool0o`008@3oool00`3o0000oooo0?ooo`0F0?ooo`03001V
o`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo03`0oooo0P3o000B0?ooo`030?l0003o
ool0oooo01h0oooo00<0o`000?ooo`3oool0203oool01000I_l0oooo0?ooo`3o000Q0?ooo`030?l0
003oool0oooo01D0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool02@3o
ool01000I_l0oooo0?ooo`3o000O0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool0
;`3oool000`0oooo00<000000?ooo`3oool0?`3oool20?l000`0oooo0P3o000R0?ooo`030?l0003o
ool0oooo00T0oooo00D006Ko0?ooo`3oool0oooo0?l0000M0?ooo`030?l0003oool0oooo01L0oooo
00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0@@3oool20?l000L0oooo0`3o
000T0?ooo`030?l0003oool0oooo00X0oooo00@006Ko0?ooo`3oool0o`00703oool00`3o0000oooo
0?ooo`0H0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`800000A03oool70?l002L0oooo00<0
o`000?ooo`3oool02P3oool01@00I_l0oooo0?ooo`3oool0o`0001X0oooo00<0o`000?ooo`3oool0
603oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003o
ool0oooo00/0oooo00D006Ko0?ooo`3oool0oooo0?l0000H0?ooo`030?l0003oool0oooo01T0oooo
00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`00
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?oo
o`3oool0L@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0L0?ooo`03
001Vo`3oool0oooo0340oooo00050?ooo`030000003oool0oooo00@0oooo0`00001a0?ooo`030?l0
003oool0oooo00`0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo01d0oooo00<006Ko0?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0<@3o
ool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0
oooo00d0oooo00<006Ko0?ooo`3oool01P3oool30?l000L0oooo0P3o000Q0?ooo`03001Vo`3oool0
oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0L@3oool0
0`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00T0oooo1`3o000R0?ooo`03001Vo`3oool0
oooo0380oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo
00h0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool200000780
oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380
oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo0740oooo00<0
o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<
0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0_
0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?oo
o`3oool0403oool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`03
0000003oool0oooo0740oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0]0?ooo`03
001Vo`3oool0oooo03@0oooo000<0?ooo`800000LP3oool00`3o0000oooo0?ooo`0A0?ooo`03001V
o`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0L@3o
ool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03o
ool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0
oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o
0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0
oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02T0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo
0?ooo`0C0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00
001b0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?oo
o`0f0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01<0oooo00<006Ko
0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1a0?oo
o`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?oo
o`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3o
ool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0
003oool0oooo01@0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303o
ool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool09P3o
ool00`00I_l0oooo0?ooo`0g0?ooo`00303oool200000780oooo00<0o`000?ooo`3oool05@3oool0
0`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo
0740oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo
03P0oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool05@3oool00`00I_l0
oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo0740oooo
00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01H0oooo00<0
06Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?oo
o`0R0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00001a
0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i
0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0G0?oo
o`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0740oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0O0?ooo`03
001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1a0?ooo`030?l0
003oool0oooo01P0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303o
ool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0k0?ooo`00303oool200000780oooo00<0o`000?ooo`3oool06@3oool0
0`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo
0740oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo0740oooo
00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo
000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`00
0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?oo
o`800000LP3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?oo
o`3oool0?@3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0L0?ooo`03
001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0
L@3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0
?P3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3o
ool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0L@3oool0
0`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool0
00`0oooo0P00001b0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0503oool00`00
I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01l0
oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo
0?ooo`1a0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo
0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo0200oooo00<0
06Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1a
0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`11
0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool200000780oooo00<0o`000?ooo`3o
ool08P3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000
003oool0oooo0740oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0=0?ooo`03001V
o`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool08`3o
ool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0
oooo0740oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo04@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00`3o
0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo02D0
oooo00<006Ko0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool300000740oooo
00<0o`000?ooo`3oool09P3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0:@3oool2001Vod`0oooo
00040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?oo
o`1g0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`1g
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo00<0o`000?oo
o`3oool0M`3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`1g0?ooo`00
303oool200000780oooo00<0o`000?ooo`3oool0M`3oool000`0oooo00<000000?ooo`3oool0L@3o
ool00`3o0000oooo0?ooo`1g0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0
oooo07L0oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0M`3oool000`0
oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`1g0?ooo`00303oool00`000000oooo
0?ooo`1a0?ooo`030?l0003oool0oooo07L0oooo000<0?ooo`800000LP3oool00`3o0000oooo0?oo
o`1g0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo07L0oooo000<0?oo
o`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0M`3oool000`0oooo00<000000?ooo`3o
ool0L@3oool00`3o0000oooo0?ooo`1g0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0
003oool0oooo07L0oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0M`3o
ool000`0oooo0P00001b0?ooo`030?l0003oool0oooo07L0oooo000<0?ooo`030000003oool0oooo
0740oooo00<0o`000?ooo`3oool0M`3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000
oooo0?ooo`1g0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo07L0oooo
000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0M`3oool000`0oooo00<00000
0?ooo`3oool0L@3oool00`3o0000oooo0?ooo`1g0?ooo`00303oool2000004D0ooooFP3o001=0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00062 L
.02 .00245 L
.03 .00536 L
.04 .00916 L
.05 .01364 L
.06 .01861 L
.07 .0239 L
.08 .02941 L
.09 .03506 L
.1 .04084 L
.11 .04678 L
.12 .05293 L
.13 .05938 L
.14 .06624 L
.15 .07362 L
.16 .08167 L
.17 .09052 L
.18 .10028 L
.19 .11101 L
.2 .12273 L
.21 .13537 L
.22 .14882 L
.23 .16286 L
.24 .17726 L
.25 .19172 L
.26 .20596 L
.27 .21966 L
.28 .23254 L
.29 .24429 L
.3 .25464 L
.31 .26336 L
.32 .27022 L
.33 .27509 L
.34 .2779 L
.35 .27861 L
.36 .27726 L
.37 .27391 L
.38 .26863 L
.39 .26151 L
.4 .25264 L
.41 .24217 L
.42 .2303 L
.43 .21728 L
.44 .20347 L
.45 .18926 L
.46 .1751 L
.47 .16141 L
.48 .14861 L
.49 .13705 L
Mistroke
.5 .127 L
.51 .11869 L
.52 .1123 L
.53 .10797 L
.54 .10579 L
.55 .10585 L
.56 .10816 L
.57 .11268 L
.58 .11928 L
.59 .12776 L
.6 .13781 L
.61 .14905 L
.62 .16105 L
.63 .17332 L
.64 .18536 L
.65 .19666 L
.66 .20671 L
.67 .21507 L
.68 .22131 L
.69 .22511 L
.7 .22621 L
.71 .22446 L
.72 .21981 L
.73 .21233 L
.74 .20219 L
.75 .18966 L
.76 .17512 L
.77 .15903 L
.78 .14194 L
.79 .12443 L
.8 .10708 L
.81 .09044 L
.82 .07498 L
.83 .06107 L
.84 .04892 L
.85 .03861 L
.86 .03011 L
.87 .02325 L
.88 .01782 L
.89 .01358 L
.9 .01029 L
.91 .00773 L
.92 .00574 L
.93 .00417 L
.94 .00293 L
.95 .00197 L
.96 .00123 L
.97 .00068 L
.98 .0003 L
.99 7e-05 L
Mistroke
1 0 L
Mfstroke
.4732 0 m
.4732 .61803 L
.2732 .61803 L
.6732 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko7@00
00000`3o000000000000001W0000008006Ko3P3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`<0o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool6001Vo`H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0o`0000<0oooo0000003oool02P3oool00`000000oooo0?ooo`05
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00B`3oool5001Voa80oooo00<0o`000?oo
o`3oool0GP3oool40?l0008006Ko6P3oool000`0oooo00<000000?ooo`3oool0203oool20?l004h0
oooo0P00I_l@0?ooo`030?l0003oool0oooo05/0oooo0`3o00030?ooo`03001Vo`3oool0oooo01X0
oooo000<0?ooo`030000003oool0oooo00X0oooo0P3o001>0?ooo`<006Ko3@3oool00`3o0000oooo
0?ooo`1I0?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?oo
o`0<0?ooo`80o`00C`3oool2001Vo`/0oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?oo
o`040?ooo`03001Vo`3oool0oooo01`0oooo000<0?ooo`8000003`3oool20?l004l0oooo0P00I_l9
0?ooo`030?l0003oool0oooo05H0oooo0P3o00060?ooo`03001Vo`3oool0oooo01d0oooo000<0?oo
o`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0CP3oool2001Vo`L0oooo00<0o`000?oo
o`3oool0E@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01h0oooo000<0?ooo`03
0000003oool0oooo0140oooo0P3o001@0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3o
ool0E03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`030000
003oool0oooo01<0oooo0P3o001?0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0
D`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`030000003o
ool0oooo01D0oooo0P3o001>0?ooo`8006Ko0`3oool00`3o0000oooo0?ooo`1B0?ooo`030?l0003o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`1=0?ooo`04001Vo`3oool0oooo0?l005<0oooo00<0o`000?ooo`3oool01`3o
ool00`00I_l0oooo0?ooo`0P0?ooo`00303oool2000001T0oooo0P3o001>0?ooo`03001Vo`3oool0
o`000580oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0Q0?ooo`00303oool00`00
0000oooo0?ooo`0J0?ooo`80o`00C@3oool00`00I_l0o`000?ooo`1A0?ooo`030?l0003oool0oooo
00L0oooo00<006Ko0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000
oooo0?ooo`1;0?ooo`030?l0003oool0oooo04l0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04X0oooo
00<0o`000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo0280oooo
000<0?ooo`030000003oool0oooo01h0oooo0P3o001:0?ooo`030?l00000I_l0oooo04d0oooo00<0
o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool200000240oooo00<0o`00
0?ooo`3oool0A`3oool00`3o0000oooo001Vo`1<0?ooo`030?l0003oool0oooo00T0oooo00<006Ko
0?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`160?oo
o`040?l0003oool0oooo001Vod/0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0T
0?ooo`00303oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04D0oooo00D0o`000?oo
o`3oool0oooo001Vo`190?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0903oool0
00`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`140?ooo`050?l0003oool0oooo
0?ooo`00I_l0B@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo02D0oooo000<0?oo
o`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo04D0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0U0?oo
o`00303oool00`000000oooo0?ooo`0U0?ooo`80o`00@`3oool00`3o0000oooo0?ooo`020?ooo`03
001Vo`3oool0oooo04@0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0V0?ooo`00
303oool2000002P0oooo00<0o`000?ooo`3oool0@03oool00`3o0000oooo0?ooo`030?ooo`03001V
o`3oool0oooo04<0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0V0?ooo`00303o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`040?ooo`D0o`00>03oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo02L0oooo000<0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0080oooo0P3o00050?ooo`80o`00=@3oool0
0`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo
02X0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`050?ooo`04001Vo`3oool0o`00
0?l000T0oooo0P3o000c0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool09`3oool0
00@0oooo100000040?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0?@3oool00`3o
0000oooo0?ooo`050?ooo`80o`003@3oool20?l00300oooo00<0o`000?ooo`3oool02P3oool00`00
I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0
oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool006Ko00l0
oooo0P3o000]0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo
00<000000?ooo`3oool00`3oool3000002`0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo
0?ooo`030?ooo`050?l0003oool0oooo0?ooo`00I_l0403oool00`3o0000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0j0?ooo`050?l0003o
ool0oooo0?ooo`3o00001P3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo00<0
00000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0i0?ooo`040?l0003oool0oooo0?l000L0oooo
00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00`0oooo
00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0_0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3o00002@3oool00`00I_l0oooo0?oo
o`0?0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?oo
o`0Y0?ooo`00303oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo03L0oooo0P3o000:
0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`800000<P3oool00`3o0000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3o
ool0:P3oool000`0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0d0?ooo`80o`00
3@3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`030?l0003o
ool0oooo0380oooo00<0o`000?ooo`3o00003@3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo01h0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool0
0`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3o00003P3oool0
0`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo
0300oooo00@0o`000?ooo`3oool0o`003P3oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool20000
03H0oooo00<0o`000?ooo`3oool0;P3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00<006Ko
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00h0oooo00<006Ko
0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0C0?oo
o`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0/0?oo
o`00303oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000
003oool0oooo03L0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00d0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo0100oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0>03o
ool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool03P3o
ool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0
oooo02L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0
oooo01D0oooo0P3o000B0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0;@3oool0
00`0oooo0P00000j0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo01L0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo03X0
oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00l0
oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0140
oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo
0?ooo`0H0?ooo`030?l0003oool0oooo00X0oooo0P3o000C0?ooo`03001Vo`3oool0oooo02l0oooo
000<0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?oo
o`060?ooo`<0o`005@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0l
0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0@
0?ooo`03001Vo`3oool0oooo01T0oooo103o00020?ooo`80o`00603oool00`00I_l0oooo0?ooo`0_
0?ooo`00303oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo01`0oooo0P3o000J0?oo
o`03001Vo`3oool0oooo02l0oooo000<0?ooo`800000?`3oool00`3o0000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0g0?ooo`03
001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool0
6P3oool20?l000`0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0f0?ooo`03001V
o`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0=P3o
ool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`100?ooo`030?l0003oool0
oooo01L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0
oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo
0440oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
01<0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0
oooo0?ooo`0a0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`<00000@`3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo
0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0?0?ooo`80o`004P3oool00`3o0000oooo0?oo
o`0D0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`80o`003@3oool20?l001@0oooo00<0o`00
0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340oooo00040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0b
0?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`180?oo
o`80o`001@3oool40?l001L0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo0380oooo000<0?ooo`800000B`3oool50?l001/0oooo00<0o`000?ooo`3o
ool05@3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000
003oool0oooo06X0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool05P3o
ool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0
oooo06X0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0
oooo03<0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool05`3oool00`00
I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo06X0
oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo03@0
oooo000<0?ooo`800000J`3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo02`0oooo
00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<00000
0?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko
0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0I0?oo
o`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3o
ool0JP3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko0?ooo`3o
ool0=P3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0J0?ooo`03001V
o`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00001[0?ooo`030?l0003o
ool0oooo01X0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool0
0`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0:03oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo
01/0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000
oooo0?ooo`1Z0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo01/0oooo
00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?oo
o`1Z0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?oo
o`0g0?ooo`00303oool2000006/0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?oo
o`3oool0703oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`03
0000003oool0oooo06X0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0T0?ooo`03
001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0
7@3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool08P3o
ool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo06X0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3o
ool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00001Z0?ooo`030?l0003oool0
oooo01h0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool20000
00D0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo
0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1Z0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0
oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06X0
oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo01l0oooo
00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?oo
o`1Z0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?oo
o`0k0?ooo`00303oool2000006/0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0M
0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?oo
o`3oool08@3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`03
0000003oool0oooo06X0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0L0?ooo`03
001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0
8P3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003o
ool0oooo06X0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3o
ool0oooo03`0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool08`3oool0
0`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`800000J`3oool00`3o
0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0
oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo01P0
oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<0
00000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo01H0oooo00<0
06Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0U
0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo0P00001[0?oo
o`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?oo
o`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0
003oool0oooo02H0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303o
ool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0
oooo02L0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`00
0000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`110?ooo`00303oool2000006/0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo06X0oooo
00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo
000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`00
0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0[0?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3o
ool01@3oool2001VodP0oooo00030?ooo`D00000103oool3000006X0oooo00<0o`000?ooo`3oool0
;@3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo06X0oooo00<0o`000?ooo`3oool0<03oool2001Vod`0oooo00040?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`1n0?ooo`001@3oool2
000000D0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`1n0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0OP3oool000`0
oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`1n0?ooo`00303oool2000006/0oooo
00<0o`000?ooo`3oool0OP3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?oo
o`1n0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo07h0oooo000<0?oo
o`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0OP3oool000`0oooo00<000000?ooo`3o
ool0JP3oool00`3o0000oooo0?ooo`1n0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0
003oool0oooo07h0oooo000<0?ooo`800000J`3oool00`3o0000oooo0?ooo`1n0?ooo`00303oool0
0`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo07h0oooo000<0?ooo`030000003oool0oooo
06X0oooo00<0o`000?ooo`3oool0OP3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000
oooo0?ooo`1n0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo07h0oooo
000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0OP3oool000`0oooo0P00001[
0?ooo`030?l0003oool0oooo07h0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?oo
o`3oool0OP3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`1n0?ooo`00
303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo07h0oooo000<0?ooo`030000003o
ool0oooo06X0oooo00<0o`000?ooo`3oool0OP3oool000`0oooo00<000000?ooo`3oool0JP3oool0
0`3o0000oooo0?ooo`1n0?ooo`00303oool2000003d0ooooG@3o001B0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00048 L
.02 .00196 L
.03 .00449 L
.04 .00819 L
.05 .01318 L
.06 .01957 L
.07 .02745 L
.08 .03683 L
.09 .04766 L
.1 .05983 L
.11 .07316 L
.12 .0874 L
.13 .10227 L
.14 .11749 L
.15 .13274 L
.16 .14771 L
.17 .16207 L
.18 .17554 L
.19 .18783 L
.2 .19872 L
.21 .20808 L
.22 .21584 L
.23 .22203 L
.24 .22675 L
.25 .23018 L
.26 .23249 L
.27 .23391 L
.28 .23465 L
.29 .23489 L
.3 .23483 L
.31 .23465 L
.32 .23454 L
.33 .23464 L
.34 .23508 L
.35 .23591 L
.36 .23713 L
.37 .23862 L
.38 .24017 L
.39 .2415 L
.4 .24228 L
.41 .24214 L
.42 .24076 L
.43 .23791 L
.44 .23347 L
.45 .22744 L
.46 .21994 L
.47 .21119 L
.48 .20148 L
.49 .19113 L
Mistroke
.5 .18046 L
.51 .16977 L
.52 .15935 L
.53 .14948 L
.54 .14037 L
.55 .13221 L
.56 .1251 L
.57 .11912 L
.58 .11425 L
.59 .11044 L
.6 .1076 L
.61 .10562 L
.62 .10438 L
.63 .10373 L
.64 .10353 L
.65 .10364 L
.66 .10389 L
.67 .10415 L
.68 .10426 L
.69 .10412 L
.7 .10364 L
.71 .10279 L
.72 .10159 L
.73 .10011 L
.74 .09845 L
.75 .09676 L
.76 .09517 L
.77 .09385 L
.78 .09288 L
.79 .09231 L
.8 .09207 L
.81 .092 L
.82 .09185 L
.83 .09131 L
.84 .09007 L
.85 .08788 L
.86 .08457 L
.87 .08005 L
.88 .07437 L
.89 .06766 L
.9 .0601 L
.91 .05195 L
.92 .04349 L
.93 .03503 L
.94 .02688 L
.95 .01936 L
.96 .01277 L
.97 .00735 L
.98 .00332 L
.99 .00084 L
Mistroke
1 0 L
Mfstroke
.44432 0 m
.44432 .61803 L
.23043 .61803 L
.65822 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko5P00
00000`3o000000000000001^000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`<0o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool6001Vo`H0oooo00<000000?ooo`3oool01`3oool00`3o000000000?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`<006Ko0`3oool00`000000oooo0?ooo`030?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00B`3oool5001Vo`/0oooo00<0o`000?oo
o`3oool0J@3oool2001Vo`X0oooo0P3o000>0?ooo`00303oool00`000000oooo0?ooo`080?ooo`80
o`00CP3oool2001Vo`T0oooo00<0o`000?ooo`3oool0J03oool00`00I_l0oooo0?ooo`070?ooo`<0
o`00403oool000`0oooo00<000000?ooo`3oool02P3oool20?l004h0oooo0`00I_l60?ooo`030?l0
003oool0oooo06L0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0A0?ooo`00303o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo04h0oooo0P00I_l40?ooo`030?l0003o
ool0oooo06H0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0B0?ooo`00303oool2
000000h0oooo00<0o`000?ooo`3oool0C`3oool2001Vo`80oooo00<0o`000?ooo`3oool0I@3oool0
0`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`030000003oool0oooo
00h0oooo0P3o001A0?ooo`8006Ko00<0o`000?ooo`3oool0I03oool00`00I_l0oooo0?ooo`060?oo
o`80o`005P3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`1@0?ooo`03
0?l0003oool0oooo06<0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0F0?ooo`00
303oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo04l0oooo00<0o`00001Vo`3oool0
H`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool0C`3oool0103o0000oooo001Vo`00I_mQ0?ooo`03001V
o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`1>0?ooo`050?l0003oool0oooo0?ooo`00I_l0H03oool00`00I_l0oooo
0?ooo`040?ooo`030?l0003oool0oooo01T0oooo000<0?ooo`800000503oool00`3o0000oooo0?oo
o`1=0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0G03oool00`00I_l0oooo0?oo
o`040?ooo`030?l0003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool0C@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo05/0oooo00<006Ko
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`1I0?oo
o`03001Vo`3oool0oooo0080oooo0P3o000N0?ooo`00303oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo04/0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`1I0?ooo`03
001Vo`3oool0oooo0080o`00803oool000`0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0E`3oool01000I_l0oooo
0?ooo`3o000R0?ooo`00303oool2000001P0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo
0?ooo`060?ooo`03001Vo`3oool0oooo05H0oooo00<006Ko0?l0003o00008`3oool000`0oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo00L0oooo00<0
06Ko0?ooo`3oool0E03oool20?l002D0oooo000<0?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0B03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo0500oooo0`3o0000
0`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
04L0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1>0?ooo`80o`000P3oool00`00
I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04H0
oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0k0?oooa80o`00103oool00`00I_l0
oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04H0oooo
00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0d0?ooo`L0o`005@3oool00`00I_l0oooo
0?ooo`0V0?ooo`00303oool2000001`0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo02`0oooo1`3o000L0?ooo`03001Vo`3oool0oooo02H0oooo000<
0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo01@0oooo5`3o000R0?ooo`03001Vo`3oool0oooo02L0oooo000<0?oo
o`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo0100oooo103o000i0?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo00`0oooo0`3o000m0?ooo`03001Vo`3oool0oooo02L0oooo00040?ooo`@00000
103oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0
:03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo0480oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003o
ool0oooo03h0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3oool3
000001l0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0
oooo00H0oooo0P3o00110?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo
00h0oooo00<006Ko0?ooo`3oool0103oool20?l00480oooo00<006Ko0?ooo`3oool0:@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400
oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo0480
oooo00<006Ko0?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0?0?ooo`05001Vo`3oool0oooo0?ooo`3o
0000A@3oool00`00I_l0oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0240oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0@0?ooo`03001V
o`3oool0o`0004H0oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo00<000000?ooo`3oool08P3o
ool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?l0003oool0A@3o
ool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool2000002@0oooo00<0o`000?ooo`3oool0?@3oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l00000I_l0oooo04D0oooo00<006Ko0?ooo`3oool0:P3oool0
00`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`00I_l0AP3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool03P3oool01@3o0000
oooo0?ooo`3oool006Ko04@0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00@0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303o
ool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0:`3o
ool000`0oooo0P00000Y0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool0;03oool0
00`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo
02`0oooo000<0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0
oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo03H0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo03h0oooo
00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?oo
o`0e0?ooo`030?l0003oool0oooo00H0oooo0P3o000=0?ooo`03001Vo`3oool0oooo03d0oooo00<0
06Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0m
0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`800000;@3oool00`3o0000oooo0?ooo`0d0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0l0?oo
o`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo02d0oooo0P3o000d0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0k0?ooo`03
001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo02l0oooo0P3o000b0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0j0?ooo`03001V
o`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0;`3o
ool01@3o0000oooo0?ooo`3oool0o`0001D0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo
0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02h0oooo00@0
o`000?ooo`3o0000o`005P3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo
000<0?ooo`030000003oool0oooo03<0oooo0`3o000]0?ooo`80o`006@3oool00`00I_l0oooo0?oo
o`0h0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`800000=`3oool70?l002@0oooo0`3o000J
0?ooo`03001Vo`3oool0oooo03L0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?oo
o`3oool0?@3ooolD0?l000h0oooo0P3o00020?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?oo
o`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1A0?ooo`h0
o`00103oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3o
ool0<03oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0I0?ooo`03001V
o`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003o
ool0oooo06<0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3o
ool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H`3oool0
0`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool0
00D0oooo00<000000?ooo`3oool0103oool3000006<0oooo00<0o`000?ooo`3oool06P3oool00`00
I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo03<0
oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1S0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo
0?ooo`0a0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06<0oooo
00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo01`0oooo00<0
06Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool2000006@0oooo00<0o`00
0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?oo
o`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000
003oool0oooo06<0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0_0?ooo`03001V
o`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool07P3o
ool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0
oooo06<0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0
oooo03@0oooo000<0?ooo`800000I03oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo
02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000
oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo
00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo02X0oooo
00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?oo
o`0P0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<00000
0?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko
0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00001T0?ooo`03
0?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00
303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0
:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003o
ool0oooo0280oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool0
0`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool09P3oool0
0`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo
0280oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000
oooo0?ooo`1S0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`0g0?ooo`00303oool2000006@0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<
0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?oo
o`3oool0903oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo00050?ooo`80
00001@3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3o
ool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo06<0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0R0?ooo`03
001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00001S0?ooo`030?l0
003oool0oooo02D0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3o
ool2000000D0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3o
ool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0803oool0
0`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo06<0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0
oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo
02H0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000
oooo0?ooo`1S0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0
oooo0?ooo`0k0?ooo`00303oool2000006@0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo
0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<
0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0L
0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?oo
o`3oool0:@3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`03
0000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0J0?ooo`03
001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0
:P3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`800000I03o
ool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3o
ool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0
oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o
0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0
oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo01H0
oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo
0?ooo`0/0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo0P00
001T0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?oo
o`0o0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02d0oooo00<006Ko
0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1S0?oo
o`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?oo
o`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3o
ool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0
003oool0oooo02h0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303o
ool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool03`3o
ool00`00I_l0oooo0?ooo`110?ooo`00303oool2000006@0oooo00<0o`000?ooo`3oool0<03oool0
0`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo
06<0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo
0480oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo06<0oooo
00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?oo
o`0b0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo03<0oooo00<006Ko
0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool3000006<0oooo00<0o`000?oo
o`3oool0=03oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0=`3oool2001Vod`0oooo00040?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`250?ooo`00
1@3oool2000000D0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`250?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0Q@3o
ool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`250?ooo`00303oool20000
06@0oooo00<0o`000?ooo`3oool0Q@3oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000
oooo0?ooo`250?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo08D0oooo
000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0Q@3oool000`0oooo00<00000
0?ooo`3oool0H`3oool00`3o0000oooo0?ooo`250?ooo`00303oool00`000000oooo0?ooo`1S0?oo
o`030?l0003oool0oooo08D0oooo000<0?ooo`800000I03oool00`3o0000oooo0?ooo`250?ooo`00
303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo08D0oooo000<0?ooo`030000003o
ool0oooo06<0oooo00<0o`000?ooo`3oool0Q@3oool000`0oooo00<000000?ooo`3oool0H`3oool0
0`3o0000oooo0?ooo`250?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo
08D0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0Q@3oool000`0oooo
0P00001T0?ooo`030?l0003oool0oooo08D0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool0Q@3oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`25
0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo08D0oooo000<0?ooo`03
0000003oool0oooo06<0oooo00<0o`000?ooo`3oool0Q@3oool000`0oooo00<000000?ooo`3oool0
H`3oool00`3o0000oooo0?ooo`250?ooo`00303oool2000003<0ooooH`3o001F0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00167 L
.02 .00656 L
.03 .0144 L
.04 .02472 L
.05 .03696 L
.06 .05053 L
.07 .06483 L
.08 .07931 L
.09 .09352 L
.1 .10712 L
.11 .11987 L
.12 .13168 L
.13 .14252 L
.14 .15247 L
.15 .16163 L
.16 .17015 L
.17 .17816 L
.18 .1858 L
.19 .19315 L
.2 .2003 L
.21 .20728 L
.22 .21416 L
.23 .22099 L
.24 .22781 L
.25 .23468 L
.26 .2416 L
.27 .24856 L
.28 .25547 L
.29 .26218 L
.3 .26847 L
.31 .27412 L
.32 .27885 L
.33 .28243 L
.34 .28464 L
.35 .28534 L
.36 .28445 L
.37 .28194 L
.38 .27785 L
.39 .27229 L
.4 .26538 L
.41 .25734 L
.42 .24839 L
.43 .23876 L
.44 .22871 L
.45 .21842 L
.46 .20804 L
.47 .19762 L
.48 .18713 L
.49 .17651 L
Mistroke
.5 .16565 L
.51 .15449 L
.52 .14302 L
.53 .1313 L
.54 .1195 L
.55 .10786 L
.56 .09663 L
.57 .08607 L
.58 .0764 L
.59 .06776 L
.6 .06024 L
.61 .05383 L
.62 .04852 L
.63 .04423 L
.64 .04093 L
.65 .03855 L
.66 .03708 L
.67 .03652 L
.68 .03685 L
.69 .03809 L
.7 .04024 L
.71 .04327 L
.72 .04716 L
.73 .05182 L
.74 .05718 L
.75 .06309 L
.76 .06939 L
.77 .07589 L
.78 .08239 L
.79 .08862 L
.8 .09433 L
.81 .09925 L
.82 .10311 L
.83 .10565 L
.84 .10665 L
.85 .10596 L
.86 .1035 L
.87 .09929 L
.88 .09342 L
.89 .08608 L
.9 .0775 L
.91 .06797 L
.92 .0578 L
.93 .04734 L
.94 .03698 L
.95 .02711 L
.96 .01817 L
.97 .01061 L
.98 .00485 L
.99 .00123 L
Mistroke
1 0 L
Mfstroke
.41435 0 m
.41435 .61803 L
.19298 .61803 L
.63571 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko3`00
00000`3o000000000000001e000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`040000003oool0oooo0?l000L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool3001Vo`<0oooo00<000000?ooo`3oool00`3oool20?l000@0oooo00<000000?ooo`3oool0
1@3oool000`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1=0?ooo`D006Ko103o
ool00`3o0000oooo0?ooo`1`0?ooo`8006Ko2`3oool00`3o0000oooo0?ooo`0<0?ooo`00303oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0540oooo0P00I_l20?ooo`030?l0003oool0
oooo06l0oooo00<006Ko0?ooo`3oool02@3oool20?l000l0oooo000<0?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3oool0DP3oool2001Vo`030?l0003oool0oooo06h0oooo00<006Ko0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0?0?ooo`00303oool00`000000oooo0?ooo`060?ooo`03
0?l0003oool0oooo05<0oooo00<0o`00001Vo`00I_l0K@3oool00`00I_l0oooo0?ooo`090?ooo`03
0?l0003oool0oooo0100oooo000<0?ooo`800000203oool00`3o0000oooo0?ooo`1B0?ooo`030?l0
003oool0oooo008006KoJP3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo0140oooo
000<0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0D@3oool00`3o0000oooo0?oo
o`020?ooo`8006KoI`3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo0180oooo000<
0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo02h0oooo1P3o000_0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`00
0?ooo`3oool04`3oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1?0?oo
o`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0:03oool50?l000H0oooo1@3o000Z0?oo
o`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool000`0oooo00<000000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00H0oooo0P00I_lV0?ooo`80
o`00403oool20?l002L0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0E0?ooo`00
303oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`0P0?ooo`<0o`00503oool30?l002@0oooo00<006Ko0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0F0?ooo`00303oool2000000`0oooo00<0o`000?ooo`3oool0CP3o
ool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo01h0oooo00<0o`000?ooo`3oool0603o
ool20?l00240oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool0
0`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo01/0oooo0P3o000O0?ooo`03001Vo`3oool0
oooo00H0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool0303oool00`3o
0000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool06@3oool20?l0
0200oooo0P3o000L0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool000`0
oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00/0
oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`0R0?ooo`80o`006P3oool00`00I_l0
oooo0?ooo`050?ooo`030?l0003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo00h0oooo
00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo01D0oooo
0P3o000W0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0K0?ooo`00303oool200000100oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?oo
o`0=0?ooo`03001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3oool0:03oool20?l001H0oooo00<0
06Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0A
0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`05
0?ooo`030?l0003oool0oooo01`0oooo000<0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0B03oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00<0oooo0P3o000O0?oo
o`00303oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3o
ool03`3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo02h0oooo0`3o000?0?ooo`03
001Vo`3oool0oooo0080oooo0P3o000Q0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo04L0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0
003oool0oooo0380oooo0P3o000=0?ooo`05001Vo`3oool0oooo0?ooo`3o00008`3oool000`0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0oooo0100oooo
00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00T0oooo
00D006Ko0?ooo`3oool0oooo0?l0000T0?ooo`00303oool2000001@0oooo00<0o`000?ooo`3oool0
AP3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0
=`3oool40?l000L0oooo00@006Ko0?ooo`3o0000o`009@3oool000`0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0
203oool00`3o0000oooo0?ooo`0l0?ooo`T0o`009`3oool000`0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0
oooo01H0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0
oooo00D0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0W0?ooo`00103oool40000
00@0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo
01@0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo
02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`3o0000
oooo0?ooo`110?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000
oooo0?ooo`150?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo
0`00000H0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool05@3oool01@00I_l0oooo
0?ooo`3oool0o`0004L0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool0
5@3oool01000I_l0oooo0?ooo`3o00170?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0
003oool0oooo01H0oooo00<006Ko0?l0003oool0A`3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103o
ool3000000D0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003o
ool0oooo01H0oooo00<006Ko0?l0003oool0A`3oool00`00I_l0oooo0?ooo`0Y0?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`0F0?ooo`030?l00000I_l0oooo04L0oooo00<006Ko0?ooo`3oool0:@3oool0
00`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo
01@0oooo0P3o00000`3oool006Ko0?ooo`160?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`80
00007P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000
003oool0oooo01h0oooo0P3o000l0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003o
ool0oooo0200oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool0
0`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3oool0
00`0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo
02/0oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0
oooo0?ooo`0[0?ooo`00303oool2000002D0oooo0P3o000f0?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`100?ooo`03001Vo`3oool0oooo02`0oooo
000<0?ooo`030000003oool0oooo02H0oooo0P3o000d0?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0oooo000<
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/
0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0300oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo03h0oooo00<006Ko0?oo
o`3oool0;@3oool000`0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0_0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0m0?ooo`03
001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0
?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000002d0oooo0P3o000^0?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0l0?ooo`03001Vo`3o
ool0oooo02h0oooo000<0?ooo`030000003oool0oooo02h0oooo0P3o000/0?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0
oooo02h0oooo000<0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`060?ooo`80o`005@3oool00`00I_l0oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo
02l0oooo000<0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0
oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo03T0oooo
00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0<`3oool20?l002L0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03P0oooo00<0
06Ko0?ooo`3oool0;`3oool000`0oooo0P00000f0?ooo`80o`009@3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0`
0?ooo`00303oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0280oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?oo
o`3oool0<03oool000`0oooo00<000000?ooo`3oool0>03oool20?l00280oooo00D0o`000?ooo`3o
ool0oooo0?l0000N0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0
oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0O0?ooo`040?l0003oool0oooo0?l0
01l0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0
oooo00<000000?ooo`3oool0>`3oool20?l001l0oooo00<0o`000?ooo`3o00008@3oool00`00I_l0
oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0?@3oool20?l001d0oooo0P3o000R0?ooo`03001Vo`3oool0oooo03@0oooo
00<006Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool3000003l0oooo00<0
o`000?ooo`3oool06@3oool20?l002<0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?oo
o`0a0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo00<0o`00
0?ooo`3oool05`3oool00`3o0000oooo0?l0000T0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko
0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?oo
o`80o`005@3oool20?l00080oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0c0?oo
o`03001Vo`3oool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0@`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool08P3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`80
00001@3oool00`000000oooo0?ooo`140?ooo`80o`003`3oool20?l000D0oooo00<0o`000?ooo`3o
ool08`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`800000
A`3oool20?l000T0oooo103o00070?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3oool0
<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`180?ooo`T0o`002`3o
ool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3o
ool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0
oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o
0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0
oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo02h0
oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo
0?ooo`0U0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00
001M0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`0d0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo02H0oooo00<006Ko
0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1L0?oo
o`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?oo
o`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0
003oool0oooo02L0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303o
ool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool0:03o
ool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000005d0oooo00<0o`000?ooo`3oool0:03oool0
0`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo
05`0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
03H0oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0
oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo05`0oooo
00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo
000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?oo
o`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`00
0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?oo
o`800000G@3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?oo
o`3oool0>03oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0Z0?ooo`03
001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0
G03oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0
>03oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3o
ool0oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0
oooo05`0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0
oooo03T0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0G03oool0
0`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool0
00L0oooo00<000000?ooo`3oool00P3oool3000005`0oooo00<0o`000?ooo`3oool0;03oool00`00
I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000
oooo0?ooo`1L0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0
oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo
00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo
00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo
0?ooo`0]0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P00
00050?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?oo
o`0O0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`00
0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?oo
o`800000G@3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?oo
o`3oool0>`3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0_0?ooo`03
001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0
G03oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0
>`3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3o
ool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0G03oool0
0`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool0
00`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo
01T0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00001M0?ooo`030?l0003oool0oooo0340
oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo
0?ooo`1L0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo
0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0380oooo00<0
06Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1L
0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n
0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?oo
o`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool2000005d0oooo00<0o`000?ooo`3o
ool0<`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000
003oool0oooo05`0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0=03o
ool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0
oooo05`0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo0440oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0=@3oool00`00
I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo05`0
oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440
oooo000<0?ooo`800000G@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?oo
o`0g0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<00000
0?ooo`3oool0G03oool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko
0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0i0?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05`0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`050?ooo`8006Ko
B03oool000<0oooo1@0000040?ooo`<00000G03oool00`3o0000oooo0?ooo`0k0?ooo`<006Ko0P3o
ool2001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0G03o
ool00`3o0000oooo0?ooo`0n0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo08`0oooo00050?ooo`8000001@3oool00`00
0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo08`0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`2<0?ooo`00303oool00`000000oooo
0?ooo`1L0?ooo`030?l0003oool0oooo08`0oooo000<0?ooo`800000G@3oool00`3o0000oooo0?oo
o`2<0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo08`0oooo000<0?oo
o`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0S03oool000`0oooo00<000000?ooo`3o
ool0G03oool00`3o0000oooo0?ooo`2<0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0
003oool0oooo08`0oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0S03o
ool000`0oooo0P00001M0?ooo`030?l0003oool0oooo08`0oooo000<0?ooo`030000003oool0oooo
05`0oooo00<0o`000?ooo`3oool0S03oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000
oooo0?ooo`2<0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo08`0oooo
000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0S03oool000`0oooo00<00000
0?ooo`3oool0G03oool00`3o0000oooo0?ooo`2<0?ooo`00303oool2000005d0oooo00<0o`000?oo
o`3oool0S03oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`2<0?ooo`00
303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo08`0oooo000<0?ooo`030000003o
ool0oooo05`0oooo00<0o`000?ooo`3oool0S03oool000`0oooo00<000000?ooo`3oool0G03oool0
0`3o0000oooo0?ooo`2<0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo
08`0oooo000<0?ooo`800000:`3ooomV0?l005/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00078 L
.02 .00312 L
.03 .00702 L
.04 .01249 L
.05 .01956 L
.06 .02825 L
.07 .03861 L
.08 .05067 L
.09 .06449 L
.1 .08006 L
.11 .09738 L
.12 .11639 L
.13 .13698 L
.14 .159 L
.15 .18221 L
.16 .20632 L
.17 .23089 L
.18 .25539 L
.19 .27913 L
.2 .30131 L
.21 .3211 L
.22 .33767 L
.23 .35032 L
.24 .35861 L
.25 .36237 L
.26 .36177 L
.27 .35725 L
.28 .34949 L
.29 .33926 L
.3 .32736 L
.31 .31452 L
.32 .30134 L
.33 .28826 L
.34 .27558 L
.35 .26342 L
.36 .2518 L
.37 .24064 L
.38 .22982 L
.39 .21917 L
.4 .20856 L
.41 .1979 L
.42 .18713 L
.43 .17627 L
.44 .16538 L
.45 .15455 L
.46 .1439 L
.47 .13356 L
.48 .12362 L
.49 .1142 L
Mistroke
.5 .10539 L
.51 .0973 L
.52 .08999 L
.53 .08353 L
.54 .07796 L
.55 .07331 L
.56 .06955 L
.57 .06664 L
.58 .06452 L
.59 .0631 L
.6 .0623 L
.61 .06201 L
.62 .06216 L
.63 .06269 L
.64 .06353 L
.65 .06465 L
.66 .06596 L
.67 .0674 L
.68 .06884 L
.69 .07014 L
.7 .07116 L
.71 .07176 L
.72 .07187 L
.73 .0715 L
.74 .07073 L
.75 .06973 L
.76 .0687 L
.77 .06784 L
.78 .06733 L
.79 .06726 L
.8 .06764 L
.81 .06839 L
.82 .06934 L
.83 .07024 L
.84 .07084 L
.85 .07083 L
.86 .06996 L
.87 .06801 L
.88 .06487 L
.89 .06051 L
.9 .05504 L
.91 .04861 L
.92 .0415 L
.93 .03403 L
.94 .02653 L
.95 .01938 L
.96 .01293 L
.97 .00752 L
.98 .00342 L
.99 .00087 L
Mistroke
1 0 L
Mfstroke
.38585 0 m
.38585 .61803 L
.17479 .61803 L
.59692 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko2@00
00000`3o000000000000001k000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool40?l000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l30?ooo`040?l0003oool0oooo000000X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool3001Vo`<0oooo00<000000?ooo`3oool00`3oool20?l000@0oooo00<000000?ooo`3oool0
1@3oool000`0oooo00<000000?ooo`3oool01@3oool20?l004`0oooo0`00I_l00`3o000006Ko0?oo
o`1f0?ooo`8006Ko2P3oool20?l000h0oooo000<0?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0C03oool0103o0000oooo001Vo`00I_md0?ooo`03001Vo`3oool0oooo00L0oooo0`3o
000@0?ooo`00303oool00`000000oooo0?ooo`080?ooo`80o`00C03oool0103o0000oooo0?ooo`3o
ool3001Vog00oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0A0?ooo`00303oool0
0`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool0103oool2
001Vofd0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0B0?ooo`00303oool20000
00`0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`060?ooo`8006KoJP3oool00`00
I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`030000003oool0oooo00`0
oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`080?ooo`8006KoI`3oool00`00I_l0
oooo0?ooo`060?ooo`80o`005P3oool000`0oooo00<000000?ooo`3oool0303oool00`3o0000oooo
0?ooo`170?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0H`3oool00`00I_l0oooo
0?ooo`050?ooo`80o`00603oool000`0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`160?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0HP3oool00`00I_l0oooo0?oo
o`040?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`030000003oool0oooo00h0oooo0P3o0016
0?ooo`030?l0003oool0oooo00`0oooo0P00I_mQ0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`00
0?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`130?oo
o`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0GP3oool00`00I_l0oooo0?ooo`020?oo
o`80o`00703oool000`0oooo0P00000A0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3o
ool03`3oool00`00I_l0oooo0?ooo`1L0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3o
ool0703oool000`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`120?ooo`030?l0
003oool0oooo0100oooo00<006Ko0?ooo`3oool0F`3oool00`00I_l0oooo0?ooo`020?l001l0oooo
000<0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?oo
o`0A0?ooo`03001Vo`3oool0oooo01L0oooo3@3o000e0?ooo`04001Vo`3oool0o`000?l00240oooo
000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?oo
o`0A0?ooo`03001Vo`3oool0oooo0180oooo1@3o000=0?ooo`L0o`005@3oool90?l000h0oooo103o
000S0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0400oooo00<0o`00
0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0?0?ooo`80o`006@3ooolE0?l000T0oooo3P3o0000
0`3oool006Ko0?ooo`0T0?ooo`00303oool2000001@0oooo00<0o`000?ooo`3oool0@03oool00`3o
0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00/0oooo0`3o00180?ooo`03001Vo`3oool0oooo
02<0oooo000<0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000
oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00P0oooo0P3o001:0?ooo`03001Vo`3oool0oooo02@0
oooo000<0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo
0?ooo`0E0?ooo`03001Vo`3oool0oooo00D0oooo0P3o001<0?ooo`03001Vo`3oool0oooo02@0oooo
000<0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`0E0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0B`3oool00`00I_l0oooo0?oo
o`0U0?ooo`00303oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03d0oooo00<0o`00
0?ooo`3oool05P3oool01000I_l0oooo0?ooo`3oool20?l004h0oooo00<006Ko0?ooo`3oool09@3o
ool000`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0
oooo01H0oooo00@006Ko0?ooo`3oool0o`00C`3oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool2
000001P0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3o0000
oooo04l0oooo00<006Ko0?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool0603oool00`3o
0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01L0oooo00<0o`00001Vo`3oool0CP3oool00`00
I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03/0
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo001Vo`1?0?ooo`03001Vo`3oool0oooo02L0
oooo000<0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo
0?ooo`0E0?ooo`050?l0003oool0oooo0?ooo`00I_l0CP3oool00`00I_l0oooo0?ooo`0W0?ooo`00
103oool4000000@0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0
003oool0oooo01<0oooo0P3o00050?ooo`03001Vo`3oool0oooo04X0oooo00<006Ko0?ooo`3oool0
:03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo03X0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo04X0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3oool3
000001X0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00L0oooo00<006Ko0?ooo`3oool0B@3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0>@3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0B03oool00`00
I_l0oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0
oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00X0
oooo00<006Ko0?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo
00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`170?ooo`03001Vo`3oool0oooo02T0oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?oo
o`0g0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?oo
o`160?ooo`03001Vo`3oool0oooo02T0oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0<0?ooo`80o`003`3oool00`00I_l0oooo0?ooo`15
0?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`8000007P3oool00`3o0000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`140?oo
o`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3o
ool0=P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3o
ool0A03oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo03H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool04`3o
ool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0
oooo01h0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo01D0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`00
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0:`3oool000`0
oooo0P00000P0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool0;03oool000`0oooo
00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0oooo
000<0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?oo
o`0/0?ooo`00303oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0380oooo00<0o`00
0?ooo`3oool00`3oool20?l001`0oooo00<006Ko0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0]
0?ooo`00303oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0380oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?oo
o`3oool0;@3oool000`0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0a0?ooo`05
0?l0003oool0oooo0?ooo`3o0000803oool00`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo
02d0oooo000<0?ooo`8000008`3oool00`3o0000oooo0?ooo`0a0?ooo`050?l0003oool0oooo0?oo
o`3o0000803oool00`00I_l0oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`03
0000003oool0oooo0280oooo00<0o`000?ooo`3oool0<@3oool0103o0000oooo0?ooo`3o000R0?oo
o`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0o`0002<0oooo00<006Ko0?ooo`3o
ool0>P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo0300oooo0P3o000U0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3oool0
;`3oool000`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003o
ool0oooo02@0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool0
0`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo0P3o000W0?ooo`03001Vo`3oool0
oooo03P0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo0P00000U0?ooo`030?l0003oool0oooo
02d0oooo00<0o`000?ooo`3o00009`3oool00`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo
0300oooo000<0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0:`3oool0103o0000
oooo0?ooo`3o000X0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0
oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0Z0?ooo`050?l0003oool0oooo0?oo
o`3o0000:03oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`03
0000003oool0oooo02H0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00
103oool4000000@0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0d0?ooo`03001V
o`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool09`3o
ool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00050?ooo`030000003oool0
oooo00@0oooo0`00000W0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool0
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0240
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo0380
oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo02T0oooo
00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo02T0oooo
00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool2000002X0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo02T0oooo00<0
06Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0Y
0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?oo
o`3oool0:P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool0:P3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`03
0000003oool0oooo02X0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00
303oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0
<`3oool000`0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3o
ool0oooo03@0oooo000<0?ooo`800000;03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0
oooo03@0oooo000<0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool0;03oool00`00
I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01D0
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo02X0
oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo
0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02d0oooo00<0
06Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0^
0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00000`0?oo
o`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0^0?oo
o`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3o
ool0<03oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool0;P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000
003oool0oooo0340oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo02l0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303o
ool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3o
ool000`0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0
oooo03L0oooo000<0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool01P3oool20?l0
01P0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo
03L0oooo000<0?ooo`800000=@3oool20?l000@0oooo0P3o000J0?ooo`030?l0003oool0oooo0300
oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo
0?ooo`0f0?ooo`@0o`00703oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo02@0oooo
00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?oo
o`0`0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<00000
0?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko
0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo05H0oooo00<0o`000?oo
o`3oool0<@3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3o
ool00P3oool3000005H0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0Q0?ooo`03
001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1F0?ooo`030?l0
003oool0oooo0380oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0<P3o
ool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo00040?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3o
ool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0
oooo05H0oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0
oooo03X0oooo000<0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0=03oool00`00
I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`800000E`3oool00`3o0000
oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo
00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo01`0oooo
00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?oo
o`0e0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<00000
0?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko
0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0f0?oo
o`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3o
ool0EP3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3o
ool0?03oool000`0oooo0P00001G0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0
603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1F0?ooo`030?l0003o
ool0oooo03L0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool0
0`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool05P3oool0
0`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo
03P0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000
oooo0?ooo`1F0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0
oooo0?ooo`0o0?ooo`00303oool2000005L0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo
0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003oool0oooo05H0oooo00<0
o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<
0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0B
0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo05H0oooo00<0o`000?oo
o`3oool0>`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`03
0000003oool0oooo05H0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0
?03oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000E`3o
ool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3o
ool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0
oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o
0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0@`3oool000`0
oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo00T0
oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1F0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo
0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05H0oooo00<0
o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`050?ooo`8006KoB03oool000<0oooo1@000004
0?ooo`<00000EP3oool00`3o0000oooo0?ooo`110?ooo`<006Ko0P3oool2001VodX0oooo00030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`14
0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1F0?oo
o`030?l0003oool0oooo0980oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1F0?ooo`03
0?l0003oool0oooo0980oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
EP3oool00`3o0000oooo0?ooo`2B0?ooo`00303oool00`000000oooo0?ooo`1F0?ooo`030?l0003o
ool0oooo0980oooo000<0?ooo`800000E`3oool00`3o0000oooo0?ooo`2B0?ooo`00303oool00`00
0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0980oooo000<0?ooo`030000003oool0oooo05H0
oooo00<0o`000?ooo`3oool0TP3oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo
0?ooo`2B0?ooo`00303oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0980oooo000<
0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0TP3oool000`0oooo0P00001G0?oo
o`030?l0003oool0oooo0980oooo000<0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3o
ool0TP3oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`2B0?ooo`00303o
ool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0980oooo000<0?ooo`030000003oool0
oooo05H0oooo00<0o`000?ooo`3oool0TP3oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o
0000oooo0?ooo`2B0?ooo`00303oool2000005L0oooo00<0o`000?ooo`3oool0TP3oool000`0oooo
00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`2B0?ooo`00303oool00`000000oooo0?oo
o`1F0?ooo`030?l0003oool0oooo0980oooo000<0?ooo`030000003oool0oooo05H0oooo00<0o`00
0?ooo`3oool0TP3oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`2B0?oo
o`00303oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0980oooo000<0?ooo`800000
9P3ooomR0?l006@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00149 L
.02 .00592 L
.03 .01314 L
.04 .02294 L
.05 .03504 L
.06 .04914 L
.07 .0649 L
.08 .08199 L
.09 .10011 L
.1 .11898 L
.11 .13836 L
.12 .15807 L
.13 .17798 L
.14 .19801 L
.15 .21812 L
.16 .23828 L
.17 .25842 L
.18 .2784 L
.19 .29794 L
.2 .31663 L
.21 .3339 L
.22 .34907 L
.23 .36142 L
.24 .37023 L
.25 .37498 L
.26 .37532 L
.27 .37121 L
.28 .36289 L
.29 .35086 L
.3 .33583 L
.31 .31859 L
.32 .29997 L
.33 .28073 L
.34 .26153 L
.35 .24289 L
.36 .22516 L
.37 .2086 L
.38 .19334 L
.39 .17942 L
.4 .16684 L
.41 .15558 L
.42 .14558 L
.43 .1368 L
.44 .1292 L
.45 .12274 L
.46 .11735 L
.47 .113 L
.48 .1096 L
.49 .1071 L
Mistroke
.5 .10539 L
.51 .1044 L
.52 .104 L
.53 .10409 L
.54 .10452 L
.55 .10512 L
.56 .10572 L
.57 .1061 L
.58 .10607 L
.59 .10542 L
.6 .10402 L
.61 .10176 L
.62 .09864 L
.63 .09472 L
.64 .09017 L
.65 .08517 L
.66 .08001 L
.67 .07493 L
.68 .07021 L
.69 .06608 L
.7 .06269 L
.71 .06015 L
.72 .05847 L
.73 .05754 L
.74 .05717 L
.75 .05712 L
.76 .05707 L
.77 .05675 L
.78 .05592 L
.79 .05446 L
.8 .05232 L
.81 .04957 L
.82 .04633 L
.83 .04272 L
.84 .03888 L
.85 .03493 L
.86 .03095 L
.87 .02701 L
.88 .02319 L
.89 .01953 L
.9 .01611 L
.91 .01299 L
.92 .01019 L
.93 .00774 L
.94 .00564 L
.95 .0039 L
.96 .00248 L
.97 .0014 L
.98 .00062 L
.99 .00016 L
Mistroke
1 0 L
Mfstroke
.35794 0 m
.35794 .61803 L
.16456 .61803 L
.55132 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko0P00
00000`3o0000000000000022000000@006Ko303o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo0P00I_l0103o000006Ko001Vo`00I_l60?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool3001Vo`@0o`002`3oool00`000000oooo0?ooo`050?ooo`00303o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo04T0oooo00@0o`000?ooo`3oool0oooo
1@00I_mg0?ooo`D0o`005`3oool000`0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`180?ooo`030?l0003oool0oooo00H0oooo0P00I_mc0?ooo`80o`00703oool000`0oooo00<00000
0?ooo`3oool01@3oool20?l004P0oooo00<0o`000?ooo`3oool0203oool3001Vof/0oooo1@3o0000
0`00I_l0oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
04D0oooo00<0o`000?ooo`3oool02`3oool2001VofL0oooo0P3o00040?ooo`03001Vo`3oool0oooo
01`0oooo000<0?ooo`8000002@3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo00d0
oooo0P00I_mS0?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0M0?ooo`00303oool00`000000oooo
0?ooo`080?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool03`3oool2001Voeh0oooo
0`3o00060?ooo`03001Vo`3oool0oooo01h0oooo000<0?ooo`030000003oool0oooo00T0oooo00<0
o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo05T0oooo0P3o
00080?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo00X0oooo00<0o`00
0?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo05H0oooo0P3o000:
0?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo00X0oooo00<0o`000?oo
o`3oool0@P3oool00`3o0000oooo0?ooo`0C0?ooo`8006KoD@3oool50?l000/0oooo00<006Ko0?oo
o`3oool0803oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`110?ooo`03
0?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0C03oool20?l00100oooo00<006Ko0?ooo`3o
ool0803oool000`0oooo0P00000<0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0
5P3oool00`00I_l0oooo0?ooo`160?ooo`D0o`004@3oool00`00I_l0oooo0?ooo`0Q0?ooo`00303o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool05`3o
ool00`00I_l0oooo0?ooo`0e0?oooa00o`005P3oool00`00I_l0oooo0?ooo`0Q0?ooo`00303oool0
0`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool0603oool0
0`00I_l0oooo0?ooo`0`0?ooo`@0o`009@3oool00`00I_l0oooo0?ooo`0R0?ooo`00303oool00`00
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0603oool00`00
I_l0oooo0?ooo`0]0?ooo`<0o`00:@3oool00`00I_l0oooo0?ooo`0R0?ooo`00303oool00`000000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0
oooo0?ooo`0Z0?ooo`80o`00:`3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool2000000l0oooo
00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo02L0oooo
0P3o000]0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`030000003oool0oooo00l0oooo00<0
o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo02@0oooo0P3o
000^0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo0240oooo0P3o000`
0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo0200oooo00<0o`000?oo
o`3oool0;`3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0M0?ooo`80
o`00<P3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0H0?ooo`D0o`00
<`3oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool2000001<0oooo00<0o`000?ooo`3oool0>P3o
ool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo01D0oooo0P3o000h0?ooo`03001Vo`3o
ool0oooo02H0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0>P3oool0
0`3o0000oooo0?ooo`0K0?oooa/0o`00>@3oool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool0603oool30?l0
00@0oooo00<006Ko0?ooo`3oool0C@3oool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool05P3oool20?l000P0
oooo00<006Ko0?ooo`3oool0C03oool00`00I_l0oooo0?ooo`0W0?ooo`00103oool4000000@0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo01@0oooo
0P3o000;0?ooo`03001Vo`3oool0oooo04X0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03L0oooo00<0
o`000?ooo`3oool04@3oool30?l000d0oooo00<006Ko0?ooo`3oool0BP3oool00`00I_l0oooo0?oo
o`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<000005@3oool00`3o0000oooo0?ooo`0g
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`19
0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0403oool00`00I_l0oooo0?ooo`180?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`170?ooo`03
001Vo`3oool0oooo02T0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo03D0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0C0?ooo`03001V
o`3oool0oooo04L0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo04H0oooo00<006Ko0?ooo`3oool0:@3o
ool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`150?ooo`03001Vo`3oool0
oooo02X0oooo000<0?ooo`8000006@3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo
02X0oooo000<0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0A03oool00`00I_l0
oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0480oooo
00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`0b0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?oo
o`120?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo01X0oooo00<0o`00
0?ooo`3oool0<P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01h0oooo00<006Ko
0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0N0?oo
o`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo0P00000L0?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0O0?ooo`03
001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
8@3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003o
ool0oooo01`0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0280oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool0
0`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03h0oooo00<006Ko0?ooo`3oool0;@3oool0
00`0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo
02d0oooo000<0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0;P3oool01@3o0000
oooo0?ooo`3oool0o`0002L0oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?oo
o`00303oool2000001l0oooo00<0o`000?ooo`3oool0;P3oool01@3o0000oooo0?ooo`3oool0o`00
02L0oooo00<006Ko0?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000
oooo0?ooo`0O0?ooo`030?l0003oool0oooo02d0oooo00@0o`000?ooo`3oool0o`00:@3oool00`00
I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo01l0
oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?l0000Z0?ooo`03001Vo`3oool0oooo03X0
oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0/0?ooo`030?l0003oool0o`0002/0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo
0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02`0oooo0P3o
000/0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<00000
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0[0?ooo`80o`00;@3oool00`00I_l0oooo0?ooo`0h
0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`8000008P3oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0`0?oo
o`00303oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3o
ool0;@3oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000
003oool0oooo0280oooo00<0o`000?ooo`3oool0:@3oool20?l002l0oooo00<006Ko0?ooo`3oool0
=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo02P0oooo0P3o000_0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03o
ool000@0oooo100000040?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool09`3oool0
0`3o0000oooo0?l0000`0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool0
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
02H0oooo00<0o`000?ooo`3o0000<03oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo
0340oooo00050?ooo`030000003oool0oooo00@0oooo0`00000T0?ooo`030?l0003oool0oooo02D0
oooo00@0o`000?ooo`3oool0o`00<03oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo
0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`0S0?ooo`050?l0003oool0oooo0?ooo`3o0000<@3oool00`00I_l0oooo0?ooo`0c0?oo
o`03001Vo`3oool0oooo0340oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`0S0?ooo`050?l0003oool0oooo0?ooo`3o0000<@3oool00`00
I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo
0380oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo0240
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo0340
oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo0P00000X0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo0340oooo
00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?oo
o`0O0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?oo
o`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo02P0oooo00<0o`00
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0340oooo00<006Ko
0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0<P3oool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000
003oool0oooo02T0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo0380oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303o
ool2000002/0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo03<0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool0
0`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool0
00`0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo
03D0oooo000<0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0
oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01D0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo02T0oooo
00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?oo
o`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000;P3oool00`3o0000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`0X
0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?oo
o`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo0100oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0f0?ooo`03
001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
=P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003o
ool0oooo0300oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo03H0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool0
0`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool0
00`0oooo0P00000b0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0
oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0
oooo000<0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool01P3oool20?l00140oooo
00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo
000<0?ooo`030000003oool0oooo03@0oooo0P3o00040?ooo`80o`004`3oool00`3o0000oooo0?oo
o`0h0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P000005
0?ooo`030000003oool0oooo03H0oooo103o000E0?ooo`030?l0003oool0oooo03P0oooo00<006Ko
0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0R
0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00001?0?oo
o`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?oo
o`001@3oool2000000D0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0i0?ooo`03
001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool0
803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo04l0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0O0?ooo`03001V
o`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1?0?ooo`030?l0003o
ool0oooo03X0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool0
0`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo03/0oooo00<006Ko0?ooo`3oool07@3oool0
0`00I_l0oooo0?ooo`0k0?ooo`00303oool200000500oooo00<0o`000?ooo`3oool0>`3oool00`00
I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo04l0
oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0
oooo000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo
0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo04l0oooo00<0
o`000?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<
0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0J
0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?oo
o`3oool0?P3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`80
0000D03oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3o
ool0?@3oool000`0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0n0?ooo`03001V
o`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0C`3o
ool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3o
ool000`0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0
oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0C`3oool00`3o
0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0
oooo0P00001@0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool0503oool00`00I_l0
oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo0440oooo
00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?oo
o`1?0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?oo
o`100?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo0480oooo00<006Ko
0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1?0?oo
o`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?oo
o`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3o
ool03`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool200000500oooo00<0o`000?ooo`3oool0
A03oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003o
ool0oooo04l0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3o
ool0oooo0480oooo000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0A@3oool0
0`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo
04l0oooo00<0o`000?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo
04@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C`3oool00`3o0000
oooo0?ooo`160?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo04L0oooo
00<006Ko0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool3000004l0oooo00<0
o`000?ooo`3oool0B03oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0B`3oool2001Vod`0oooo0004
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2I
0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2I0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3o
ool0V@3oool000`0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2I0?ooo`00303o
ool200000500oooo00<0o`000?ooo`3oool0V@3oool000`0oooo00<000000?ooo`3oool0C`3oool0
0`3o0000oooo0?ooo`2I0?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo
09T0oooo000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0V@3oool000`0oooo
00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2I0?ooo`00303oool00`000000oooo0?oo
o`1?0?ooo`030?l0003oool0oooo09T0oooo000<0?ooo`800000D03oool00`3o0000oooo0?ooo`2I
0?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo09T0oooo000<0?ooo`03
0000003oool0oooo04l0oooo00<0o`000?ooo`3oool0V@3oool000`0oooo00<000000?ooo`3oool0
C`3oool00`3o0000oooo0?ooo`2I0?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003o
ool0oooo09T0oooo000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0V@3oool0
00`0oooo0P00001@0?ooo`030?l0003oool0oooo09T0oooo000<0?ooo`030000003oool0oooo04l0
oooo00<0o`000?ooo`3oool0V@3oool000`0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo
0?ooo`2I0?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo09T0oooo000<
0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0V@3oool000`0oooo00<000000?oo
o`3oool0C`3oool00`3o0000oooo0?ooo`2I0?ooo`00303oool2000002@0ooooFP3o001^0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00274 L
.02 .0108 L
.03 .02369 L
.04 .04067 L
.05 .06084 L
.06 .08326 L
.07 .10699 L
.08 .13114 L
.09 .15493 L
.1 .1777 L
.11 .19886 L
.12 .21797 L
.13 .2347 L
.14 .24885 L
.15 .26035 L
.16 .26924 L
.17 .27566 L
.18 .27983 L
.19 .28201 L
.2 .28249 L
.21 .28157 L
.22 .27955 L
.23 .27677 L
.24 .27351 L
.25 .27007 L
.26 .26672 L
.27 .26366 L
.28 .26105 L
.29 .25896 L
.3 .25742 L
.31 .25636 L
.32 .25568 L
.33 .25523 L
.34 .25489 L
.35 .25448 L
.36 .25389 L
.37 .25298 L
.38 .25165 L
.39 .24976 L
.4 .2472 L
.41 .24383 L
.42 .23951 L
.43 .23414 L
.44 .22763 L
.45 .21993 L
.46 .21104 L
.47 .20103 L
.48 .19 L
.49 .17813 L
Mistroke
.5 .16565 L
.51 .15287 L
.52 .14015 L
.53 .12789 L
.54 .11651 L
.55 .10635 L
.56 .09771 L
.57 .09069 L
.58 .08527 L
.59 .08128 L
.6 .07842 L
.61 .07636 L
.62 .07472 L
.63 .07319 L
.64 .07149 L
.65 .06941 L
.66 .06684 L
.67 .06371 L
.68 .06003 L
.69 .05585 L
.7 .05129 L
.71 .04648 L
.72 .04158 L
.73 .03672 L
.74 .03206 L
.75 .02769 L
.76 .02369 L
.77 .02011 L
.78 .01699 L
.79 .01433 L
.8 .01214 L
.81 .0104 L
.82 .00908 L
.83 .00815 L
.84 .00756 L
.85 .00724 L
.86 .00712 L
.87 .00711 L
.88 .00714 L
.89 .0071 L
.9 .00692 L
.91 .00655 L
.92 .00597 L
.93 .00519 L
.94 .00425 L
.95 .00323 L
.96 .00222 L
.97 .00132 L
.98 .00061 L
.99 .00016 L
Mistroke
1 0 L
Mfstroke
.33739 0 m
.33739 .61803 L
.16449 .61803 L
.51029 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004X006Ko00<0
o`00001Vo`000000QP000004001Vo``0o`001`3oool000`0oooo00D000000?ooo`3oool0oooo0?l0
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030?l0003oool006Ko00D006Ko1P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000o`000?l0000E0?l000/0oooo00<0
00000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`16
0?ooo`030?l0003oool0oooo00D0oooo1@00I_mN0?ooo`/0o`003P3oool2001VoaX0oooo000<0?oo
o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0:0?oo
o`8006KoE`3oool50?l001P0oooo00<006Ko0?ooo`3oool06P3oool000`0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo00`0oooo0`00I_m@0?ooo`@0
o`00703oool00`00I_l0oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo04@0oooo00<0o`000?ooo`3oool03`3oool2001Vod`0oooo0P3o000O0?ooo`03001V
o`3oool0oooo01`0oooo000<0?ooo`8000001P3oool00`3o0000oooo0?ooo`130?ooo`030?l0003o
ool0oooo0140oooo0P00I_m70?ooo`<0o`00803oool00`00I_l0oooo0?ooo`0M0?ooo`00303oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool04`3oool2
001Vod<0oooo0P3o000R0?ooo`03001Vo`3oool0oooo01h0oooo000<0?ooo`030000003oool0oooo
00H0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo
03h0oooo0P3o000S0?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo00L0
oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03/0
oooo0P3o000U0?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo00L0oooo
00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?ooo`8006Ko>P3oool00`3o0000oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo0200oooo000<0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03D0oooo0P3o
000W0?ooo`03001Vo`3oool0oooo0200oooo000<0?ooo`8000002@3oool00`3o0000oooo0?ooo`10
0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0<P3oool20?l002P0oooo00<006Ko
0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0o0?oo
o`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0;P3oool30?l002X0oooo00<006Ko0?oo
o`3oool08@3oool000`0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0o0?ooo`03
0?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0:@3oool40?l002`0oooo00<006Ko0?ooo`3o
ool08P3oool000`0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0
003oool0oooo01`0oooo00<006Ko0?ooo`3oool09`3oool20?l00300oooo00<006Ko0?ooo`3oool0
8P3oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003o
ool0oooo01d0oooo00<006Ko0?ooo`3oool08@3oool50?l00340oooo00<006Ko0?ooo`3oool08`3o
ool000`0oooo0P00000;0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool07P3oool0
0`00I_l0oooo0?ooo`0I0?ooo`L0o`00=P3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool00`00
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool07`3oool00`00
I_l0oooo0?ooo`0D0?ooo`@0o`00?03oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0803oool00`00I_l0
oooo0?ooo`0A0?ooo`80o`00@03oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo
0?ooo`0@0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo00<0
00000?ooo`3oool0303oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0240oooo00<0
06Ko0?ooo`3oool03@3oool20?l00480oooo00<006Ko0?ooo`3oool09@3oool000`0oooo00<00000
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0240oooo00<006Ko
0?ooo`3oool0303oool00`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo02H0oooo000<0?oo
o`8000003P3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?oo
o`3oool02@3oool20?l004@0oooo00<006Ko0?ooo`3oool09P3oool000`0oooo00<000000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000
003oool0oooo00d0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0S0?ooo`03001V
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0W0?ooo`00303o
ool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool0903o
ool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo04@0oooo00<006Ko0?ooo`3oool09`3o
ool000@0oooo100000040?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0>P3oool0
0`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0A03oool0
0`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo
0080oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`<000003`3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo02H0
oooo00@006Ko0?ooo`3oool0o`00B03oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0>03oool00`3o0000
oooo0?ooo`0V0?ooo`03001Vo`3oool0o`0004P0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03P0oooo
00<0o`000?ooo`3oool09`3oool00`00I_l0o`000?ooo`170?ooo`03001Vo`3oool0oooo02T0oooo
00040?ooo`<000001@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03L0oooo00<0
o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`170?ooo`03001Vo`3oool0oooo02T0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0g
0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`00I_l0B03oool00`00I_l0oooo0?ooo`0Y
0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?oo
o`3oool09@3oool0103o0000oooo0?ooo`00I_m70?ooo`03001Vo`3oool0oooo02X0oooo000<0?oo
o`8000004`3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`03
0000003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0Z0?ooo`00
303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0
:`3oool000`0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003o
ool0oooo0280oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3o
ool0oooo02/0oooo000<0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0=@3oool0
0`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0@@3oool0
0`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
03@0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo
0440oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo0P00000E0?ooo`030?l0003oool0oooo03@0
oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo0400
oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0c0?ooo`030?l0003oool0oooo01h0oooo0P3o000<0?ooo`03001Vo`3oool0oooo03l0oooo
00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`0c0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?oo
o`0o0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo01H0oooo00<0o`00
0?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00d0oooo00<006Ko
0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0>0?oo
o`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o
ool03`3oool00`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`800000
6@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0
403oool00`00I_l0oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003o
ool0oooo01P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo0180oooo00<006Ko0?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool0
0`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool05`3oool2
0?l001D0oooo00<006Ko0?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`00
0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3oool0;`3oool000`0
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01D0
oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0
oooo000<0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0>03oool00`00I_l0oooo
0?ooo`0_0?ooo`00303oool2000001/0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo0?oo
o`0`0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo02d0oooo00<0o`00
0?ooo`3oool04@3oool20?l001h0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`
0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?oo
o`3oool03`3oool20?l00200oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?oo
o`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3o
ool0303oool30?l00280oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00
103oool4000000@0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0
003oool0oooo00P0oooo103o000V0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0
<@3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo02D0oooo403o000Z0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3o
ool000D0oooo00<000000?ooo`3oool0103oool3000001l0oooo00<0o`000?ooo`3oool07@3oool7
0?l000D0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0
oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`3o
0000oooo0?ooo`0G0?ooo`D0o`00303oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo
03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01@0oooo0P3o000A0?ooo`030?l0003oool0oooo03<0
oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool04@3oool20?l001<0
oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`<0o`002`3oool50?l001D0oooo
00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo
000<0?ooo`8000009`3oool40?l00080oooo1@3o000J0?ooo`030?l0003oool0oooo03@0oooo00<0
06Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0Z
0?ooo`80o`007`3oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko
0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0e0?oo
o`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3o
ool0B`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3o
ool0<`3oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0f0?ooo`03001V
o`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0B`3o
ool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03o
ool000`0oooo0P00001<0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0;03oool0
0`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo
03L0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000
oooo0?ooo`1;0?ooo`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0
oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo03P0oooo
00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?oo
o`1;0?ooo`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?oo
o`0f0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo03T0oooo00<006Ko
0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000004`0oooo00<0o`000?oo
o`3oool0>@3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`03
0000003oool0oooo04/0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0X0?ooo`03
001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0
>P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003o
ool0oooo04/0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3o
ool0oooo03L0oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0>P3oool0
0`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo
04/0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo
03L0oooo000<0?ooo`800000C03oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02@0
oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo
0?ooo`0k0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<0
00000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02@0oooo00<0
06Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0l
0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?oo
o`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0R0?oo
o`03001Vo`3oool0oooo03T0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0B`3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?oo
o`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool3000004/0oooo00<0o`000?ooo`3o
ool0?@3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00050?ooo`800000
1@3oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0
8@3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04/0oooo00<0o`000?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3o
ool0oooo03X0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0B`3o
ool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3o
ool000D0oooo0P0000050?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0?P3oool0
0`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`030000003oool0oooo
04/0oooo00<0o`000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`800000C03oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo01d0
oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo
0?ooo`100?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<0
00000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo01`0oooo00<0
06Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`11
0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?oo
o`3oool0B`3oool00`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?oo
o`3oool0?03oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`120?ooo`03
001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00001<0?ooo`030?l0
003oool0oooo0480oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303o
ool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool0603o
ool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0
oooo04<0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`00
0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool05P3oool00`00
I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo04@0
oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool2000004`0oooo
00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo
000<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?oo
o`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`00
0?ooo`3oool0A@3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?oo
o`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3o
ool0AP3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000
003oool0oooo04/0oooo00<0o`000?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001V
o`3oool0oooo0440oooo000<0?ooo`800000C03oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3o
ool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0B`3oool0
0`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool0
00`0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo
00/0oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o0000
oooo0?ooo`1:0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo04X0oooo
00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0B`3oool00`00I_l0oooo0?oo
o`050?ooo`8006KoB03oool000<0oooo1@0000040?ooo`<00000B`3oool00`3o0000oooo0?ooo`1<
0?ooo`<006Ko0P3oool2001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0B`3oool00`3o0000oooo0?ooo`1?0?ooo`8006KoC03oool000@0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo09d0oooo00050?ooo`80
00001@3oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo09d0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`2M0?ooo`00303o
ool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo09d0oooo000<0?ooo`800000C03oool0
0`3o0000oooo0?ooo`2M0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo
09d0oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000`0oooo
00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`2M0?ooo`00303oool00`000000oooo0?oo
o`1;0?ooo`030?l0003oool0oooo09d0oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`00
0?ooo`3oool0W@3oool000`0oooo0P00001<0?ooo`030?l0003oool0oooo09d0oooo000<0?ooo`03
0000003oool0oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000`0oooo00<000000?ooo`3oool0
B`3oool00`3o0000oooo0?ooo`2M0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003o
ool0oooo09d0oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0W@3oool0
00`0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`2M0?ooo`00303oool2000004`0
oooo00<0o`000?ooo`3oool0W@3oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo
0?ooo`2M0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo09d0oooo000<
0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000`0oooo00<000000?oo
o`3oool0B`3oool00`3o0000oooo0?ooo`2M0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`03
0?l0003oool0oooo09d0oooo000<0?ooo`800000903ooom@0?l007P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00129 L
.02 .00518 L
.03 .01165 L
.04 .02069 L
.05 .03223 L
.06 .04615 L
.07 .06223 L
.08 .08017 L
.09 .09956 L
.1 .11993 L
.11 .14076 L
.12 .1615 L
.13 .18163 L
.14 .20067 L
.15 .21822 L
.16 .234 L
.17 .24786 L
.18 .2598 L
.19 .26993 L
.2 .27848 L
.21 .28573 L
.22 .29197 L
.23 .29749 L
.24 .30248 L
.25 .30708 L
.26 .31132 L
.27 .31518 L
.28 .31858 L
.29 .3214 L
.3 .32355 L
.31 .32498 L
.32 .32567 L
.33 .32566 L
.34 .325 L
.35 .32376 L
.36 .32199 L
.37 .31966 L
.38 .31667 L
.39 .31287 L
.4 .30802 L
.41 .3019 L
.42 .29428 L
.43 .28502 L
.44 .27404 L
.45 .26139 L
.46 .24721 L
.47 .23172 L
.48 .21521 L
.49 .19801 L
Mistroke
.5 .18046 L
.51 .16289 L
.52 .14563 L
.53 .12895 L
.54 .1131 L
.55 .09826 L
.56 .08453 L
.57 .07201 L
.58 .06072 L
.59 .05068 L
.6 .04186 L
.61 .03426 L
.62 .02787 L
.63 .02268 L
.64 .01867 L
.65 .01578 L
.66 .01397 L
.67 .01313 L
.68 .01313 L
.69 .01379 L
.7 .01491 L
.71 .01628 L
.72 .01766 L
.73 .01884 L
.74 .01962 L
.75 .01985 L
.76 .01945 L
.77 .01839 L
.78 .01675 L
.79 .01467 L
.8 .01232 L
.81 .0099 L
.82 .00759 L
.83 .00552 L
.84 .00378 L
.85 .00241 L
.86 .00139 L
.87 .00069 L
.88 .00027 L
.89 5e-05 L
.9 0 L
.91 5e-05 L
.92 .00014 L
.93 .00024 L
.94 .0003 L
.95 .00031 L
.96 .00027 L
.97 .00019 L
.98 .0001 L
.99 3e-05 L
Mistroke
1 0 L
Mfstroke
.33108 0 m
.33108 .61803 L
.18854 .61803 L
.47362 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004P006Ko00@0
o`00001Vo`00I_l006KoLP00000U0?l000L0oooo000<0?ooo`040000003oool0oooo0?ooo`80o`00
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool0103o0000oooo0?ooo`3oool6001Vo`H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo103o00000`3oool000000?ooo`0:0?ooo`03
0000003oool0oooo0080oooo0`00I_l30?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool000`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`030?l0
003oool0oooo00L0oooo1@00I_mN0?ooo`D0o`00503oool2001VoaX0oooo000<0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0<0?ooo`8006Ko=`3o
ool>0?l00180oooo1@3o000H0?ooo`03001Vo`3oool0oooo01X0oooo000<0?ooo`030000003oool0
oooo00D0oooo0P3o00120?ooo`030?l0003oool0oooo00h0oooo0`00I_lb0?ooo`80o`003P3ooolB
0?l001`0oooo00<006Ko0?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo0140oooo0P00I_l^0?ooo`80o`00?@3oool00`00
I_l0oooo0?ooo`0L0?ooo`00303oool2000000T0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000
oooo0?ooo`0C0?ooo`8006Ko:P3oool20?l003h0oooo00<006Ko0?ooo`3oool07@3oool000`0oooo
00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01D0oooo
0P00I_lW0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool07P3oool000`0oooo00<0
00000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01L0oooo00<0
06Ko0?ooo`3oool08P3oool20?l003l0oooo00<006Ko0?ooo`3oool07`3oool000`0oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01P0oooo00<006Ko
0?ooo`3oool0803oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo01l0oooo000<0?oo
o`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0I0?oo
o`8006Ko7`3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo0200oooo000<0?ooo`03
0000003oool0oooo00/0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0K0?ooo`03
001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0P0?ooo`00
303oool2000000d0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0L0?ooo`03001V
o`3oool0oooo01T0oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0Q0?ooo`00303o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3oool08@3o
ool000`0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0
oooo01h0oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0
oooo0280oooo000<0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0>03oool00`3o
0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool0@P3oool00`00
I_l0oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0
oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo0480
oooo00<006Ko0?ooo`3oool08`3oool000`0oooo0P00000@0?ooo`030?l0003oool0oooo03L0oooo
00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo04<0oooo
00<006Ko0?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0f0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?oo
o`120?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`00
0?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0<0?oo
o`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo00<000000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0S0?ooo`03001V
o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0V0?ooo`00303o
ool2000001<0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3o
ool0oooo00P0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool09@3oool0
0`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo04@0oooo00<006Ko0?ooo`3oool09`3oool0
00`0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo
02D0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo
02L0oooo000<0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000
oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0
oooo0?ooo`0W0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`150?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02L0oooo00<0
06Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`150?ooo`03001Vo`3oool0oooo02P0oooo0006
0?ooo`030000003oool0oooo00<0oooo0`00000E0?ooo`030?l0003oool0oooo0340oooo00<0o`00
0?ooo`3oool0:03oool01000I_l0oooo0?ooo`3o00180?ooo`03001Vo`3oool0oooo02P0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0`
0?ooo`030?l0003oool0oooo02P0oooo00@006Ko0?ooo`3oool0o`00A`3oool00`00I_l0oooo0?oo
o`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<0o`00
0?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3o0000oooo04L0oooo00<006Ko
0?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0oooo01L0oooo00<0o`000?oo
o`3oool0;`3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3o0000oooo04L0oooo00<006Ko0?oo
o`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:@3oool00`3o000006Ko0?ooo`170?ooo`03
001Vo`3oool0oooo02T0oooo000<0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool006Ko04L0oooo00<006Ko0?ooo`3oool0
:P3oool000`0oooo0P00000I0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0:03o
ool0103o0000oooo0?ooo`00I_m60?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0W0?ooo`050?l0003o
ool0oooo0?ooo`00I_l0AP3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<00000
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0oooo02/0oooo000<0?oo
o`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0U0?oo
o`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?oo
o`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3o
ool0:`3oool000`0oooo0P00000L0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0
903oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool0
;03oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo02@0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3o
ool0oooo02`0oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0?`3oool0
0`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
02X0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo
03h0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool02P3oool00`00I_l0
oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo01d0oooo
00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00/0oooo
00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000001l0oooo00<0
o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00/0oooo00<0
06Ko0?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0N
0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool03P3oool00`00I_l0oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`03
0000003oool0oooo0200oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00
303oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3oool0
;`3oool000`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo01h0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0h0?ooo`03001Vo`3o
ool0oooo02l0oooo000<0?ooo`8000008`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo01d0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3oool0
oooo0300oooo000<0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0903oool00`3o
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0=P3oool00`00
I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02<0
oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03H0
oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo
0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0F0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`80o`008P3oool00`3o0000oooo0?ooo`0J
0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a
0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`<000009`3oool00`3o0000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0d0?oo
o`03001Vo`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3o
ool06P3oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340oooo00070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0c0?ooo`03001V
o`3oool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0
6`3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3o
ool000`0oooo0P00000/0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool0
00`0oooo00<000000?ooo`3oool0;03oool20?l001/0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0
oooo00<000000?ooo`3oool0;P3oool20?l001T0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo
00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0180oooo
00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo
000<0?ooo`030000003oool0oooo0340oooo0P3o000F0?ooo`030?l0003oool0oooo0100oooo0P3o
000V0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<00000
0?ooo`3oool0<`3oool30?l001<0oooo00<0o`000?ooo`3oool03P3oool20?l002P0oooo00<006Ko
0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2000003L0oooo0P3o000A0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0/0?oo
o`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo03P0oooo0P3o000?0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0/0?ooo`03
001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo03X0oooo0`3o000<0?ooo`030?l0
003oool0oooo00L0oooo1@3o000^0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0
=@3oool000`0oooo00<000000?ooo`3oool0?@3oool20?l000X0oooo00<0o`000?ooo`3oool01@3o
ool20?l003<0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool0
0`000000oooo0?ooo`0o0?oooa80o`00=@3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0
oooo03H0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0>`3oool00`00
I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000BP3oool00`3o0000
oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo
00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02P0oooo
00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?oo
o`0l0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<00000
0?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko
0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0l0?oo
o`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3o
ool0=`3oool000`0oooo0P00001:0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0
903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003o
ool0oooo03d0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool0
0`000000oooo0?ooo`190?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0903oool0
0`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
03h0oooo00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0
oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo0280
oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`190?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0
oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000B@3oool00`3o0000oooo
0?ooo`0o0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P00
00050?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0?`3oool00`00I_l0oooo0?oo
o`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko
0?ooo`3oool0>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`19
0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j
0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`100?oo
o`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3o
ool0>`3oool000`0oooo0P00001:0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3oool0
7@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003o
ool0oooo0480oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool0
0`000000oooo0?ooo`190?ooo`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool0703oool0
0`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
04<0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000
oooo0?ooo`190?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo04@0oooo
00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000004X0oooo00<0
o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<
0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0H
0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?oo
o`3oool0A@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`03
0000003oool0oooo04T0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?ooo`0F0?ooo`03
001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0
AP3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000BP3o
ool00`3o0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3o
ool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`170?ooo`03001Vo`3oool0
oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o
0000oooo0?ooo`170?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0
oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0oooo0100
oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo
0?ooo`180?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<0
00000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo00l0oooo00<0
06Ko0?ooo`3oool0@@3oool000`0oooo0P00001:0?ooo`030?l0003oool0oooo04X0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`190?oo
o`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?oo
o`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo04/0oooo00<006Ko0?ooo`3o
ool02`3oool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0
003oool0oooo04`0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0C03o
ool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`1=0?ooo`03001Vo`3oool0
oooo00D0oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`0000190?ooo`030?l0003oool0oooo
04h0oooo0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`190?ooo`030?l0003oool0oooo0540oooo0P00I_m<0?ooo`00103oool00`000000
oooo000000050?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000D0oooo
0P0000050?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<
0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000`0oooo0P00001:0?oo
o`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3o
ool0W`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303o
ool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0
oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o
0000oooo0?ooo`2O0?ooo`00303oool2000004X0oooo00<0o`000?ooo`3oool0W`3oool000`0oooo
00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`00
0?ooo`3oool0W`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?oo
o`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`800000
BP3oool00`3o0000oooo0?ooo`2O0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003o
ool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool0
00`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303oool00`000000
oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo
00<0o`000?ooo`3oool0W`3oool000`0oooo0P00000Z0?oood80o`00P03oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0005 L
.02 .00198 L
.03 .00442 L
.04 .00778 L
.05 .012 L
.06 .01705 L
.07 .0229 L
.08 .02955 L
.09 .03705 L
.1 .0455 L
.11 .05508 L
.12 .06598 L
.13 .07846 L
.14 .0928 L
.15 .10926 L
.16 .12807 L
.17 .14936 L
.18 .17317 L
.19 .19938 L
.2 .22767 L
.21 .25758 L
.22 .28849 L
.23 .31965 L
.24 .35027 L
.25 .37953 L
.26 .40665 L
.27 .4309 L
.28 .45163 L
.29 .46828 L
.3 .4804 L
.31 .48767 L
.32 .48993 L
.33 .48717 L
.34 .47959 L
.35 .46753 L
.36 .45146 L
.37 .43193 L
.38 .40956 L
.39 .38496 L
.4 .35878 L
.41 .33162 L
.42 .30409 L
.43 .2768 L
.44 .2503 L
.45 .22506 L
.46 .20147 L
.47 .17981 L
.48 .16019 L
.49 .14263 L
Mistroke
.5 .127 L
.51 .11311 L
.52 .10072 L
.53 .08957 L
.54 .07941 L
.55 .07005 L
.56 .06133 L
.57 .05316 L
.58 .04549 L
.59 .03831 L
.6 .03167 L
.61 .02559 L
.62 .02012 L
.63 .0153 L
.64 .01116 L
.65 .00773 L
.66 .00501 L
.67 .00299 L
.68 .0016 L
.69 .00079 L
.7 .00045 L
.71 .00047 L
.72 .00072 L
.73 .00109 L
.74 .0015 L
.75 .00185 L
.76 .0021 L
.77 .00224 L
.78 .00227 L
.79 .00222 L
.8 .00213 L
.81 .00207 L
.82 .00208 L
.83 .00222 L
.84 .00252 L
.85 .00297 L
.86 .00354 L
.87 .00417 L
.88 .00478 L
.89 .00529 L
.9 .00563 L
.91 .00574 L
.92 .00559 L
.93 .00517 L
.94 .00449 L
.95 .0036 L
.96 .0026 L
.97 .00161 L
.98 .00077 L
.99 .0002 L
Mistroke
1 0 L
Mfstroke
.33413 0 m
.33413 .61803 L
.21922 .61803 L
.44903 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004L006Ko00<0
o`00001Vo`00I_l0B`00000W0?l001D000001000I_l<0?l000L0oooo000<0?ooo`030000003oool0
oooo00<0oooo0`3o00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00H006Ko1P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o00000`3o00060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oooaT0o`002`3oool0
0`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00@P3oool00`3o
0000oooo0?ooo`060?ooo`D006Ko=`3oool50?l003/0oooo0P00I_lJ0?ooo`00303oool00`000000
oooo0?ooo`080?ooo`80o`00@03oool00`3o0000oooo0?ooo`0;0?ooo`8006Ko<`3oool20?l003l0
oooo00<006Ko0?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool02P3oool20?l003h0oooo
00<0o`000?ooo`3oool03@3oool3001Vobh0oooo0P3o00100?ooo`03001Vo`3oool0oooo01/0oooo
000<0?ooo`030000003oool0oooo00`0oooo0P3o000l0?ooo`030?l0003oool0oooo0100oooo0P00
I_l[0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool0703oool000`0oooo0P00000?
0?ooo`80o`00>P3oool00`3o0000oooo0?ooo`0B0?ooo`8006Ko9`3oool20?l00440oooo00<006Ko
0?ooo`3oool07@3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?oo
o`030?l0003oool0oooo01@0oooo0P00I_lT0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?oo
o`3oool07P3oool000`0oooo00<000000?ooo`3oool04@3oool20?l003L0oooo00<0o`000?ooo`3o
ool05P3oool00`00I_l0oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3o
ool07`3oool000`0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo01L0oooo00<006Ko0?ooo`3oool07@3oool20?l004<0oooo00<006Ko0?ooo`3oool0
7`3oool000`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003o
ool0oooo01P0oooo0P00I_lK0?ooo`80o`00A03oool00`00I_l0oooo0?ooo`0P0?ooo`00303oool0
0`000000oooo0?ooo`0E0?ooo`80o`00<`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0
oooo01L0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0P0?ooo`00303oool20000
01P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo
01D0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0Q0?ooo`00303oool00`000000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0703oool00`00I_l0
oooo0?ooo`0C0?ooo`030?l0003oool0oooo04D0oooo00<006Ko0?ooo`3oool08@3oool000`0oooo
00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo
00<006Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`150?ooo`03001Vo`3oool0oooo0280oooo
000<0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0M0?ooo`03001Vo`3oool0oooo00l0oooo0P3o00180?ooo`03001Vo`3oool0oooo0280oooo000<
0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0N
0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`0S
0?ooo`00303oool2000001/0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0O0?oo
o`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0S0?oo
o`00303oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo04P0oooo00<006Ko0?ooo`3o
ool0903oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0[0?ooo`030?l0
003oool0oooo0240oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`190?ooo`03001V
o`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0B@3o
ool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo02X0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0
oooo04X0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo00<000000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0103oool00`3o
0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`8000007`3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000
oooo0?ooo`1:0?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`030000003oool0oooo01l0oooo
00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0T0?ooo`04001Vo`3oool0oooo0?l004`0
oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0W0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3o0000C@3oool00`00I_l0oooo
0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02L0oooo00<0
o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`1<0?ooo`03001Vo`3oool0oooo02L0oooo0004
0?ooo`@00000103oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02H0oooo00<0o`00
0?ooo`3oool0903oool00`3o0000oooo001Vo`1<0?ooo`03001Vo`3oool0oooo02P0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo02@0oooo00<0o`000?ooo`00I_l0C03oool00`00I_l0oooo0?ooo`0X0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`<000008P3oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo02<0oooo00D0o`000?ooo`3oool0oooo001Vo`1;0?ooo`03001Vo`3oool0oooo
02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo02<0oooo00D0o`000?ooo`3oool0oooo001Vo`1:0?oo
o`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`170?ooo`03001Vo`3oool0oooo02T0oooo00040?ooo`<00000
1@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo04L0oooo00<006Ko0?ooo`3oool0
:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo02<0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo04H0oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo00<000000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool01P3oool0
0`00I_l0oooo0?ooo`150?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`8000009@3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo02D0
oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00P0
oooo00<006Ko0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<0
00000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0oooo02/0oooo000<
0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[
0?ooo`00303oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0200oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?oo
o`3oool0:`3oool000`0oooo0P00000X0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3o
ool0703oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3o
ool0;03oool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0o0?ooo`03001V
o`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0?`3o
ool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo01l0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0
oooo03h0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool04@3oool00`00
I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo02T0
oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0140
oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000002X0oooo
00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0180oooo
00<006Ko0?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?oo
o`0Z0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0C0?ooo`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<00000
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo02l0oooo000<0?oo
o`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?oo
o`00303oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3o
ool0;`3oool000`0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0h0?ooo`03001V
o`3oool0oooo02l0oooo000<0?ooo`800000;03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo01H0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3o
ool0oooo0300oooo000<0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0=P3oool0
0`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
01/0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo
03H0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0;03oool00`3o0000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`000000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0K0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo01X0oooo00<0
o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo03@0oooo00<0
06Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool3000002d0oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01`0oooo00<006Ko
0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a0?oo
o`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3o
ool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02h0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0b0?ooo`00
1@3oool2000000D0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo01<0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo0380oooo000<0?ooo`800000<03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo01<0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3o
ool0oooo0380oooo000<0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0<@3oool0
0`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo
02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool08@3oool00`00I_l0
oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo0340oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0280oooo
00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`0S0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00000b
0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0903oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`03
0000003oool0oooo0380oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00
303oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0
=@3oool000`0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3o
ool0oooo03H0oooo000<0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool0:03oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool2000003@0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool0:03oool00`00
I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo02P0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo
0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo03@0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo02/0oooo00<0
06Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0[
0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?oo
o`3oool0=03oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool0;03oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`80
0000=P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool0;@3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000
003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo02d0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303o
ool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03o
ool000`0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0
oooo03P0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo
0280oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0
oooo00<000000?ooo`3oool00P3oool3000003L0oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0
oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo
0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo0004
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?oo
o`0O0?ooo`03001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0i
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0d
0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?oo
o`3oool0>@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0=@3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`80
0000>P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0=P3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000
003oool0oooo03X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo03L0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303o
ool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0
oooo03`0oooo000<0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo03X0oooo00<006Ko0?ooo`3oool06P3oool00`00
I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo01T0
oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00000m0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo01P0oooo
00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo03d0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo03d0oooo00<006Ko
0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0n0?oo
o`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3o
ool0?P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0?`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000
@03oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
@03oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003o
ool0oooo03l0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0440oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool0
0`000000oooo0?ooo`100?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l0
00140?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<00000
0?ooo`3oool0@@3oool00`3o0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l004H0oooo00<0
06Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`11
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o0000A`3oool00`00I_l0oooo0?ooo`0@
0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo0480oooo00<0o`000?oo
o`3oool01@3oool20?l004T0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`110?oo
o`00303oool2000004@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`190?ooo`03
001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0
A03oool70?l004/0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303o
ool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0
oooo04/0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0B`3oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`1<0?ooo`03001Vo`3oool0oooo00D0
oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`00001:0?ooo`030?l0003oool0oooo04d0oooo
0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo0500oooo0P00I_m<0?ooo`00103oool00`000000oooo0000
00050?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0WP3oool000D0oooo0P000005
0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0WP3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo09h0oooo000<0?ooo`03
0000003oool0oooo04X0oooo00<0o`000?ooo`3oool0WP3oool000`0oooo0P00001;0?ooo`030?l0
003oool0oooo09h0oooo000<0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0WP3o
ool000`0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2N0?ooo`00303oool00`00
0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo09h0oooo000<0?ooo`030000003oool0oooo04X0
oooo00<0o`000?ooo`3oool0WP3oool000`0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo
0?ooo`2N0?ooo`00303oool2000004/0oooo00<0o`000?ooo`3oool0WP3oool000`0oooo00<00000
0?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2N0?ooo`00303oool00`000000oooo0?ooo`1:0?oo
o`030?l0003oool0oooo09h0oooo000<0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3o
ool0WP3oool000`0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2N0?ooo`00303o
ool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo09h0oooo000<0?ooo`800000B`3oool0
0`3o0000oooo0?ooo`2N0?ooo`00303oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo
09h0oooo000<0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0WP3oool000`0oooo
00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2N0?ooo`00303oool00`000000oooo0?oo
o`1:0?ooo`030?l0003oool0oooo09h0oooo000<0?ooo`030000003oool0oooo04X0oooo00<0o`00
0?ooo`3oool0WP3oool000`0oooo0P00000a0?ooocD0o`00QP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00041 L
.02 .00163 L
.03 .00362 L
.04 .00631 L
.05 .00965 L
.06 .01359 L
.07 .01812 L
.08 .0233 L
.09 .02922 L
.1 .03605 L
.11 .04403 L
.12 .05344 L
.13 .0646 L
.14 .07782 L
.15 .09336 L
.16 .11138 L
.17 .13192 L
.18 .15484 L
.19 .17988 L
.2 .20663 L
.21 .23459 L
.22 .26321 L
.23 .29191 L
.24 .32018 L
.25 .34751 L
.26 .37348 L
.27 .3977 L
.28 .41981 L
.29 .43945 L
.3 .45627 L
.31 .4699 L
.32 .48003 L
.33 .48635 L
.34 .48865 L
.35 .48685 L
.36 .48094 L
.37 .47106 L
.38 .45744 L
.39 .44037 L
.4 .42018 L
.41 .39723 L
.42 .37186 L
.43 .34447 L
.44 .31546 L
.45 .28531 L
.46 .25457 L
.47 .22384 L
.48 .19378 L
.49 .16503 L
Mistroke
.5 .13822 L
.51 .11383 L
.52 .09224 L
.53 .07362 L
.54 .058 L
.55 .04522 L
.56 .03501 L
.57 .02702 L
.58 .02085 L
.59 .01614 L
.6 .01254 L
.61 .00976 L
.62 .0076 L
.63 .0059 L
.64 .00456 L
.65 .00351 L
.66 .00271 L
.67 .00214 L
.68 .00177 L
.69 .00154 L
.7 .00143 L
.71 .00138 L
.72 .00134 L
.73 .00127 L
.74 .00114 L
.75 .00094 L
.76 .00071 L
.77 .00048 L
.78 .00032 L
.79 .00029 L
.8 .00046 L
.81 .00088 L
.82 .00154 L
.83 .00243 L
.84 .00346 L
.85 .00454 L
.86 .00555 L
.87 .00637 L
.88 .00692 L
.89 .00715 L
.9 .00704 L
.91 .00663 L
.92 .00597 L
.93 .0051 L
.94 .00412 L
.95 .00311 L
.96 .00213 L
.97 .00126 L
.98 .00058 L
.99 .00015 L
Mistroke
1 0 L
Mfstroke
.33963 0 m
.33963 .61803 L
.23031 .61803 L
.44894 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004P006Ko00<0
o`00001Vo`000000AP00000Y0?l001L000001000I_l<0?l000L0oooo000<0?ooo`030000003oool0
oooo00<0oooo1@3o00000`3oool000000?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`3o0000oooo001Vo`05001Vo`H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`L0o`002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool;0?l000<0oooo3@3o000;0?ooo`030000003oool0
oooo00D0oooo000<0?ooo`030000003oool0oooo00P0oooo0P3o00110?ooo`030?l0003oool0oooo
00D0oooo1@00I_l`0?ooo`D0o`00>`3oool30?l000@0oooo0P00I_lJ0?ooo`00303oool00`000000
oooo0?ooo`0:0?ooo`80o`00?`3oool00`3o0000oooo0?ooo`0:0?ooo`8006Ko;03oool20?l004H0
oooo00<006Ko0?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool0303oool30?l003`0oooo
00<0o`000?ooo`3oool0303oool3001VobL0oooo0P3o00170?ooo`03001Vo`3oool0oooo01/0oooo
000<0?ooo`030000003oool0oooo00l0oooo0P3o000j0?ooo`030?l0003oool0oooo00l0oooo0P00
I_lR0?ooo`<0o`00B03oool00`00I_l0oooo0?ooo`0L0?ooo`00303oool200000180oooo00<0o`00
0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0A0?ooo`8006Ko7`3oool00`3o0000oooo0?ooo`18
0?ooo`03001Vo`3oool0oooo01d0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?oo
o`3oool0=P3oool00`3o0000oooo0?ooo`0C0?ooo`8006Ko703oool00`3o0000oooo0?ooo`180?oo
o`03001Vo`3oool0oooo01h0oooo000<0?ooo`030000003oool0oooo01<0oooo0P3o000f0?ooo`03
0?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`180?ooo`03
001Vo`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo01D0oooo0P3o000d0?ooo`030?l0
003oool0oooo01H0oooo00<006Ko0?ooo`3oool05@3oool20?l004/0oooo00<006Ko0?ooo`3oool0
7`3oool000`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003o
ool0oooo01L0oooo0P00I_lD0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool0803o
ool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0
oooo01T0oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0
oooo0200oooo000<0?ooo`8000006P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
01X0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`1:0?ooo`03001Vo`3oool0oooo
0240oooo000<0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0B`3oool00`00I_l0
oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo02h0oooo
00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo04X0oooo
00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`1;0?ooo`03001Vo`3oool0oooo0280oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0;03oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`00
0?ooo`3oool0BP3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool2000001d0oooo00<0o`000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?oo
o`3oool0B`3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003o
ool0oooo01l0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3o
ool0oooo00D0oooo00<0o`000?ooo`3oool0BP3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool0
0`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool08@3oool0
0`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo04/0oooo00<006Ko0?ooo`3oool09@3oool0
00`0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
0240oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo
02H0oooo000<0?ooo`8000008P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0280
oooo00D006Ko0?ooo`3oool0oooo0?l0001=0?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0S0?ooo`03
001Vo`3oool0o`0004d0oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3o0000
C@3oool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo02H0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`1<0?ooo`03001Vo`3o
ool0oooo02L0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo02D0oooo00<0o`000?ooo`3oool0903oool00`3o000006Ko0?ooo`1;0?ooo`03001Vo`3oool0
oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`00I_l0C03oool00`00
I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<00000903oool00`3o0000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo02<0oooo00@0o`000?ooo`3oool006KoB`3oool00`00
I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0
oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0S0?ooo`040?l0003oool0oooo001V
odX0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`020?ooo`03001Vo`3oool0oooo04L0oooo00<006Ko0?ooo`3oool0:@3oool000@0oooo
0`0000050?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0R0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0A`3oool00`00I_l0oooo
0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<0
o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`0V
0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo04D0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo0P00000X0?oo
o`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3oool0oooo04@0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo00L0oooo00<006Ko0?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3o
ool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo0200oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0
oooo02/0oooo000<0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool07`3oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0@@3oool00`00
I_l0oooo0?ooo`0[0?ooo`00303oool2000002X0oooo00<0o`000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0@03oool00`00I_l0
oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo03l0oooo
00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?oo
o`0o0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo02X0oooo00<0o`00
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00`0oooo00<006Ko
0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0Z0?oo
o`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3o
ool0:`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3o
ool03P3oool00`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`800000
;03oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0
3P3oool00`00I_l0oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003o
ool0oooo02/0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo00l0oooo00<006Ko0?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool0
0`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0;`3oool0
00`0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
01/0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo
02l0oooo000<0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0703oool00`3o0000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0
oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01`0oooo
00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03P0oooo
00<006Ko0?ooo`3oool0;`3oool000`0oooo0P00000^0?ooo`030?l0003oool0oooo01/0oooo00<0
o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo03L0oooo00<0
06Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0K
0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0f
0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo02d0oooo00<0o`000?oo
o`3oool06`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?oo
o`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?ooo`03
001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo01H0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool0=03o
ool00`00I_l0oooo0?ooo`0a0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`<00000;`3oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool05P3oool0
0`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo
0340oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0603oool00`00I_l0
oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01L0
oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01L0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo0340oooo
00<006Ko0?ooo`3oool0<P3oool000`0oooo0P00000b0?ooo`030?l0003oool0oooo01L0oooo00<0
o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0340oooo00<0
06Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0a
0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo0380oooo00<0o`000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?oo
o`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`03
0?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0M0?ooo`03
001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0
<P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
7P3oool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003o
ool0oooo03<0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo01h0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2
000003@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo01l0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`00
0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0
oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0
oooo000<0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo
0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo02T0oooo00<0
06Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0X
0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000=P3oool00`3o0000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0X0?oo
o`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3o
ool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0f0?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0U0?ooo`03001V
o`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0=`3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool09@3o
ool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0
oooo03L0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo02D0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`00
0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0
oooo0P00000i0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo
00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140oooo
00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo
000<0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?oo
o`0h0?ooo`00303oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko
0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo03T0oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?oo
o`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?oo
o`001`3oool00`000000oooo0?ooo`020?ooo`<00000>P3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0Q0?ooo`03
001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0j0?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0/0?ooo`03001V
o`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3o
ool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0k0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3o
ool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0
oooo03`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo02h0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`00
0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0
oooo0P00000n0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo
00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo
000<0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?oo
o`0k0?ooo`00303oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko
0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0J0?oo
o`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3o
ool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool200000440oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0
603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`100?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3o
ool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0@@3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0>03oool0
0`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo
0440oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
03P0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000
oooo0?ooo`120?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo
0P0000130?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0k0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<0
00000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<
0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`10
0?ooo`00303oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?oo
o`3oool0@@3oool000`0oooo00<000000?ooo`3oool0A@3oool20?l000@0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3o
ool0@@3oool000`0oooo00<000000?ooo`3oool0A`3oool01@3o0000oooo0?ooo`3oool0o`0000<0
oooo0P3o00140?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo
0P0000190?ooo`80o`0000<0oooo0?l0003oool00P3o00170?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0BP3oool30?l004T0oooo00<0
06Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1;
0?ooo`030?l0003oool0oooo04T0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`13
0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04/0oooo00<0o`000?ooo`3oool0BP3oool00`00I_l0oooo0?ooo`080?ooo`03
001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
B`3oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_m80?ooo`000`3o
ool5000000@0oooo0`00001;0?ooo`030?l0003oool0oooo04`0oooo0`00I_l20?ooo`8006KoBP3o
ool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1;0?ooo`030?l0003o
ool0oooo04l0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`030000003oool0
oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000D0oooo0P0000050?ooo`030000003oool0oooo
04/0oooo00<0o`000?ooo`3oool0W@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1;0?ooo`030?l0003oool0oooo09d0oooo000<0?ooo`030000003oool0oooo04/0oooo
00<0o`000?ooo`3oool0W@3oool000`0oooo0P00001<0?ooo`030?l0003oool0oooo09d0oooo000<
0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000`0oooo00<000000?oo
o`3oool0B`3oool00`3o0000oooo0?ooo`2M0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`03
0?l0003oool0oooo09d0oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0
W@3oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`2M0?ooo`00303oool2
000004`0oooo00<0o`000?ooo`3oool0W@3oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o
0000oooo0?ooo`2M0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo09d0
oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000`0oooo00<0
00000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`2M0?ooo`00303oool00`000000oooo0?ooo`1;
0?ooo`030?l0003oool0oooo09d0oooo000<0?ooo`800000C03oool00`3o0000oooo0?ooo`2M0?oo
o`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo09d0oooo000<0?ooo`030000
003oool0oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000`0oooo00<000000?ooo`3oool0B`3o
ool00`3o0000oooo0?ooo`2M0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0
oooo09d0oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000`0
oooo0P00000c0?oooc<0o`00QP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00096 L
.02 .00379 L
.03 .00836 L
.04 .0145 L
.05 .02198 L
.06 .03061 L
.07 .0402 L
.08 .05063 L
.09 .06179 L
.1 .07365 L
.11 .08616 L
.12 .0993 L
.13 .11305 L
.14 .12735 L
.15 .14214 L
.16 .15734 L
.17 .17286 L
.18 .18861 L
.19 .20453 L
.2 .22055 L
.21 .23664 L
.22 .25277 L
.23 .26889 L
.24 .28491 L
.25 .30072 L
.26 .31613 L
.27 .33091 L
.28 .34479 L
.29 .35749 L
.3 .36869 L
.31 .37811 L
.32 .38548 L
.33 .39055 L
.34 .39315 L
.35 .39315 L
.36 .39054 L
.37 .38535 L
.38 .37773 L
.39 .36789 L
.4 .35609 L
.41 .34259 L
.42 .32769 L
.43 .3117 L
.44 .29489 L
.45 .27758 L
.46 .26004 L
.47 .24254 L
.48 .22528 L
.49 .20843 L
Mistroke
.5 .19206 L
.51 .17618 L
.52 .16078 L
.53 .14581 L
.54 .13125 L
.55 .11711 L
.56 .10346 L
.57 .09037 L
.58 .07797 L
.59 .06637 L
.6 .05566 L
.61 .04592 L
.62 .03719 L
.63 .02951 L
.64 .02287 L
.65 .01726 L
.66 .01263 L
.67 .00896 L
.68 .0062 L
.69 .00428 L
.7 .00315 L
.71 .00271 L
.72 .00285 L
.73 .00343 L
.74 .00429 L
.75 .00527 L
.76 .0062 L
.77 .00696 L
.78 .00746 L
.79 .00765 L
.8 .00752 L
.81 .00712 L
.82 .00648 L
.83 .00569 L
.84 .00481 L
.85 .00394 L
.86 .00314 L
.87 .00247 L
.88 .00197 L
.89 .00165 L
.9 .00146 L
.91 .00137 L
.92 .0013 L
.93 .0012 L
.94 .00106 L
.95 .00085 L
.96 .00062 L
.97 .00038 L
.98 .00018 L
.99 5e-05 L
Mistroke
1 0 L
Mfstroke
.34677 0 m
.34677 .61803 L
.21664 .61803 L
.4769 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko00<0
o`00000000000000C`0000020?l002<00000803o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<0o`00001Vo`00I_l00`00I_l60?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`L0o`000P3oool>0?l000H0oooo00<0
00000?l0003o0000303o00080?ooo`030000003oool0oooo0080oooo0`00I_l30?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool00`3oool3
0?l004L0oooo00<0o`000?ooo`3oool00`3oool5001Voch0oooo0P3o000G0?ooo`L0o`006@3oool2
001VoaX0oooo000<0?ooo`030000003oool0oooo00H0oooo0P3o00150?ooo`030?l0003oool0oooo
00P0oooo0P00I_lj0?ooo`80o`00>03oool00`00I_l0oooo0?ooo`0J0?ooo`00303oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool02P3oool3001Voc@0
oooo0`3o000i0?ooo`03001Vo`3oool0oooo01/0oooo000<0?ooo`030000003oool0oooo00T0oooo
00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0=0?ooo`8006Ko<@3oool00`3o0000oooo
0?ooo`0i0?ooo`03001Vo`3oool0oooo01`0oooo000<0?ooo`8000002`3oool00`3o0000oooo0?oo
o`100?ooo`030?l0003oool0oooo00l0oooo0P00I_l^0?ooo`030?l0003oool0oooo03T0oooo00<0
06Ko0?ooo`3oool07@3oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0o
0?ooo`030?l0003oool0oooo0140oooo0P00I_lZ0?ooo`80o`00>`3oool00`00I_l0oooo0?ooo`0N
0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?oo
o`3oool04`3oool00`00I_l0oooo0?ooo`0U0?ooo`80o`00?03oool00`00I_l0oooo0?ooo`0O0?oo
o`00303oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3o
ool0503oool00`00I_l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3o
ool07`3oool000`0oooo00<000000?ooo`3oool03P3oool20?l003d0oooo00<0o`000?ooo`3oool0
5@3oool2001Vob80oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0P0?ooo`00303o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool05`3o
ool00`00I_l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0803o
ool000`0oooo0P00000B0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool0603oool0
0`00I_l0oooo0?ooo`0M0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3oool08@3oool0
00`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo
01T0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo
0240oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0>03oool00`3o0000
oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo01T0oooo00<0o`000?ooo`3oool0?@3oool00`00I_l0
oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03L0oooo
00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo03h0oooo
00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`0g0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0n0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`8000005@3oool00`3o0000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`0o
0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`030000003oool0oooo01D0oooo00<0o`000?oo
o`3oool0=@3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?oo
o`3oool0?`3oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0
403oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000003o
ool0oooo01P0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3o
ool0oooo00h0oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool07`3oool0
0`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool09P3oool0
00`0oooo0P00000J0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0803oool00`00
I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool09P3oool000`0
oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0240
oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo02L0
oooo000<0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0Q0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo
0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo02l0oooo00<0
o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0480oooo00<0
06Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0S0?oo
o`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`0X0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`<000007@3oool00`3o0000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`03
001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo02D0oooo00@006Ko0?ooo`3oool0o`00AP3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103o
ool3000000D0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003o
ool0oooo02D0oooo00@006Ko0?ooo`3oool0o`00AP3oool00`00I_l0oooo0?ooo`0Y0?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0:P3o
ool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3o0000oooo04H0oooo00<006Ko0?ooo`3oool0:@3o
ool000`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0
oooo02H0oooo00<006Ko0?l0003oool0A@3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool20000
0280oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l00000I_l0oooo
04D0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo02H0oooo00<0o`00001Vo`3oool0A@3oool00`00I_l0
oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool09@3oool0103o0000oooo0?ooo`00I_m40?ooo`03001Vo`3oool0oooo02/0
oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0T0?ooo`050?l0003oool0oooo0?ooo`00I_l0A03oool00`00I_l0oooo0?ooo`0[0?ooo`00
303oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0
:`3oool000`0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo0280oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3o
ool0oooo02/0oooo000<0?ooo`8000009P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo0280oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`100?ooo`03001Vo`3oool0
oooo02`0oooo000<0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0903oool00`3o
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0?`3oool00`00
I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02<0
oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo03l0
oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`0n0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo02P0oooo00<0
o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00P0oooo00<0
06Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo0P00000Z0?oo
o`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`090?oo
o`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3o
ool0:P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3o
ool02`3oool00`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000
003oool0oooo02X0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo00`0oooo00<006Ko0?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303o
ool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3oool0;`3o
ool000`0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0
oooo02l0oooo000<0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0>03oool00`00
I_l0oooo0?ooo`0_0?ooo`00303oool2000002d0oooo00<0o`000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0
oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo01d0oooo
00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03H0oooo
00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?oo
o`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo02h0oooo00<0o`00
0?ooo`3oool0703oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01<0oooo00<006Ko
0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?oo
o`3oool0;`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?oo
o`3oool05@3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0d0?ooo`03
001Vo`3oool0oooo0340oooo00050?ooo`030000003oool0oooo00@0oooo0`00000a0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0F0?ooo`03001V
o`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3o
ool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0
oooo01P0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0
oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo0380oooo00<006Ko0?ooo`3oool0<P3oool0
00D0oooo0P0000050?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0<@3oool00`00
I_l0oooo0?ooo`0b0?ooo`00303oool2000003@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0
oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01H0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo0340oooo
00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?oo
o`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo03D0oooo00<0o`00
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01h0oooo00<006Ko
0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0O0?oo
o`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3o
ool0=`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000
>@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
8@3oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003o
ool0oooo03P0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo0280oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool0
0`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool0
00`0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo
03D0oooo000<0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0
oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo02P0oooo
00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00000l0?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo02P0oooo00<0
06Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0X
0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo03d0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?oo
o`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`0n0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0[0?ooo`03
001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0
?`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
:`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003o
ool0oooo03l0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo02`0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool2
00000440oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo02h0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`00
0000oooo0?ooo`110?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0
oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0
oooo000<0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`050?ooo`80o`00<`3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0280oooo00<0
06Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`140?ooo`80o`001`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo03@0oooo00<0
06Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`<00000AP3oool20?l000D0oooo00@0o`000?ooo`3oool0oooo0P3o000h0?ooo`03001Vo`3o
ool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`030000003oool0
oooo04P0oooo0P3o00030?ooo`040?l0003oool0o`000?l003X0oooo00<006Ko0?ooo`3oool08@3o
ool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04X0oooo1@3o000l0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3oool0
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0
oooo03`0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool20000
00D0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo
01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000
oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo
0P00001>0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo
0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo03h0oooo00<0
06Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1=
0?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k
0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?oo
o`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`03
0?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00
303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool0
6@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000004h0oooo00<0o`000?ooo`3oool0@03o
ool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0
oooo04d0oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0
oooo03d0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0@@3oool00`00
I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo04d0
oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0
oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0@P3oool00`00I_l0oooo
0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000CP3oool00`3o0000oooo0?oo
o`120?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<00000
0?ooo`3oool0C@3oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0oooo0180oooo00<006Ko
0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`130?oo
o`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3o
ool0C@3oool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3o
ool0@@3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`140?ooo`03001V
o`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`150?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3o
ool000`0oooo0P00001>0?ooo`030?l0003oool0oooo04H0oooo00<006Ko0?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo
04H0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000
oooo0?ooo`1=0?ooo`030?l0003oool0oooo04L0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo04P0oooo
00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo0?oo
o`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0C@3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo00D0oooo0P00I_m8
0?ooo`000`3oool5000000@0oooo0`00001=0?ooo`030?l0003oool0oooo04X0oooo0`00I_l20?oo
o`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1=0?oo
o`030?l0003oool0oooo04d0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`03
0000003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000D0oooo0P0000050?ooo`030000
003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo000<0?ooo`030000003oool0
oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo0P00001>0?ooo`030?l0003oool0oooo
09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo
00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?oo
o`1=0?ooo`030?l0003oool0oooo09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`00
0?ooo`3oool0V`3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?oo
o`00303oool2000004h0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo00<000000?ooo`3oool0
C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003o
ool0oooo09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool0
00`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000
oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo000<0?ooo`800000CP3oool00`3o0000oooo
0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo000<
0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo00<000000?oo
o`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`03
0?l0003oool0oooo09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0
V`3oool000`0oooo0P00000`0?ooocd0o`00O`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00139 L
.02 .00553 L
.03 .01229 L
.04 .02145 L
.05 .03277 L
.06 .04594 L
.07 .06067 L
.08 .07663 L
.09 .09354 L
.1 .11112 L
.11 .1291 L
.12 .14726 L
.13 .16533 L
.14 .18309 L
.15 .20024 L
.16 .21651 L
.17 .23161 L
.18 .24525 L
.19 .25719 L
.2 .26725 L
.21 .27531 L
.22 .28136 L
.23 .28545 L
.24 .28774 L
.25 .28839 L
.26 .28764 L
.27 .28571 L
.28 .28285 L
.29 .27926 L
.3 .27518 L
.31 .27078 L
.32 .26627 L
.33 .26183 L
.34 .25764 L
.35 .25388 L
.36 .25067 L
.37 .24814 L
.38 .24634 L
.39 .24528 L
.4 .24489 L
.41 .24505 L
.42 .24555 L
.43 .24613 L
.44 .24649 L
.45 .24634 L
.46 .24536 L
.47 .24331 L
.48 .23995 L
.49 .2351 L
Mistroke
.5 .22862 L
.51 .22042 L
.52 .21045 L
.53 .19875 L
.54 .18544 L
.55 .17075 L
.56 .15506 L
.57 .13882 L
.58 .12258 L
.59 .10695 L
.6 .09247 L
.61 .07962 L
.62 .06875 L
.63 .06 L
.64 .05335 L
.65 .04861 L
.66 .04546 L
.67 .0435 L
.68 .04231 L
.69 .04147 L
.7 .04067 L
.71 .03963 L
.72 .03822 L
.73 .03635 L
.74 .03402 L
.75 .03131 L
.76 .0283 L
.77 .02511 L
.78 .02186 L
.79 .01867 L
.8 .01564 L
.81 .01287 L
.82 .01044 L
.83 .00839 L
.84 .00676 L
.85 .00553 L
.86 .00466 L
.87 .00409 L
.88 .00375 L
.89 .00354 L
.9 .0034 L
.91 .00324 L
.92 .00302 L
.93 .0027 L
.94 .00228 L
.95 .00178 L
.96 .00126 L
.97 .00077 L
.98 .00036 L
.99 9e-05 L
Mistroke
1 0 L
Mfstroke
.35866 0 m
.35866 .61803 L
.19478 .61803 L
.52254 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko0`00
00000`3o000000000000001n000001<0o`001`3oool000`0oooo00@000000?ooo`3oool0oooo0P3o
00060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`<006Ko00<0o`00001Vo`00I_l01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3ooolD0?l000<006Ko0`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0BP3oool00`3o0000oooo0?ooo`05001Vof00oooo1@3o000B0?ooo`8006Ko6P3oool0
00`0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo
00D0oooo0P00I_mJ0?ooo`@0o`005P3oool00`00I_l0oooo0?ooo`0J0?ooo`00303oool00`000000
oooo0?ooo`050?ooo`80o`00B@3oool00`3o0000oooo0?ooo`070?ooo`<006KoE03oool30?l001T0
oooo00<006Ko0?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`160?ooo`030?l0003oool0oooo00X0oooo0P00I_m@0?ooo`80o`006`3oool00`00I_l0oooo
0?ooo`0L0?ooo`00303oool2000000T0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?oo
o`0<0?ooo`8006KoBP3oool40?l001`0oooo00<006Ko0?ooo`3oool07@3oool000`0oooo00<00000
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo00h0oooo0P00I_m5
0?ooo`<0o`007`3oool00`00I_l0oooo0?ooo`0N0?ooo`00303oool00`000000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0n0?oo
o`@0o`008@3oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0c0?ooo`X0
o`009@3oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo0480oooo00<0o`000?ooo`3oool04P3oool2001Vobd0oooo1P3o000^0?ooo`03001V
o`3oool0oooo0200oooo000<0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0@P3o
ool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo02L0oooo0`3o000d0?ooo`03001Vo`3o
ool0oooo0200oooo000<0?ooo`8000003@3oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0
oooo01D0oooo00<006Ko0?ooo`3oool09@3oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0
oooo0240oooo000<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00
I_l0oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0400
oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03D0
oooo00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0o0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool07`3oool20?l003P0oooo
00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0n0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool07@3oool00`3o0000oooo0?oo
o`0g0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`8000004@3oool00`3o0000oooo0?ooo`0m
0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0h
0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool0?@3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo01T0oooo00<0o`000?oo
o`3oool0>03oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo01D0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0703oool0
0`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool09P3oool0
00`0oooo0P00000D0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool07@3oool00`00
I_l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool09P3oool000`0
oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo01h0
oooo00<006Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02L0
oooo000<0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo
0?ooo`0N0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo
0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03P0oooo00<0
o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo03X0oooo00<0
06Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`030000003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0>03oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`00
0?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0P0?oo
o`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0X0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`<000005`3oool00`3o0000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0k0?ooo`03
001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003o
ool0oooo0280oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3o
ool0oooo02T0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo03D0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0
oooo03`0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool08`3oool00`00
I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0:@3oool000`0
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02<0
oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02X0
oooo000<0?ooo`8000006P3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo
00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02X0oooo
000<0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`0T0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0?P3oool00`00I_l0oooo0?oo
o`0Z0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo03<0oooo00<0o`00
0?ooo`3oool09@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo03d0oooo00<006Ko
0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?oo
o`030?l0003oool0oooo02D0oooo00D006Ko0?ooo`3oool0oooo0?l000100?ooo`03001Vo`3oool0
oooo02/0oooo000<0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`0V0?ooo`03001Vo`3oool0o`000440oooo00<006Ko0?ooo`3oool0:`3oool000`0
oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02H0
oooo00<006Ko0?l0003oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool2000001d0oooo
00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3o0000oooo0400oooo
00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`0`0?ooo`030?l0003oool0oooo02H0oooo00<0o`00001Vo`3oool0@03oool00`00I_l0oooo0?oo
o`0/0?ooo`00303oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02l0oooo00<0o`00
0?ooo`3oool09@3oool00`3o0000oooo001Vo`110?ooo`03001Vo`3oool0oooo02`0oooo000<0?oo
o`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0U0?oo
o`030?l0003oool006Ko0400oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02@0oooo00D0o`000?ooo`3o
ool0oooo001Vo`0o0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo0200
oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080
oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool200000280oooo
00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080oooo
00<006Ko0?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?oo
o`040?ooo`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<00000
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0200oooo0P3o0007
0?ooo`03001Vo`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool0203oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00
303oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0
;`3oool000`0oooo0P00000U0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo03L0oooo00<006Ko0?ooo`3oool0<03o
ool000`0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo01X0oooo0P3o000@0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool0
00`0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
01L0oooo0`3o000B0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0
oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo01L0
o`005@3oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000
103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02@0oooo103o000]0?ooo`03001V
o`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0280oooo0P3o00000`3oool0o`000?oo
o`0^0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000D0oooo00<00000
0?ooo`3oool0103oool3000002T0oooo00<0o`000?ooo`3oool07P3oool30?l000<0oooo00<0o`00
0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0K0?oo
o`80o`001P3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?oo
o`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`03
0?l0003oool0oooo01P0oooo0P3o00080?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3o
ool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02`0oooo00<0o`000?ooo`3oool0503oool30?l000X0oooo00<0o`000?ooo`3o
ool0;P3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`800000
1@3oool00`000000oooo0?ooo`0]0?ooo`80o`004P3oool20?l000d0oooo00<0o`000?ooo`3oool0
;`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`800000<03o
ool20?l000h0oooo0P3o000?0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool0<@3o
ool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0a0?ooo`80o`001`3oool5
0?l00140oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0
oooo0380oooo000<0?ooo`030000003oool0oooo03<0oooo1`3o000F0?ooo`030?l0003oool0oooo
0300oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000
oooo0?ooo`1@0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0
oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo0340oooo
00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?oo
o`1@0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?oo
o`0d0?ooo`00303oool200000540oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0/
0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`000?oo
o`3oool0<P3oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`03
0000003oool0oooo0500oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0Z0?ooo`03
001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0
<`3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003o
ool0oooo0500oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3o
ool0oooo03H0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0=03oool0
0`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000D@3oool00`3o
0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0
oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo02P0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo
0?ooo`0e0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<0
00000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo02H0oooo00<0
06Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0e
0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?oo
o`3oool0D03oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?oo
o`3oool0=`3oool000`0oooo0P00001A0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3o
ool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0
003oool0oooo03H0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303o
ool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0903o
ool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0
oooo03L0oooo00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool20000
00D0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo
0280oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool08P3oool00`00
I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000D03oool00`3o0000
oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo
0P0000050?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo
0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo0200oooo00<0
06Ko0?ooo`3oool0>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`1@0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?oo
o`0j0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0i
0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?oo
o`3oool0D03oool00`3o0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?oo
o`3oool0>`3oool000`0oooo0P00001A0?ooo`030?l0003oool0oooo03X0oooo00<006Ko0?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0
003oool0oooo03/0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303o
ool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03/0oooo00<006Ko0?ooo`3oool0703o
ool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0
oooo03`0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`00
0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3oool06P3oool00`00
I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03d0
oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool200000540oooo
00<0o`000?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo
000<0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0?@3oool00`00I_l0oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`00
0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?oo
o`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0F0?oo
o`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3o
ool0?`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000
D@3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0
?`3oool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3o
ool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0D03oool0
0`3o0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool0
00`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo
0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000
oooo0?ooo`110?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo
00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`120?ooo`03001Vo`3oool0oooo00l0oooo
00<006Ko0?ooo`3oool0@@3oool000`0oooo0P00001A0?ooo`030?l0003oool0oooo04<0oooo00<0
06Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1@
0?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`12
0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo04@0oooo00<006Ko0?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`03
0?l0003oool0oooo04D0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0
A@3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`160?ooo`03001Vo`3o
ool0oooo00D0oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`00001@0?ooo`030?l0003oool0
oooo04L0oooo0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo04X0oooo0P00I_m<0?ooo`00103oool00`00
0000oooo000000050?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0V03oool000D0
oooo0P0000050?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0V03oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo09P0oooo
000<0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0V03oool000`0oooo0P00001A
0?ooo`030?l0003oool0oooo09P0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`000?oo
o`3oool0V03oool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`2H0?ooo`00
303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo09P0oooo000<0?ooo`030000003o
ool0oooo0500oooo00<0o`000?ooo`3oool0V03oool000`0oooo00<000000?ooo`3oool0D03oool0
0`3o0000oooo0?ooo`2H0?ooo`00303oool200000540oooo00<0o`000?ooo`3oool0V03oool000`0
oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`2H0?ooo`00303oool00`000000oooo
0?ooo`1@0?ooo`030?l0003oool0oooo09P0oooo000<0?ooo`030000003oool0oooo0500oooo00<0
o`000?ooo`3oool0V03oool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`2H
0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo09P0oooo000<0?ooo`80
0000D@3oool00`3o0000oooo0?ooo`2H0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0
003oool0oooo09P0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0V03o
ool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`2H0?ooo`00303oool00`00
0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo09P0oooo000<0?ooo`030000003oool0oooo0500
oooo00<0o`000?ooo`3oool0V03oool000`0oooo0P00000[0?oood`0o`00M@3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0017 L
.02 .00676 L
.03 .01503 L
.04 .02627 L
.05 .04017 L
.06 .05632 L
.07 .07425 L
.08 .09344 L
.09 .11334 L
.1 .13336 L
.11 .15292 L
.12 .17142 L
.13 .18834 L
.14 .20319 L
.15 .21562 L
.16 .22542 L
.17 .2326 L
.18 .23733 L
.19 .23997 L
.2 .24104 L
.21 .24112 L
.22 .24077 L
.23 .2405 L
.24 .24072 L
.25 .24168 L
.26 .24347 L
.27 .24607 L
.28 .24934 L
.29 .2531 L
.3 .25708 L
.31 .26105 L
.32 .26476 L
.33 .26799 L
.34 .27053 L
.35 .27217 L
.36 .27272 L
.37 .27199 L
.38 .26979 L
.39 .26602 L
.4 .26059 L
.41 .25353 L
.42 .24494 L
.43 .23498 L
.44 .2239 L
.45 .21195 L
.46 .19942 L
.47 .18658 L
.48 .17371 L
.49 .16108 L
Mistroke
.5 .14896 L
.51 .13761 L
.52 .12728 L
.53 .11819 L
.54 .11051 L
.55 .10434 L
.56 .0997 L
.57 .09649 L
.58 .09455 L
.59 .09359 L
.6 .09331 L
.61 .09331 L
.62 .09326 L
.63 .09285 L
.64 .09185 L
.65 .09015 L
.66 .08776 L
.67 .08474 L
.68 .08124 L
.69 .07743 L
.7 .07346 L
.71 .06949 L
.72 .06564 L
.73 .06203 L
.74 .05871 L
.75 .05575 L
.76 .05314 L
.77 .0509 L
.78 .04896 L
.79 .04726 L
.8 .04574 L
.81 .0443 L
.82 .04288 L
.83 .0414 L
.84 .03982 L
.85 .03809 L
.86 .03616 L
.87 .034 L
.88 .03159 L
.89 .02891 L
.9 .02599 L
.91 .02284 L
.92 .01952 L
.93 .0161 L
.94 .01268 L
.95 .00938 L
.96 .00635 L
.97 .00373 L
.98 .00172 L
.99 .00044 L
Mistroke
1 0 L
Mfstroke
.37879 0 m
.37879 .61803 L
.18195 .61803 L
.57562 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko1`00
00000`3o000000000000001m000000T006Ko1`3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l00`3oool0o`000?ooo`030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool3001Vo`<0oooo00<000000?l0003o00000`3o00060?ooo`030000003o
ool0oooo00D0oooo000<0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0C@3oool0
0`00I_l0o`00001Vo`02001VogL0oooo0P00I_l50?ooo`80o`004`3oool000`0oooo00<000000?oo
o`3oool0103oool00`3o0000oooo0?ooo`1=0?ooo`040?l0003oool0oooo0?ooo`8006KoM03oool0
0`00I_l0oooo0?ooo`030?ooo`80o`005@3oool000`0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00<0oooo0`00I_m`0?ooo`03001Vo`3oool0o`00
00@0o`005`3oool000`0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`1;0?ooo`03
0?l0003oool0oooo00H0oooo0P00I_m]0?ooo`03001Vo`3o0000o`0001`0oooo000<0?ooo`800000
203oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00P0oooo0P00I_mW0?ooo`D0o`00
7P3oool000`0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`190?ooo`030?l0003o
ool0oooo00X0oooo0P00I_mS0?ooo`80o`000P3oool00`00I_l0oooo0?ooo`0N0?ooo`00303oool0
0`000000oooo0?ooo`080?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`1K0?ooo`D0o`000`3oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`00
0000oooo0?ooo`090?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`1D0?ooo`H0o`00203oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000
oooo0?ooo`090?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool03P3oool2001Vodd0
oooo1`3o000=0?ooo`03001Vo`3oool0oooo0200oooo000<0?ooo`030000003oool0oooo00X0oooo
00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo04D0oooo
1@3o000D0?ooo`03001Vo`3oool0oooo0200oooo000<0?ooo`8000002`3oool00`3o0000oooo0?oo
o`170?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0@03oool40?l001P0oooo00<0
06Ko0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`16
0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0>P3oool50?l001`0oooo00<006Ko
0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`160?oo
o`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0=`3oool20?l00200oooo00<006Ko0?oo
o`3oool08P3oool000`0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`150?ooo`03
0?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0=03oool30?l00280oooo00<006Ko0?ooo`3o
ool08P3oool000`0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`150?ooo`030?l0
003oool0oooo01@0oooo00<006Ko0?ooo`3oool0<@3oool20?l002@0oooo00<006Ko0?ooo`3oool0
8`3oool000`0oooo0P00000>0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool05@3o
ool00`00I_l0oooo0?ooo`0^0?ooo`80o`009P3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool0
0`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool05P3oool0
0`00I_l0oooo0?ooo`0X0?ooo`D0o`009`3oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool05`3oool00`00
I_l0oooo0?ooo`0U0?ooo`80o`00;03oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool05`3oool00`00I_l0
oooo0?ooo`0S0?ooo`80o`00;@3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo
0?ooo`0B0?oooa00o`00;`3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?oo
o`0=0?ooo`D0o`00?P3oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool200000180oooo00<0o`00
0?ooo`3oool0@03oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo00X0oooo0P3o0013
0?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0@03oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00H0oooo0`3o00140?oo
o`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool0?`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3o
ool0A@3oool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03l0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`030?ooo`030?l0
003oool0oooo04H0oooo00<006Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0L0?ooo`05001Vo`3o
ool0oooo0?ooo`3o0000B03oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`0L0?ooo`04001Vo`3oool0oooo0?l004T0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<0
00000?ooo`3oool00`3oool3000001<0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`0M0?ooo`03001Vo`3o0000oooo04T0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03d0oooo00<0o`00
0?ooo`3oool0703oool20?l004X0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?oo
o`3oool06`3oool0103o0000oooo0?ooo`00I_m90?ooo`03001Vo`3oool0oooo02T0oooo00040?oo
o`<000001@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?oo
o`3oool06P3oool01@3o0000oooo0?ooo`3oool006Ko04T0oooo00<006Ko0?ooo`3oool0:@3oool0
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
03/0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo
04H0oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0k0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`150?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`800000603oool00`3o0000oooo
0?ooo`0j0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo01L0oooo00<0
o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?oo
o`3oool0603oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?oo
o`3oool0203oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`03
0000003oool0oooo01T0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00
303oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0
:`3oool000`0oooo0P00000K0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool0;03o
ool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0
oooo01<0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0
oooo02`0oooo000<0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0?`3oool00`00
I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03D0
oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo03h0
oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`0e0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo
0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140oooo00<0
06Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000001l0oooo00<0o`00
0?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0>0?ooo`80o`00503oool00`00I_l0oooo0?ooo`0l
0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo01l0oooo00<0o`000?oo
o`3oool0<P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?oo
o`3oool0>`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0F0?ooo`03
001Vo`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
5`3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003o
ool0oooo0240oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo01P0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool0
0`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0;`3oool0
00`0oooo0P00000T0?ooo`<0o`00;P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
01X0oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000
oooo0?ooo`0V0?ooo`80o`00;03oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01`0
oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo
0?ooo`0X0?oooa00o`00703oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01d0oooo
00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?oo
o`0h0?ooo`D0o`005`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01h0oooo00<0
06Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<00000
0?ooo`3oool0?@3oool20?l001D0oooo00<0o`000?ooo`3oool01@3oool20?l00280oooo00<006Ko
0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03l0oooo0P3o000C0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool08P3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00050?ooo`03
0000003oool0oooo00@0oooo0`0000110?ooo`80o`004@3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo02<0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo0`3o000>0?ooo`040?l0
003oool0oooo0?ooo`80o`009`3oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340
oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool40?l000X0oooo
00@0o`000?ooo`3o0000o`00:@3oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340
oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0BP3oool<0?l002/0
oooo00<006Ko0?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0b0?ooo`001@3oool2000000D0oooo
00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo0340oooo
00<006Ko0?ooo`3oool0<P3oool000`0oooo0P00001E0?ooo`030?l0003oool0oooo02/0oooo00<0
06Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`1D
0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b
0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?oo
o`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`03
0?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00
303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0
;P3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003o
ool0oooo02d0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2
000005D0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0
oooo03@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0;P3oool00`00
I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo05@0
oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0
oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo
0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0
o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo03H0oooo000<
0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0X
0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000E@3oool00`3o0000oooo0?ooo`0`0?oo
o`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3o
ool0E03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3o
ool0=P3oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0E03o
ool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3o
ool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0
oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0E03oool00`3o
0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0
oooo0P00001E0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool0903oool00`00I_l0
oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo0380oooo
00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?oo
o`1D0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?oo
o`0h0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03<0oooo00<006Ko
0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<000000?oo
o`3oool0E03oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?oo
o`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1D0?oo
o`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?oo
o`001`3oool00`000000oooo0?ooo`020?ooo`<00000E03oool00`3o0000oooo0?ooo`0d0?ooo`03
001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`030000
003oool0oooo05@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0Q0?ooo`03001V
o`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E03o
ool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3o
ool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1D0?ooo`030?l0003o
ool0oooo03D0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool2
000000D0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0
oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0E03oool00`3o
0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0
oooo0P00001E0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0
oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03L0oooo
00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?oo
o`1D0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?oo
o`0k0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03P0oooo00<006Ko
0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`1D0?oo
o`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?oo
o`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3o
ool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000005D0oooo00<0o`000?ooo`3oool0
>@3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003o
ool0oooo05@0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3o
ool0oooo03d0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0>P3oool0
0`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo
05@0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo
03h0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0
oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000E@3oool00`3o0000oooo
0?ooo`0k0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<0
00000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo0180oooo00<0
06Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0l
0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?oo
o`3oool0E03oool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?oo
o`3oool0@@3oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0m0?ooo`03
001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0
E03oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0
@@3oool000`0oooo0P00001E0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0
oooo03l0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`00
0000oooo0?ooo`1D0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo0440
oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo
0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0E03oool00`3o0000oooo0?ooo`120?ooo`03001Vo`3oool0oooo00D0oooo0P00
I_m80?ooo`000`3oool5000000@0oooo0`00001D0?ooo`030?l0003oool0oooo04<0oooo0`00I_l2
0?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1D
0?ooo`030?l0003oool0oooo04H0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?oo
o`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000D0oooo0P0000050?ooo`03
0000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo000<0?ooo`030000003o
ool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000`0oooo0P00001E0?ooo`030?l0003oool0
oooo09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000`0
oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`000000oooo
0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0
o`000?ooo`3oool0U03oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D
0?ooo`00303oool2000005D0oooo00<0o`000?ooo`3oool0U03oool000`0oooo00<000000?ooo`3o
ool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0
003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03o
ool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`00
0000oooo0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo000<0?ooo`800000E@3oool00`3o0000
oooo0?ooo`2D0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo
000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000`0oooo00<00000
0?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`000000oooo0?ooo`1D0?oo
o`030?l0003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3o
ool0U03oool000`0oooo0P00000X0?oooe/0o`00J@3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00071 L
.02 .00284 L
.03 .00641 L
.04 .0114 L
.05 .01783 L
.06 .02567 L
.07 .0349 L
.08 .0455 L
.09 .05744 L
.1 .07071 L
.11 .08529 L
.12 .10117 L
.13 .11832 L
.14 .13668 L
.15 .15612 L
.16 .17644 L
.17 .19735 L
.18 .21847 L
.19 .23933 L
.2 .25937 L
.21 .27802 L
.22 .29469 L
.23 .30889 L
.24 .32022 L
.25 .32843 L
.26 .33344 L
.27 .33532 L
.28 .33422 L
.29 .33041 L
.3 .32417 L
.31 .31577 L
.32 .30552 L
.33 .2937 L
.34 .28063 L
.35 .26665 L
.36 .25216 L
.37 .23755 L
.38 .22324 L
.39 .2096 L
.4 .19695 L
.41 .18551 L
.42 .17539 L
.43 .16661 L
.44 .15908 L
.45 .15266 L
.46 .14717 L
.47 .1424 L
.48 .13816 L
.49 .1343 L
Mistroke
.5 .13069 L
.51 .12725 L
.52 .12394 L
.53 .12073 L
.54 .11764 L
.55 .11467 L
.56 .1118 L
.57 .10901 L
.58 .10623 L
.59 .10337 L
.6 .10034 L
.61 .09705 L
.62 .0934 L
.63 .08938 L
.64 .08499 L
.65 .08031 L
.66 .07544 L
.67 .07052 L
.68 .06568 L
.69 .06109 L
.7 .05689 L
.71 .05323 L
.72 .05027 L
.73 .04817 L
.74 .04706 L
.75 .04706 L
.76 .04826 L
.77 .05065 L
.78 .05415 L
.79 .05855 L
.8 .06358 L
.81 .06889 L
.82 .0741 L
.83 .07884 L
.84 .08278 L
.85 .08562 L
.86 .08712 L
.87 .08709 L
.88 .08537 L
.89 .08186 L
.9 .07653 L
.91 .06946 L
.92 .06086 L
.93 .0511 L
.94 .04069 L
.95 .03025 L
.96 .02046 L
.97 .01202 L
.98 .00551 L
.99 .0014 L
Mistroke
1 0 L
Mfstroke
.40668 0 m
.40668 .61803 L
.19024 .61803 L
.62311 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko3P00
00000`3o000000000000001f000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool50?l000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0o`0000P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo000<0?ooo`030000003oool0oooo00H0oooo0P3o001;0?ooo`D006Ko0`3oool0
0`3o0000oooo0?ooo`1a0?ooo`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`080?ooo`030?l0003oool0oooo04d0oooo0P00I_l00`3oool0o`000?ooo`1a0?oo
o`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool000`0oooo00<000000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`1>0?ooo`03001Vo`3o000006Ko0700oooo00<006Ko0?ooo`3o
ool02P3oool20?l000l0oooo000<0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
CP3oool0103o0000oooo001Vo`00I_m]0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool03`3oool000`0oooo0P00000<0?ooo`030?l0003oool0oooo04d0oooo00@0o`000?ooo`3oool0
oooo0P00I_mZ0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0403oool000`0oooo
00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00<0oooo
0P00I_mW0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool000`0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0H`3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0180oooo000<
0?ooo`030000003oool0oooo00h0oooo0P3o001;0?ooo`030?l0003oool0oooo00H0oooo00<006Ko
0?ooo`3oool0HP3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01<0oooo000<0?oo
o`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`070?oo
o`8006KoH@3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01@0oooo000<0?ooo`03
0000003oool0oooo0140oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`090?ooo`03
001Vo`3oool0oooo03L0oooo3P3o000I0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3o
ool05@3oool000`0oooo0P00000B0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`0d0?ooo`80o`003P3oool20?l001H0oooo00<006Ko0?ooo`3oool0
203oool00`3o0000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo04H0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0a0?ooo`80o`004P3o
ool30?l001<0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo04D0oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`0]0?ooo`<0o`005`3oool20?l00100oooo00<006Ko0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
04D0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0[0?ooo`80o`00703oool00`3o
0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool000`0
oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo00d0
oooo00<006Ko0?ooo`3oool0:03oool20?l001l0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`050?ooo`80o`00703oool000`0oooo0P00000F0?ooo`030?l0003oool0oooo04<0oooo
00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0U0?ooo`80o`008P3oool30?l000X0oooo
00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0L0?ooo`00303oool00`000000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?oo
o`0Q0?ooo`<0o`009`3oool20?l000L0oooo00<006Ko0?ooo`3oool00`3oool20?l001l0oooo000<
0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0@
0?ooo`03001Vo`3oool0oooo01h0oooo0P3o000/0?ooo`@0o`000`3oool00`00I_l0oooo0?l00003
0?l00240oooo000<0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01`0oooo0P3o000b0?ooo`D0o`009@3oool000`0
oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo0140
oooo00<006Ko0?ooo`3oool0603oool30?l003H0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo
00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo0140oooo
00<006Ko0?ooo`3oool05P3oool20?l003P0oooo00<006Ko0?ooo`3oool09P3oool000`0oooo0P00
000J0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?oo
o`0C0?ooo`80o`00>P3oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool00`000000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0=
0?ooo`D0o`00>`3oool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`090?oo
o`@0o`00@03oool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`050?ooo`<0
o`00A03oool00`00I_l0oooo0?ooo`0W0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0
0P3oool20?l004H0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool05@3o
ool00`00I_l0o`000?l000020?l004P0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<00000
0?ooo`3oool00`3oool3000001`0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0C
0?ooo`<0o`0000<006Ko0?ooo`3oool0B@3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0?03oool00`3o
0000oooo0?ooo`0A0?ooo`80o`000`3oool00`00I_l0oooo0?ooo`180?ooo`03001Vo`3oool0oooo
02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0k0?ooo`030?l0003oool0oooo00l0oooo0P3o00060?ooo`03001Vo`3oool0oooo04L0
oooo00<006Ko0?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0oooo01h0oooo
00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0;0?ooo`@0o`00203oool00`00I_l0oooo
0?ooo`170?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`160?ooo`03001Vo`3oool0oooo02T0oooo000<
0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`08
0?ooo`80o`003P3oool00`00I_l0oooo0?ooo`150?ooo`03001Vo`3oool0oooo02X0oooo000<0?oo
o`800000803oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00D0oooo0`3o000A0?oo
o`03001Vo`3oool0oooo04@0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000
003oool0oooo0200oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo01@0oooo00<006Ko0?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3o
ool000`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`050?l0003oool0
oooo0?ooo`3o00006@3oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo02/0oooo000<
0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool0103o0000oooo0?ooo`3o
000J0?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo0P00000S
0?ooo`030?l0003oool0oooo03H0oooo0`3o000K0?ooo`03001Vo`3oool0oooo0400oooo00<006Ko
0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?oo
o`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?oo
o`00303oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03@0oooo0P3o000N0?ooo`03
001Vo`3oool0oooo03l0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0
903oool00`3o0000oooo0?ooo`0c0?ooo`80o`007P3oool00`00I_l0oooo0?ooo`0n0?ooo`03001V
o`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0<P3o
ool00`3o0000oooo0?l0000O0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3o
ool000`0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0`0?ooo`040?l0003oool0
oooo0?l001l0oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2
000002H0oooo00<0o`000?ooo`3oool0<03oool0103o0000oooo0?ooo`3o000O0?ooo`03001Vo`3o
ool0oooo03`0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool09P3oool0
0`3o0000oooo0?ooo`0^0?ooo`050?l0003oool0oooo0?ooo`3o0000803oool00`00I_l0oooo0?oo
o`0k0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo02H0oooo00<0o`00
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01h0oooo00<006Ko
0?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0O0?oo
o`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool07`3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo0200oooo00<006Ko0?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0_0?ooo`00303o
ool2000002T0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo0200oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool0
0`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool0
00`0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo
0300oooo000<0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0
oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo
0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo0005
0?ooo`030000003oool0oooo00@0oooo0`00000[0?ooo`030?l0003oool0oooo0240oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko
0?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0S0?oo
o`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3o
ool0<@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0/0?ooo`03
0?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0S0?ooo`03
001Vo`3oool0oooo0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000
003oool0oooo02d0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo02@0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303o
ool2000002h0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo02@0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool0
0`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool0
00`0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo
03<0oooo000<0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0
oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01D0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo02h0oooo
00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?oo
o`0]0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000<P3oool00`3o0000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0/
0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo0380oooo00<0o`000?oo
o`3oool0403oool20?l001@0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0/0?oo
o`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0X0?ooo`03001V
o`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0=@3o
ool20?l000/0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3o
ool0oooo02T0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0=`3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0:@3oool0
0`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000>@3oool20?l0
00<0oooo103o000J0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool0:03oool00`00
I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0j0?ooo`<0o`007P3oool00`3o0000
oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo
00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo02H0oooo
00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?oo
o`0Z0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<00000
0?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko
0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0Z0?oo
o`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo0P00001L0?ooo`03
0?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00
303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0
903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003o
ool0oooo02/0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool0
0`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool08`3oool0
0`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0F`3oool00`3o
0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo
02`0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000
oooo0?ooo`020?ooo`<00000F`3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo0240
oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`030000003oool0oooo05/0oooo
00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?oo
o`0]0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3oool000@0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02h0oooo00<0
06Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool2000000D0oooo00<00000
0?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko
0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0_0?oo
o`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo0P00001L0?ooo`03
0?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0k0?ooo`00
303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0
703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003o
ool0oooo0300oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool0
0`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool06P3oool0
0`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo
0340oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000
oooo0?ooo`1K0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0
oooo0?ooo`0l0?ooo`00303oool2000005`0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo
0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0
o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<
0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0F
0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?oo
o`3oool0<`3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`03
0000003oool0oooo05/0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0D0?ooo`03
001Vo`3oool0oooo03l0oooo000<0?ooo`800000G03oool00`3o0000oooo0?ooo`0d0?ooo`03001V
o`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<000000?ooo`3oool0F`3o
ool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03o
ool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0
oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o
0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0
oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0100
oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo
0?ooo`0g0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo0P00
001L0?ooo`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?oo
o`120?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo03P0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1K0?oo
o`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`130?oo
o`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo03X0oooo00<006Ko0?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05/0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`080?ooo`03001V
o`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3o
ool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_m80?ooo`000`3oool5
000000@0oooo0`00001K0?ooo`030?l0003oool0oooo03`0oooo0`00I_l20?ooo`8006KoBP3oool0
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0
oooo03l0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`030000003oool0oooo
05/0oooo00<0o`000?ooo`3oool0S@3oool000D0oooo0P0000050?ooo`030000003oool0oooo05/0
oooo00<0o`000?ooo`3oool0S@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1K0?ooo`030?l0003oool0oooo08d0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0
o`000?ooo`3oool0S@3oool000`0oooo0P00001L0?ooo`030?l0003oool0oooo08d0oooo000<0?oo
o`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<000000?ooo`3o
ool0F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0
003oool0oooo08d0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3o
ool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool20000
05`0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000
oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo08d0oooo
000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<00000
0?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?oo
o`030?l0003oool0oooo08d0oooo000<0?ooo`800000G03oool00`3o0000oooo0?ooo`2=0?ooo`00
303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo08d0oooo000<0?ooo`030000003o
ool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<000000?ooo`3oool0F`3oool0
0`3o0000oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo
08d0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo
0P00000Z0?ooof@0o`00GP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00072 L
.02 .00287 L
.03 .00636 L
.04 .01109 L
.05 .01694 L
.06 .02382 L
.07 .03163 L
.08 .04032 L
.09 .04985 L
.1 .06021 L
.11 .07137 L
.12 .08332 L
.13 .09605 L
.14 .10953 L
.15 .12372 L
.16 .13855 L
.17 .15396 L
.18 .16986 L
.19 .18612 L
.2 .2026 L
.21 .2191 L
.22 .23537 L
.23 .25108 L
.24 .26582 L
.25 .27916 L
.26 .29062 L
.27 .29983 L
.28 .30646 L
.29 .31038 L
.3 .31156 L
.31 .31018 L
.32 .30652 L
.33 .30093 L
.34 .29381 L
.35 .28555 L
.36 .27652 L
.37 .26704 L
.38 .25736 L
.39 .24768 L
.4 .2381 L
.41 .22869 L
.42 .21946 L
.43 .21037 L
.44 .20136 L
.45 .19239 L
.46 .18344 L
.47 .1745 L
.48 .16562 L
.49 .15686 L
Mistroke
.5 .14828 L
.51 .13993 L
.52 .13186 L
.53 .12407 L
.54 .11653 L
.55 .10919 L
.56 .10199 L
.57 .09486 L
.58 .08774 L
.59 .08065 L
.6 .07361 L
.61 .06673 L
.62 .06016 L
.63 .0541 L
.64 .04875 L
.65 .04435 L
.66 .04112 L
.67 .03924 L
.68 .03888 L
.69 .04016 L
.7 .04314 L
.71 .04782 L
.72 .05409 L
.73 .06179 L
.74 .07063 L
.75 .08028 L
.76 .09035 L
.77 .10038 L
.78 .10991 L
.79 .11844 L
.8 .12551 L
.81 .13067 L
.82 .13356 L
.83 .13391 L
.84 .13162 L
.85 .12675 L
.86 .11954 L
.87 .11035 L
.88 .09966 L
.89 .08798 L
.9 .07582 L
.91 .06364 L
.92 .05184 L
.93 .04074 L
.94 .03061 L
.95 .02166 L
.96 .01408 L
.97 .00802 L
.98 .00359 L
.99 .0009 L
Mistroke
1 0 L
Mfstroke
.43205 0 m
.43205 .61803 L
.21019 .61803 L
.6539 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko4`00
00000`3o000000000000001a000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool50?l000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`<006Ko0`3oool00`000000oooo0?ooo`030?ooo`80o`00103oool00`000000oooo
0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00B`3oool5001Vo`P0oooo00<0
o`000?ooo`3oool0K03oool2001Vo`X0oooo0P3o000>0?ooo`00303oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo04d0oooo0P00I_l60?ooo`030?l0003oool0oooo06/0oooo00<006Ko
0?ooo`3oool0203oool20?l00100oooo000<0?ooo`030000003oool0oooo00T0oooo00<0o`000?oo
o`3oool0CP3oool3001Vo`<0oooo00<0o`000?ooo`3oool0JP3oool00`00I_l0oooo0?ooo`080?oo
o`030?l0003oool0oooo0100oooo000<0?ooo`030000003oool0oooo00X0oooo0P3o001A0?ooo`80
06Ko00<0oooo0?l0003oool0JP3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0140
oooo000<0?ooo`8000003@3oool00`3o0000oooo0?ooo`1@0?ooo`03001Vo`3o0000oooo06T0oooo
00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo0500oooo00<0o`00001Vo`00I_l0I`3oool00`00I_l0oooo0?oo
o`080?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`030000003oool0oooo00h0oooo0P3o001@
0?ooo`040?l0003oool0oooo001VofD0oooo00<006Ko0?ooo`3oool01`3oool20?l001H0oooo000<
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0C@3oool01@3o0000oooo0?ooo`3o
ool006Ko02l0oooo2@3o000/0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool05P3o
ool000`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo0080oooo0P00I_lZ0?ooo`<0o`002@3oool20?l002T0oooo00<006Ko0?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
04/0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0U0?ooo`80o`003P3oool20?l0
02L0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool2000001@0
oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo02<0
oooo00<0o`000?ooo`3oool0403oool20?l002@0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo04X0oooo
00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0P0?ooo`80o`005@3oool20?l00280oooo
00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`00303oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`0M0?ooo`80o`006@3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00D0oooo00<0
o`000?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool05@3oool20?l004T0oooo00<0o`00
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo01X0oooo00<0o`00
0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo01/0oooo000<0?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`080?oo
o`03001Vo`3oool0oooo01X0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0K0?oo
o`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool06`3oool000`0oooo0P00000I0?ooo`03
0?l0003oool0oooo04D0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0G0?ooo`80
o`00803oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3o
ool0703oool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`150?ooo`030?l0
003oool0oooo00X0oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo01P0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0M0?ooo`00303o
ool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`0B0?ooo`80o`009@3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3o
ool0oooo00<0oooo00<0o`000?ooo`3oool07P3oool000`0oooo00<000000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`130?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo
04<0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo
02P0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo
0200oooo000<0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00d0oooo0P3o000/0?ooo`030?l0003oool0oooo0180
oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0P0?ooo`00303oool2000001d0oooo
00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0080oooo
00<0o`000?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?oo
o`110?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0203oool20?l00340oooo00<0
o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo0280oooo000<
0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0>
0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0>
0?ooo`05001Vo`3oool0oooo0?ooo`3o00009@3oool000`0oooo00<000000?ooo`3oool07P3oool0
0`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00d0oooo00@006Ko0?ooo`3o0000o`009P3o
ool000@0oooo100000040?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0080oooo0P3o000h0?ooo`030?l0003oool0
oooo00/0oooo00<006Ko0?ooo`3o0000:03oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0403oool01@00
I_l0oooo0?ooo`3oool0o`0003/0oooo0P3o000;0?ooo`03001Vo`3o0000oooo02P0oooo00060?oo
o`030000003oool0oooo00<0oooo0`00000P0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?oo
o`3oool04@3oool00`00I_l0oooo0?l0000n0?ooo`030?l0003oool0oooo00L0oooo0P3o000Z0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3o
ool0?03oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3o0000oooo03l0oooo1@3o00020?ooo`80
o`0000<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0403oool20?l00003001V
o`3oool0oooo04<0oooo0P3o00020?ooo`03001Vo`3oool0oooo02T0oooo00040?ooo`<000001@3o
ool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool03`3o
ool0103o0000oooo0?ooo`00I_m90?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`160?ooo`03001Vo`3o
ool0oooo02T0oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0A@3oool0
0`00I_l0oooo0?ooo`0Z0?ooo`00303oool2000002D0oooo00<0o`000?ooo`3oool0>@3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0A03oool00`00
I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03P0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo04@0
oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo
0?ooo`0h0?ooo`030?l0003oool0oooo00T0oooo0P3o000:0?ooo`03001Vo`3oool0oooo0480oooo
00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`0g0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`120?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo02L0oooo00<0o`00
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00`0oooo00<006Ko
0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo0P00000Y0?ooo`03
0?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0>0?ooo`03
001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
403oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003o
ool0oooo02T0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`020?ooo`80o`004`3o
ool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0
oooo02X0oooo00<0o`000?ooo`3oool0<`3oool01@3o0000oooo0?ooo`3oool0o`0001D0oooo00<0
06Ko0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0Z
0?ooo`030?l0003oool0oooo03<0oooo00@0o`000?ooo`3oool0o`005`3oool00`00I_l0oooo0?oo
o`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo02/0oooo00<0o`00
0?ooo`3oool0<P3oool00`3o0000oooo0?l0000H0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko
0?ooo`3oool0;@3oool000`0oooo0P00000/0?ooo`030?l0003oool0oooo0380oooo0P3o000I0?oo
o`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3o
ool0>`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo0300oooo0P3o000K0?ooo`03001Vo`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0
;`3oool000`0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003o
ool0o`0001`0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool0
0`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02/0oooo0P3o00020?ooo`030?l0003oool0
oooo01X0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`00
0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0;`3oool000`0
oooo0P00000`0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo03L0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo
00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo
000<0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?oo
o`0`0?ooo`00303oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko
0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo0380oooo00<0o`000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?oo
o`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0380oooo00<0o`000?ooo`3oool0803oool20?l000T0oooo00<0o`000?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00050?ooo`030000
003oool0oooo00@0oooo0`00000c0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0
<@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003o
ool0oooo01d0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3o
ool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool0
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0
oooo01T0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0
oooo0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo
03H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
01l0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool2000003P0
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01l0
oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo
0?ooo`0h0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0O0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<0
00000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0@0?ooo`80o`004P3oool00`3o0000oooo0?oo
o`0P0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<00000
0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool0803oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?oo
o`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0c0?oo
o`00303oool00`000000oooo0?ooo`0k0?ooo`80o`002`3oool20?l001H0oooo00<0o`000?ooo`3o
ool08@3oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000
?P3oool20?l000L0oooo0P3o000H0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0
;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`0o0?ooo`L0o`006P3o
ool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03o
ool000`0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0
oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0H03oool00`3o
0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0
oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo02T0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00
001Q0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?oo
o`0f0?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo02@0oooo00<006Ko
0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1P0?oo
o`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?oo
o`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3o
ool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0
003oool0oooo02D0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303o
ool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool09P3o
ool00`00I_l0oooo0?ooo`0g0?ooo`00303oool200000640oooo00<0o`000?ooo`3oool09P3oool0
0`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo
0600oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo
03P0oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo0600oooo
00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo02L0oooo00<0
06Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?oo
o`0R0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00001P
0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i
0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`0X0?oo
o`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0600oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0O0?ooo`03
001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1P0?ooo`030?l0
003oool0oooo02T0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303o
ool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0k0?ooo`00303oool200000640oooo00<0o`000?ooo`3oool0:P3oool0
0`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo
0600oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0
oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo0600oooo
00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo
000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`00
0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?oo
o`800000H@3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?oo
o`3oool0?@3oool000`0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`0]0?ooo`03
001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0
H03oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0
?P3oool000`0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3o
ool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0H03oool0
0`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool0
00`0oooo0P00001Q0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool0503oool00`00
I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0300
oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo
0?ooo`1P0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo
0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0340oooo00<0
06Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1P
0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`11
0?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool200000640oooo00<0o`000?ooo`3o
ool0<`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000
003oool0oooo0600oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001V
o`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0=03o
ool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0
oooo0600oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo04@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H03oool00`3o
0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo03H0
oooo00<006Ko0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool300000600oooo
00<0o`000?ooo`3oool0=`3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0>P3oool2001Vod`0oooo
00040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?oo
o`280?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`28
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0600oooo00<0o`000?oo
o`3oool0R03oool000`0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`280?ooo`00
303oool200000640oooo00<0o`000?ooo`3oool0R03oool000`0oooo00<000000?ooo`3oool0H03o
ool00`3o0000oooo0?ooo`280?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0
oooo08P0oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0R03oool000`0
oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`280?ooo`00303oool00`000000oooo
0?ooo`1P0?ooo`030?l0003oool0oooo08P0oooo000<0?ooo`800000H@3oool00`3o0000oooo0?oo
o`280?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo08P0oooo000<0?oo
o`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0R03oool000`0oooo00<000000?ooo`3o
ool0H03oool00`3o0000oooo0?ooo`280?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0
003oool0oooo08P0oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0R03o
ool000`0oooo0P00001Q0?ooo`030?l0003oool0oooo08P0oooo000<0?ooo`030000003oool0oooo
0600oooo00<0o`000?ooo`3oool0R03oool000`0oooo00<000000?ooo`3oool0H03oool00`3o0000
oooo0?ooo`280?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo08P0oooo
000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0R03oool000`0oooo00<00000
0?ooo`3oool0H03oool00`3o0000oooo0?ooo`280?ooo`00303oool2000002l0ooooIP3o001G0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00086 L
.02 .0034 L
.03 .00755 L
.04 .01322 L
.05 .02024 L
.06 .02847 L
.07 .03771 L
.08 .0478 L
.09 .05855 L
.1 .06978 L
.11 .08131 L
.12 .09294 L
.13 .1045 L
.14 .11579 L
.15 .1266 L
.16 .13672 L
.17 .14598 L
.18 .15421 L
.19 .16132 L
.2 .16726 L
.21 .1721 L
.22 .17599 L
.23 .17914 L
.24 .18184 L
.25 .18443 L
.26 .18722 L
.27 .19052 L
.28 .1946 L
.29 .19962 L
.3 .20571 L
.31 .21287 L
.32 .22104 L
.33 .23008 L
.34 .23978 L
.35 .24989 L
.36 .26009 L
.37 .27001 L
.38 .27924 L
.39 .28732 L
.4 .29374 L
.41 .29798 L
.42 .29954 L
.43 .29798 L
.44 .29301 L
.45 .28449 L
.46 .2725 L
.47 .2573 L
.48 .23938 L
.49 .21937 L
Mistroke
.5 .19801 L
.51 .17607 L
.52 .15435 L
.53 .13356 L
.54 .11435 L
.55 .09724 L
.56 .08262 L
.57 .07075 L
.58 .06173 L
.59 .0555 L
.6 .05191 L
.61 .05066 L
.62 .05143 L
.63 .05385 L
.64 .05756 L
.65 .06225 L
.66 .06766 L
.67 .07358 L
.68 .07983 L
.69 .08622 L
.7 .09259 L
.71 .09873 L
.72 .10449 L
.73 .1097 L
.74 .11426 L
.75 .1181 L
.76 .12123 L
.77 .12367 L
.78 .12543 L
.79 .12652 L
.8 .1269 L
.81 .1265 L
.82 .12519 L
.83 .12284 L
.84 .11933 L
.85 .11456 L
.86 .10849 L
.87 .10115 L
.88 .09265 L
.89 .08316 L
.9 .07293 L
.91 .06226 L
.92 .0515 L
.93 .04101 L
.94 .03113 L
.95 .0222 L
.96 .01451 L
.97 .00829 L
.98 .00373 L
.99 .00094 L
Mistroke
1 0 L
Mfstroke
.45503 0 m
.45503 .61803 L
.23439 .61803 L
.67566 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko6@00
00000`3o000000000000001[000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o00002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00<000000?ooo`3oool00`3oool20?l000@0oooo00<000000?ooo`3oool01@3o
ool000`0oooo00<000000?ooo`3oool00`3oool30?l004d0oooo1@00I_l>0?ooo`030?l0003oool0
oooo06H0oooo0P00I_l:0?ooo`80o`003P3oool000`0oooo00<000000?ooo`3oool01P3oool20?l0
0500oooo0P00I_l<0?ooo`030?l0003oool0oooo06D0oooo00<006Ko0?ooo`3oool0203oool20?l0
0100oooo000<0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0C`3oool3001Vo`T0
oooo00<0o`000?ooo`3oool0I03oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0100
oooo000<0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0D@3oool2001Vo`L0oooo
00<0o`000?ooo`3oool0H`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0140oooo
000<0?ooo`8000002`3oool20?l005<0oooo0P00I_l50?ooo`030?l0003oool0oooo0680oooo00<0
06Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo0580oooo0P00I_l30?ooo`030?l0003oool0oooo0640oooo00<006Ko
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0C0?ooo`00303oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo05@0oooo00@006Ko0?ooo`3oool0o`00HP3oool00`00I_l0oooo0?ooo`07
0?ooo`80o`005P3oool000`0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1D0?oo
o`03001Vo`3oool0o`000680oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0F0?oo
o`00303oool00`000000oooo0?ooo`0>0?ooo`80o`00E@3oool00`00I_l0o`000?ooo`1P0?ooo`03
001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool05`3oool000`0oooo00<000000?ooo`3oool0
403oool00`3o0000oooo0?ooo`1C0?ooo`030?l00000I_l0oooo01l0oooo0P3o000n0?ooo`03001V
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool05`3oool000`0oooo0P00000B0?ooo`030?l0003o
ool0oooo0580oooo00<0o`000?ooo`00I_l07@3oool20?l00080oooo1@3o000h0?ooo`03001Vo`3o
ool0oooo00H0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`1A0?ooo`040?l0003oool0oooo001VoaX0oooo0P3o00090?ooo`80o`00=P3o
ool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01T0oooo000<0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool0D03oool01@3o0000oooo0?ooo`3oool006Ko01L0oooo0P3o
000=0?ooo`<0o`00<P3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01X0oooo000<
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0D03oool01@3o0000oooo0?ooo`3o
ool006Ko01H0oooo00<0o`000?ooo`3oool0403oool20?l00300oooo00<006Ko0?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo04l0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0003oool0
oooo01<0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0
oooo01/0oooo000<0?ooo`8000005P3oool20?l004l0oooo00<0o`000?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0:`3oool00`00
I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo01`0oooo000<0?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00l0
oooo00<0o`000?ooo`3oool05P3oool20?l002X0oooo00<006Ko0?ooo`3oool00`3oool20?l001l0
oooo000<0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0B`3oool00`3o0000oooo
0?ooo`050?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0W0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool07`3oool000`0oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`0K0?ooo`80o`009P3oool00`00I_l0oooo0?oo
o`020?ooo`030?l0003oool0oooo0200oooo000<0?ooo`030000003oool0oooo01T0oooo00<0o`00
0?ooo`3oool0BP3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00X0oooo00<0o`00
0?ooo`3oool07P3oool20?l002@0oooo00D006Ko0?ooo`3oool0oooo0?l0000S0?ooo`00303oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool01P3oool0
0`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo0240oooo0P3o000Q0?ooo`05001Vo`3oool0
oooo0?ooo`3o0000903oool000`0oooo0P00000K0?ooo`030?l0003oool0oooo04T0oooo00<0o`00
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo02<0oooo00<0o`00
0?ooo`3oool07P3oool01000I_l0oooo0?ooo`3o000U0?ooo`00303oool00`000000oooo0?ooo`0K
0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`06
0?ooo`030?l0003oool0oooo02D0oooo0P3o000M0?ooo`04001Vo`3oool0o`000?l002H0oooo000<
0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool09`3oool20?l001/0oooo0P3o000X
0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo02X0oooo0P3o000G0?oo
o`80o`0000<006Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`030000003oool0oooo01h0
oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00<0
oooo00<0o`000?ooo`3oool0;03oool30?l00180oooo0P3o00000`3oool006Ko0?ooo`0Y0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0
A03oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0
<03oool40?l000`0oooo0P3o00030?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003o
ool0oooo00<0oooo0`00000P0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool02`3o
ool01@00I_l0oooo0?ooo`3oool0o`0003H0oooo303o00050?ooo`03001Vo`3oool0oooo02P0oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?oo
o`120?ooo`030?l0003oool0oooo00/0oooo00@006Ko0?ooo`3oool0o`00A`3oool00`00I_l0oooo
0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<0
o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0o`0004L0oooo00<0
06Ko0?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<0o`00
0?ooo`3oool0@03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o0000oooo04L0oooo00<006Ko
0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`160?oo
o`03001Vo`3oool0oooo02T0oooo000<0?ooo`030000003oool0oooo02D0oooo0P3o000o0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`00001Vo`3oool0AP3oool00`00I_l0oooo0?ooo`0Z0?ooo`00
303oool2000002P0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool006Ko04H0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00/0oooo00@0o`000?ooo`3oool006Ko
AP3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030?l0003o
ool0oooo03X0oooo00<0o`000?ooo`3oool02`3oool01@3o0000oooo0?ooo`3oool006Ko04@0oooo
00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0:P3oool20?l003X0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0480oooo00<0
06Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0;03oool30?l003L0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0440oooo00<006Ko
0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0;`3oool20?l003D0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?oo
o`3oool0:`3oool000`0oooo0P00000b0?ooo`80o`00<`3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0/0?ooo`00
303oool00`000000oooo0?ooo`0c0?ooo`D0o`00;P3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00H0oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303o
ool00`000000oooo0?ooo`0h0?ooo`80o`00;03oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool0
0`000000oooo0?ooo`0j0?ooo`D0o`009`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00L0oooo00<006Ko0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`00
0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3oool000`0
oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0
oooo000<0?ooo`800000@P3oool20?l002<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`090?ooo`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<0
00000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02h0oooo000<
0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0_
0?ooo`00303oool00`000000oooo0?ooo`150?ooo`80o`007`3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?oo
o`00303oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3o
ool0;`3oool000`0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0h0?ooo`03001V
o`3oool0oooo02l0oooo000<0?ooo`800000BP3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3o
ool0oooo0300oooo000<0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0=P3oool0
0`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo
03H0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0C03oool20?l001P0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo03H0
oooo00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo04h0oooo
00<0o`000?ooo`3oool05@3oool01@3o0000oooo0?ooo`3oool0o`0001D0oooo00<006Ko0?ooo`3o
ool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04l0oooo00<0o`000?ooo`3oool0503oool01@3o0000oooo0?ooo`3oool0o`0001D0
oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`001@3oool00`000000oooo
0?ooo`040?ooo`<00000D03oool00`3o0000oooo0?ooo`0C0?ooo`040?l0003oool0oooo0?l001H0
oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?l0000H0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3o0000603oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340oooo0004
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?oo
o`0A0?ooo`80o`006@3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380oooo0005
0?ooo`8000001@3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo0100oooo00<0o`00
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?oo
o`800000E@3oool00`3o0000oooo0?ooo`0>0?ooo`80o`006`3oool00`00I_l0oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo05D0oooo0P3o000=0?ooo`03
0?l0003oool0o`0001/0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00
303oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo00T0oooo00@0o`000?ooo`3oool0
o`00703oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000
003oool0oooo05P0oooo0P3o00070?ooo`80o`000`3oool00`3o0000oooo0?ooo`0J0?ooo`03001V
o`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0FP3o
ool30?l00080oooo0P3o00050?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0;P3o
ool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1M0?ooo`80o`001`3oool0
0`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool0
00`0oooo0P00001W0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0;03oool00`00
I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo01`0
oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo
0?ooo`1V0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo
0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo01d0oooo00<0
06Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1V
0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f
0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?oo
o`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000006L0oooo00<0o`000?ooo`3o
ool07P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000
003oool0oooo06H0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001V
o`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool07`3o
ool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0
oooo06H0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0
oooo03L0oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool07`3oool00`00
I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo06H0
oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0
oooo000<0?ooo`800000I`3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo02@0oooo
00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?oo
o`0P0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<00000
0?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko
0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`03
0000003oool0oooo06H0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0R0?ooo`03
001Vo`3oool0oooo03T0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0IP3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3o
ool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool3000006H0oooo00<0o`000?ooo`3oool0
8P3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool08@3o
ool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06H0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0
oooo03X0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0IP3oool0
0`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool0
00D0oooo0P0000050?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool08`3oool00`00
I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`030000003oool0oooo06H0
oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0
oooo000<0?ooo`800000I`3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo01d0oooo
00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?oo
o`0U0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<00000
0?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko
0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0V0?oo
o`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3o
ool0IP3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3o
ool0?03oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0W0?ooo`03001V
o`3oool0oooo01T0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00001W0?ooo`030?l0003o
ool0oooo02L0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool0
0`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool0603oool0
0`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo
02P0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000
oooo0?ooo`1V0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0
oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo02T0oooo
00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool2000006L0oooo00<0
o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<
0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0B
0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?oo
o`3oool0:P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`03
0000003oool0oooo06H0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0
:`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003o
ool0oooo06H0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3o
ool0oooo0440oooo000<0?ooo`800000I`3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0
oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o
0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0
oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00/0
oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo
0?ooo`0_0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo02l0oooo00<0
06Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`05
0?ooo`8006KoB03oool000<0oooo1@0000040?ooo`<00000IP3oool00`3o0000oooo0?ooo`0a0?oo
o`<006Ko0P3oool2001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0IP3oool00`3o0000oooo0?ooo`0d0?ooo`8006KoC03oool000@0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0880oooo00050?ooo`800000
1@3oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0880oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`220?ooo`00303oool0
0`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0880oooo000<0?ooo`800000I`3oool00`3o
0000oooo0?ooo`220?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0880
oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0PP3oool000`0oooo00<0
00000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`220?ooo`00303oool00`000000oooo0?ooo`1V
0?ooo`030?l0003oool0oooo0880oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?oo
o`3oool0PP3oool000`0oooo0P00001W0?ooo`030?l0003oool0oooo0880oooo000<0?ooo`030000
003oool0oooo06H0oooo00<0o`000?ooo`3oool0PP3oool000`0oooo00<000000?ooo`3oool0IP3o
ool00`3o0000oooo0?ooo`220?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0
oooo0880oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0PP3oool000`0
oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`220?ooo`00303oool2000006L0oooo
00<0o`000?ooo`3oool0PP3oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?oo
o`220?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0880oooo000<0?oo
o`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0PP3oool000`0oooo00<000000?ooo`3o
ool0IP3oool00`3o0000oooo0?ooo`220?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0
003oool0oooo0880oooo000<0?ooo`800000=03ooomV0?l00580oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00066 L
.02 .00262 L
.03 .00581 L
.04 .01012 L
.05 .0154 L
.06 .02146 L
.07 .02808 L
.08 .03508 L
.09 .04226 L
.1 .04948 L
.11 .05665 L
.12 .06372 L
.13 .0707 L
.14 .07763 L
.15 .0846 L
.16 .09173 L
.17 .09913 L
.18 .10698 L
.19 .11543 L
.2 .12464 L
.21 .13475 L
.22 .14584 L
.23 .15794 L
.24 .17099 L
.25 .18483 L
.26 .19922 L
.27 .21379 L
.28 .22812 L
.29 .24173 L
.3 .25411 L
.31 .26479 L
.32 .27335 L
.33 .27947 L
.34 .28295 L
.35 .28367 L
.36 .28163 L
.37 .2769 L
.38 .26964 L
.39 .26007 L
.4 .2485 L
.41 .2353 L
.42 .22095 L
.43 .20595 L
.44 .19083 L
.45 .17612 L
.46 .16226 L
.47 .14963 L
.48 .13848 L
.49 .12897 L
Mistroke
.5 .12116 L
.51 .11506 L
.52 .11065 L
.53 .10788 L
.54 .10676 L
.55 .1073 L
.56 .10955 L
.57 .11351 L
.58 .11915 L
.59 .1263 L
.6 .13469 L
.61 .1439 L
.62 .15338 L
.63 .16257 L
.64 .17091 L
.65 .1779 L
.66 .18321 L
.67 .18662 L
.68 .18804 L
.69 .18753 L
.7 .18518 L
.71 .18117 L
.72 .17572 L
.73 .16906 L
.74 .16148 L
.75 .15329 L
.76 .14478 L
.77 .13623 L
.78 .12788 L
.79 .11991 L
.8 .11241 L
.81 .10543 L
.82 .0989 L
.83 .09274 L
.84 .0868 L
.85 .08094 L
.86 .07501 L
.87 .0689 L
.88 .06255 L
.89 .05591 L
.9 .04905 L
.91 .04203 L
.92 .035 L
.93 .02811 L
.94 .02155 L
.95 .01554 L
.96 .01026 L
.97 .00592 L
.98 .00268 L
.99 .00068 L
Mistroke
1 0 L
Mfstroke
.47756 0 m
.47756 .61803 L
.26464 .61803 L
.69048 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko7P00
00000`3o000000000000001V000000T006Ko1`3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`<0o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool6001Vo`H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0`00I_l30?ooo`040000003oool0oooo0?ooo`80o`001P3o
ool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00B`3oool5
001Voa<0oooo00<0o`000?ooo`3oool0H@3oool2001Vo`L0oooo0`3o000@0?ooo`00303oool00`00
0000oooo0?ooo`080?ooo`80o`00CP3oool2001Voa40oooo00<0o`000?ooo`3oool0H03oool00`00
I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo0140oooo000<0?ooo`030000003oool0oooo00X0
oooo00<0o`000?ooo`3oool0C@3oool3001Vo`h0oooo00<0o`000?ooo`3oool0G`3oool00`00I_l0
oooo0?ooo`060?ooo`030?l0003oool0oooo0180oooo000<0?ooo`030000003oool0oooo00/0oooo
00<0o`000?ooo`3oool0C`3oool2001Vo``0oooo00<0o`000?ooo`3oool0GP3oool00`00I_l0oooo
0?ooo`050?ooo`80o`005@3oool000`0oooo0P00000=0?ooo`80o`00D@3oool2001Vo`X0oooo00<0
o`000?ooo`3oool0G@3oool00`00I_l0oooo0?ooo`040?ooo`80o`005`3oool000`0oooo00<00000
0?ooo`3oool03P3oool20?l00540oooo0P00I_l80?ooo`030?l0003oool0oooo05`0oooo00<006Ko
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0500oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`1K0?oo
o`03001Vo`3oool0oooo00<0oooo0P3o000J0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo0500oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`1K0?ooo`03
001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`1@0?ooo`8006Ko103oool00`3o0000oooo0?ooo`1J0?ooo`03001V
o`3oool0oooo0080oooo00<0o`000?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool04`3o
ool20?l00580oooo00D006Ko0?ooo`3oool0oooo0?l0001L0?ooo`05001Vo`3oool0oooo0?ooo`3o
00007P3oool000`0oooo0P00000F0?ooo`80o`00D@3oool01000I_l0oooo0?ooo`3o001K0?ooo`03
001Vo`3oool0oooo0080o`007`3oool000`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`1?0?ooo`03001Vo`3oool0o`0005/0oooo00<006Ko0?l0003o00008@3oool000`0oooo00<0
00000?ooo`3oool0603oool20?l00500oooo00<006Ko0?l0003oool0F@3oool00`00I_l0o`000?oo
o`0R0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04d0oooo00<006Ko
0?l0003oool0F@3oool00`3o0000oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0EP3oool20?l002D0oooo000<0?ooo`80
00007@3oool00`3o0000oooo0?ooo`1<0?ooo`030?l00000I_l0oooo05<0oooo0`3o00000`3oool0
06Ko0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`80o`00C03oool00`3o0000oooo
001Vo`1B0?ooo`050?l0003oool0oooo0?ooo`00I_l09P3oool000`0oooo00<000000?ooo`3oool0
7`3oool20?l004X0oooo00@0o`000?ooo`3oool006KoD03oool00`3o0000oooo0?ooo`020?ooo`03
001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0
A`3oool0103o0000oooo0?ooo`00I_m>0?ooo`80o`00103oool00`00I_l0oooo0?ooo`0U0?ooo`00
303oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04H0oooo00D0o`000?ooo`3oool0
oooo001Vo`1<0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo
00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`150?ooo`050?l0003oool0oooo0?ooo`00
I_l0BP3oool20?l000H0oooo00<006Ko0?ooo`3oool09P3oool000`0oooo0P00000U0?ooo`80o`00
A@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo04D0oooo0P3o00080?ooo`03001V
o`3oool0oooo02H0oooo000<0?ooo`030000003oool0oooo02H0oooo0P3o00130?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool0103oool50?l003X0oooo00<0o`000?ooo`3oool01`3o
ool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo0400oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`040?l000D0oooo0P3o000g
0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?oo
o`3oool0:@3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo00@0oooo0P3o000;0?oo
o`80o`00<`3oool20?l000/0oooo00<006Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`03
0000003oool0oooo02X0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool006Ko00d0oooo0P3o000_0?ooo`80o`00303oool00`00I_l0oooo0?ooo`0X0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0
?@3oool0103o0000oooo0?ooo`3oool20?l00080oooo00<006Ko0?ooo`3oool03@3oool20?l002`0
oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`<00000;03oool00`3o0000oooo0?ooo`0l0?ooo`040?l0003oool0oooo0?l000D0
oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00d0
oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3o00001P3oool00`00I_l0oooo
0?ooo`0?0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo
0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0>`3oool20?l000P0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0:@3oool000@0oooo0`000005
0?ooo`030000003oool0oooo02h0oooo0P3o000k0?ooo`030?l0003oool0oooo00L0oooo00<006Ko
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00l0oooo00<006Ko
0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo03L0oooo0P3o000:0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?oo
o`3oool0803oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo02T0oooo000<0?ooo`03
0000003oool0oooo0340oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?l0000:0?ooo`03
001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool07@3oool20?l00180oooo00<006Ko0?ooo`3o
ool0:P3oool000`0oooo0P00000b0?ooo`030?l0003oool0oooo03@0oooo00@0o`000?ooo`3oool0
o`002`3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`030?l0
003oool0oooo03<0oooo00@0o`000?ooo`3oool0o`002`3oool00`00I_l0oooo0?ooo`0B0?ooo`80
o`006P3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000
003oool0oooo03<0oooo00<0o`000?ooo`3oool0<@3oool01@3o0000oooo0?ooo`3oool0o`0000`0
oooo00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01<0
oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0`0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo
0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02h0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01@0oooo00<0
o`000?ooo`3oool04@3oool20?l001L0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<00000
0?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo00d0oooo0`3o000I
0?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`800000=`3oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0F0?oo
o`80o`002`3oool20?l001/0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3o
ool0=`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0303oool00`00I_l0oooo0?ooo`0G0?ooo`80o`001`3oool20?l001d0oooo00<006Ko0?ooo`3o
ool0;03oool000`0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0I0?ooo`L0o`00
7`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0h0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo03h0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0>03oool0
0`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo
03T0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00d0oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000003/0
oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00d0
oooo00<006Ko0?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo
0?ooo`0j0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0>0?ooo`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<0
00000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo02l0oooo000<
0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_
0?ooo`00303oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?oo
o`3oool0;`3oool000`0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0h0?ooo`03
001Vo`3oool0oooo02l0oooo000<0?ooo`800000@03oool00`3o0000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0g0?ooo`03001V
o`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0=P3o
ool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`100?ooo`030?l0003oool0
oooo01L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0
oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04@3oool00`00
I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`000000
oooo0?ooo`110?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo01<0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03@0oooo
00<006Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool3000004<0oooo00<0
o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0180oooo00<0
06Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a
0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?oo
o`3oool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo04D0oooo0P3o000<0?ooo`80o`005P3oool00`3o0000oooo0?ooo`0C0?oo
o`03001Vo`3oool0oooo0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`03
0000003oool0oooo04L0oooo00<0o`000?ooo`3oool01`3oool20?l001P0oooo00<0o`000?ooo`3o
ool0503oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`800000
B@3oool20?l000D0oooo0P3o000J0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0
<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`1:0?ooo`D0o`00703o
ool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3o
ool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0
oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o
0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0
oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo02h0
oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo
0?ooo`0F0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00
001/0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`0d0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo01L0oooo00<006Ko
0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1[0?oo
o`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?oo
o`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0
003oool0oooo01P0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303o
ool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0:03o
ool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000006`0oooo00<0o`000?ooo`3oool06@3oool0
0`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo
06/0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
03H0oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo06/0oooo
00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo
000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`00
0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?oo
o`800000K03oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?oo
o`3oool0>03oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0K0?ooo`03
001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0
J`3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0
>03oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0
oooo06/0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0
oooo03T0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0J`3oool0
0`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool0
00L0oooo00<000000?ooo`3oool00P3oool3000006/0oooo00<0o`000?ooo`3oool07@3oool00`00
I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000
oooo0?ooo`1[0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0
oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06/0oooo
00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo
00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo
0?ooo`0N0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P00
00050?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?oo
o`0O0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`00
0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?oo
o`800000K03oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?oo
o`3oool0>`3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0P0?ooo`03
001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0
J`3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0
>`3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3o
ool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0J`3oool0
0`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool0
00`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo
01T0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00001/0?ooo`030?l0003oool0oooo0280
oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo
0?ooo`1[0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo
0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo02<0oooo00<0
06Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1[
0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n
0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?oo
o`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool2000006`0oooo00<0o`000?ooo`3o
ool0903oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000
003oool0oooo06/0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool09@3o
ool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0
oooo06/0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo0440oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool09P3oool00`00
I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo06/0
oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440
oooo000<0?ooo`800000K03oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?oo
o`0X0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<00000
0?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko
0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0Z0?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06/0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`050?ooo`8006Ko
B03oool000<0oooo1@0000040?ooo`<00000J`3oool00`3o0000oooo0?ooo`0/0?ooo`<006Ko0P3o
ool2001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0J`3o
ool00`3o0000oooo0?ooo`0_0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo07d0oooo00050?ooo`8000001@3oool00`00
0000oooo0?ooo`1[0?ooo`030?l0003oool0oooo07d0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`1m0?ooo`00303oool00`000000oooo
0?ooo`1[0?ooo`030?l0003oool0oooo07d0oooo000<0?ooo`800000K03oool00`3o0000oooo0?oo
o`1m0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo07d0oooo000<0?oo
o`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool0O@3oool000`0oooo00<000000?ooo`3o
ool0J`3oool00`3o0000oooo0?ooo`1m0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0
003oool0oooo07d0oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool0O@3o
ool000`0oooo0P00001/0?ooo`030?l0003oool0oooo07d0oooo000<0?ooo`030000003oool0oooo
06/0oooo00<0o`000?ooo`3oool0O@3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000
oooo0?ooo`1m0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo07d0oooo
000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool0O@3oool000`0oooo00<00000
0?ooo`3oool0J`3oool00`3o0000oooo0?ooo`1m0?ooo`00303oool2000006`0oooo00<0o`000?oo
o`3oool0O@3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`1m0?ooo`00
303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo07d0oooo000<0?ooo`030000003o
ool0oooo06/0oooo00<0o`000?ooo`3oool0O@3oool000`0oooo00<000000?ooo`3oool0J`3oool0
0`3o0000oooo0?ooo`1m0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo
07d0oooo000<0?ooo`800000>`3ooomS0?l004h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 0 L
.02 0 L
.03 3e-05 L
.04 .00012 L
.05 .00039 L
.06 .00101 L
.07 .0022 L
.08 .00424 L
.09 .0074 L
.1 .01194 L
.11 .01809 L
.12 .026 L
.13 .03577 L
.14 .04742 L
.15 .06089 L
.16 .07601 L
.17 .09252 L
.18 .11007 L
.19 .12826 L
.2 .14664 L
.21 .16476 L
.22 .18219 L
.23 .19851 L
.24 .21338 L
.25 .22646 L
.26 .2375 L
.27 .24627 L
.28 .25263 L
.29 .25647 L
.3 .25781 L
.31 .25671 L
.32 .25331 L
.33 .24783 L
.34 .2405 L
.35 .2316 L
.36 .2214 L
.37 .21022 L
.38 .19834 L
.39 .18606 L
.4 .1737 L
.41 .16154 L
.42 .14987 L
.43 .13896 L
.44 .12904 L
.45 .12031 L
.46 .11294 L
.47 .10707 L
.48 .1028 L
.49 .10021 L
Mistroke
.5 .09935 L
.51 .10021 L
.52 .1028 L
.53 .10707 L
.54 .11294 L
.55 .12031 L
.56 .12904 L
.57 .13896 L
.58 .14987 L
.59 .16154 L
.6 .1737 L
.61 .18606 L
.62 .19834 L
.63 .21022 L
.64 .2214 L
.65 .2316 L
.66 .2405 L
.67 .24783 L
.68 .25331 L
.69 .25671 L
.7 .25781 L
.71 .25647 L
.72 .25263 L
.73 .24627 L
.74 .2375 L
.75 .22646 L
.76 .21338 L
.77 .19851 L
.78 .18219 L
.79 .16476 L
.8 .14664 L
.81 .12826 L
.82 .11007 L
.83 .09252 L
.84 .07601 L
.85 .06089 L
.86 .04742 L
.87 .03577 L
.88 .026 L
.89 .01809 L
.9 .01194 L
.91 .0074 L
.92 .00424 L
.93 .0022 L
.94 .00101 L
.95 .00039 L
.96 .00012 L
.97 3e-05 L
.98 0 L
.99 0 L
Mistroke
1 0 L
Mfstroke
.5 0 m
.5 .61803 L
.29387 .61803 L
.70613 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooolB0?l003h006Ko8`00
00000`3o000000000000001N000001<0o`001`3oool000`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`80o`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o0003
001Vo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`0A0?ooo`80o`00@03oool5001VoaP0oooo00<0o`000?ooo`3oool0FP3oool20?l0
008006Ko6P3oool000`0oooo00<000000?ooo`3oool04`3oool30?l00480oooo0P00I_lF0?ooo`03
0?l0003oool0oooo05P0oooo0P3o00000`3oool006Ko0?ooo`0K0?ooo`00303oool00`000000oooo
0?ooo`0F0?ooo`80o`00@P3oool3001Voa<0oooo00<0o`000?ooo`3oool0EP3oool20?l00080oooo
00<006Ko0?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`120?ooo`8006Ko4@3oool00`3o0000oooo0?ooo`1E0?ooo`050?l0003oool0oooo0?ooo`00I_l0
7P3oool000`0oooo0P00000J0?ooo`030?l0003oool0oooo04<0oooo0P00I_l?0?ooo`030?l0003o
ool0oooo05@0oooo00D0o`000?ooo`3oool0oooo001Vo`0O0?ooo`00303oool00`000000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo04@0oooo0P00I_l=0?ooo`030?l0003oool0oooo05<0oooo00D0
o`000?ooo`3oool0oooo001Vo`0P0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo04D0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`1B0?ooo`050?l0003o
ool0oooo0?ooo`00I_l08@3oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?oo
o`150?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0D@3oool00`3o0000oooo0?oo
o`020?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0AP3oool2001Vo`T0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo0200oooo000<0?ooo`030000003oool0oooo01d0oooo00<0o`000?oo
o`3oool0A`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo04l0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0P0?ooo`00303oool2000001l0oooo00<0o`000?ooo`3o
ool0A`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo04L0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`1>0?ooo`030?l0
003oool0oooo00<0oooo00<006Ko0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`170?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0280oooo000<0?ooo`030000003oool0
oooo0240oooo00<0o`000?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0
oooo04`0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0R0?ooo`00303oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04L0oooo00<006Ko0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool08`3oool000`0
oooo0P00000S0?ooo`030?l0003oool0oooo04L0oooo00D006Ko0?ooo`3oool0oooo0?l0001=0?oo
o`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool08`3oool000`0oooo00<000000?ooo`3o
ool08P3oool00`3o0000oooo0?ooo`180?ooo`04001Vo`3oool0oooo0?l004d0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo04P0oooo00<006Ko0?ooo`3o0000C03oool00`3o0000oooo0?ooo`040?ooo`03
001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0
B03oool00`00I_l0oooo0?l0001<0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0
9@3oool000`0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3o
0000oooo04X0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool0
0`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04L0oooo00<006Ko0?l0003oool0B@3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`8000009P3oool00`3o
0000oooo0?ooo`120?ooo``0o`00A@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo
02H0oooo000<0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0@03oool00`3o0000
oooo0?ooo`040?ooo`030?l00000I_l0oooo00<0oooo0P3o00120?ooo`030?l0003oool0oooo00@0
oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo00D0oooo00<0o`00001Vo`3oool01@3oool00`3o0000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<0
00000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0l0?ooo`80o`00203oool00`3o0000oooo001V
o`060?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0W0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0i
0?ooo`80o`002P3oool0103o0000oooo0?ooo`00I_l60?ooo`80o`00?03oool00`3o0000oooo0?oo
o`050?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00X0oooo00@0o`00
0?ooo`3oool006Ko203oool20?l003X0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<00000:@3oool00`3o0000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo00/0oooo00D0o`000?ooo`3oool0oooo001Vo`090?ooo`030?l0003o
ool0oooo03H0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0=@3oool0
0`3o0000oooo0?ooo`0<0?ooo`050?l0003oool0oooo0?ooo`00I_l02P3oool00`3o0000oooo0?oo
o`0e0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool0=03oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo02T0oooo00040?oo
o`<000001@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?oo
o`3oool0<`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`080?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0Y0?ooo`00
303oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`800000;@3o
ool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool01`3o
ool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo02d0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0
oooo02X0oooo000<0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0:`3oool000`0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01<0
oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo02T0
oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`060?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo
0?ooo`080?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00H0oooo00<0
06Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo00T0oooo00<0
06Ko0?ooo`3oool0:`3oool000`0oooo0P00000`0?ooo`030?l0003oool0oooo02H0oooo00<0o`00
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00`0oooo00<0o`00
0?ooo`3oool09P3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo02`0oooo000<0?oo
o`030000003oool0oooo0300oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0U0?oo
o`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3o
ool02P3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo0240oooo0P3o000I0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0
;@3oool000`0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo0200oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool0
0`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`800000=03oool00`3o
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0203oool00`00
I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool02P3oool00`00
I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01`0
oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00l0
oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02h0
oooo000<0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`0L0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo
0?ooo`0J0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<0
00000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01`0oooo00<0
o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo01T0oooo00<0
o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0:
0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo03L0oooo00<0o`000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?oo
o`3oool0403oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?oo
o`3oool0;`3oool000`0oooo0P00000i0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0140oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000
003oool0oooo03T0oooo00<0o`000?ooo`3oool0403oool20?l00280oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`0A0?ooo`80o`004P3oool00`3o0000oooo0?ooo`0>0?ooo`03001V
o`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0<03o
ool000`0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo02<0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool40000
00@0oooo00<000000?ooo`3oool0?03oool20?l000X0oooo0P3o000V0?ooo`030?l0003oool0oooo
00d0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`090?ooo`80o`004P3oool00`00
I_l0oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0
oooo00<0o`000?ooo`3oool01@3oool20?l002P0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`0E0?ooo`80o`001`3oool20?l001@0oooo00<006Ko0?ooo`3oool0<@3oool000D0oooo
00<000000?ooo`3oool0103oool3000003l0oooo1`3o000Z0?ooo`030?l0003oool0oooo00d0oooo
00<006Ko0?ooo`3oool05`3oool70?l001H0oooo00<006Ko0?ooo`3oool0<@3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo00h0oooo00<0
06Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0c
0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0L03oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0380oooo00<006Ko
0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo0700oooo00<0o`000?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`80
0000L@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3o
ool0<P3oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0?0?ooo`03001V
o`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0L03o
ool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3o
ool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0L03oool00`3o
0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0<`3oool000`0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02d0
oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00001a0?ooo`030?l0003oool0oooo0180oooo
00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?oo
o`1`0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`0d0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo01<0oooo00<006Ko
0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1`0?oo
o`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?oo
o`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3o
ool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0
003oool0oooo01@0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303o
ool200000740oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3o
ool0oooo03H0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0503oool0
0`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo
0700oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo
03L0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool05@3oool00`00I_l0
oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo0700oooo
00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo
000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?oo
o`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`800000L@3oool00`3o0000oooo0?ooo`0F
0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?oo
o`3oool0L03oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?oo
o`3oool0>03oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0F0?ooo`03
001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0
L03oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0
>03oool000D0oooo0P0000050?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool05`3o
ool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3o
ool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool3
00000700oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0
oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo
01P0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0603oool00`00I_l0
oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo00040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo01l0
oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0oooo0700oooo
00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0oooo
000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`800000L@3oool00`3o0000oooo0?ooo`0J
0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?oo
o`3oool0L03oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?oo
o`3oool0>`3oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0K0?ooo`03
001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0
L03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0
?03oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0L03oool0
0`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3oool0?03oool0
00`0oooo0P00001a0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0603oool00`00
I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo01d0
oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo
0?ooo`1`0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo
0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo01h0oooo00<0
06Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1`
0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o
0?ooo`00303oool200000740oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0D0?oo
o`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000
003oool0oooo0700oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool08@3o
ool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0
oooo0700oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo0440oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool08P3oool00`00
I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000L@3oool00`3o0000
oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo
00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?oo
o`0T0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<00000
0?ooo`3oool0L03oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1`0?oo
o`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`150?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3o
ool09P3oool00`00I_l0oooo0?ooo`050?ooo`8006KoB03oool000<0oooo1@0000040?ooo`<00000
L03oool00`3o0000oooo0?ooo`0W0?ooo`<006Ko0P3oool2001VodX0oooo00030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0Z0?ooo`8006Ko
C03oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1`0?ooo`030?l0003o
ool0oooo07P0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0
oooo07P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L03oool00`3o
0000oooo0?ooo`1h0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo07P0
oooo000<0?ooo`800000L@3oool00`3o0000oooo0?ooo`1h0?ooo`00303oool00`000000oooo0?oo
o`1`0?ooo`030?l0003oool0oooo07P0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`00
0?ooo`3oool0N03oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`1h0?oo
o`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo07P0oooo000<0?ooo`030000
003oool0oooo0700oooo00<0o`000?ooo`3oool0N03oool000`0oooo0P00001a0?ooo`030?l0003o
ool0oooo07P0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0N03oool0
00`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`1h0?ooo`00303oool00`000000
oooo0?ooo`1`0?ooo`030?l0003oool0oooo07P0oooo000<0?ooo`030000003oool0oooo0700oooo
00<0o`000?ooo`3oool0N03oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?oo
o`1h0?ooo`00303oool200000740oooo00<0o`000?ooo`3oool0N03oool000`0oooo00<000000?oo
o`3oool0L03oool00`3o0000oooo0?ooo`1h0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`03
0?l0003oool0oooo07P0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0
N03oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`1h0?ooo`00303oool0
0`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo07P0oooo000<0?ooo`800000@P3ooomO0?l0
04/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00068 L
.02 .00268 L
.03 .00592 L
.04 .01026 L
.05 .01554 L
.06 .02155 L
.07 .02811 L
.08 .035 L
.09 .04203 L
.1 .04905 L
.11 .05591 L
.12 .06255 L
.13 .0689 L
.14 .07501 L
.15 .08094 L
.16 .0868 L
.17 .09274 L
.18 .0989 L
.19 .10543 L
.2 .11241 L
.21 .11991 L
.22 .12788 L
.23 .13623 L
.24 .14478 L
.25 .15329 L
.26 .16148 L
.27 .16906 L
.28 .17572 L
.29 .18117 L
.3 .18518 L
.31 .18753 L
.32 .18804 L
.33 .18662 L
.34 .18321 L
.35 .1779 L
.36 .17091 L
.37 .16257 L
.38 .15338 L
.39 .1439 L
.4 .13469 L
.41 .1263 L
.42 .11915 L
.43 .11351 L
.44 .10955 L
.45 .1073 L
.46 .10676 L
.47 .10788 L
.48 .11065 L
.49 .11506 L
Mistroke
.5 .12116 L
.51 .12897 L
.52 .13848 L
.53 .14963 L
.54 .16226 L
.55 .17612 L
.56 .19083 L
.57 .20595 L
.58 .22095 L
.59 .2353 L
.6 .2485 L
.61 .26007 L
.62 .26964 L
.63 .2769 L
.64 .28163 L
.65 .28367 L
.66 .28295 L
.67 .27947 L
.68 .27335 L
.69 .26479 L
.7 .25411 L
.71 .24173 L
.72 .22812 L
.73 .21379 L
.74 .19922 L
.75 .18483 L
.76 .17099 L
.77 .15794 L
.78 .14584 L
.79 .13475 L
.8 .12464 L
.81 .11543 L
.82 .10698 L
.83 .09913 L
.84 .09173 L
.85 .0846 L
.86 .07763 L
.87 .0707 L
.88 .06372 L
.89 .05665 L
.9 .04948 L
.91 .04226 L
.92 .03508 L
.93 .02808 L
.94 .02146 L
.95 .0154 L
.96 .01012 L
.97 .00581 L
.98 .00262 L
.99 .00066 L
Mistroke
1 0 L
Mfstroke
.52244 0 m
.52244 .61803 L
.30952 .61803 L
.73536 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko:000
00000`3o000000000000001L000000T006Ko1`3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`<0o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool6001Vo`H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0`00I_l30?ooo`040000003oool0oooo0?ooo`80o`001P3o
ool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00B`3oool5
001Voad0oooo00<0o`000?ooo`3oool0E`3oool2001Vo`L0oooo0`3o000@0?ooo`00303oool00`00
0000oooo0?ooo`080?ooo`80o`00CP3oool2001Voa/0oooo00<0o`000?ooo`3oool0EP3oool00`00
I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo0140oooo000<0?ooo`030000003oool0oooo00X0
oooo00<0o`000?ooo`3oool0C@3oool3001VoaP0oooo00<0o`000?ooo`3oool0E@3oool00`00I_l0
oooo0?ooo`060?ooo`030?l0003oool0oooo0180oooo000<0?ooo`030000003oool0oooo00/0oooo
00<0o`000?ooo`3oool0C`3oool2001VoaH0oooo00<0o`000?ooo`3oool0E03oool00`00I_l0oooo
0?ooo`050?ooo`80o`005@3oool000`0oooo0P00000=0?ooo`80o`00D@3oool2001Voa@0oooo00<0
o`000?ooo`3oool0D`3oool00`00I_l0oooo0?ooo`040?ooo`80o`005`3oool000`0oooo00<00000
0?ooo`3oool03P3oool20?l00540oooo0P00I_lB0?ooo`030?l0003oool0oooo0580oooo00<006Ko
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0500oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`1A0?oo
o`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3o
ool04@3oool20?l00540oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`1A0?ooo`03
001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`1?0?ooo`8006Ko3P3oool00`3o0000oooo0?ooo`1@0?ooo`03001V
o`3oool0oooo0080oooo0P3o000L0?ooo`00303oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo0500oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`1@0?ooo`05001Vo`3o
ool0oooo0?ooo`3o00007P3oool000`0oooo0P00000F0?ooo`80o`00D@3oool00`00I_l0oooo0?oo
o`0:0?ooo`030?l0003oool0oooo04l0oooo00<006Ko0?ooo`3oool00P3o000O0?ooo`00303oool0
0`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo04l0oooo00<006Ko0?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`1?0?ooo`03001Vo`3o0000o`000240oooo000<0?ooo`030000003oool0oooo
01P0oooo0P3o001@0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0CP3oool00`00
I_l0o`000?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04d0
oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`1>0?ooo`030?l0003oool0oooo0280
oooo000<0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0C@3oool00`00I_l0oooo
0?ooo`070?ooo`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool08`3oool000`0oooo0P00
000M0?ooo`<0o`00C@3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo04/0oooo0P3o
00000`00I_l0oooo0?ooo`0S0?ooo`00303oool00`000000oooo0?ooo`0O0?ooo`80o`00C03oool0
0`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo04T0oooo0P3o00000`3oool006Ko0?ooo`0U
0?ooo`00303oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?oo
o`3oool0103oool00`3o0000oooo0?ooo`180?ooo`050?l0003oool0oooo0?ooo`00I_l09P3oool0
00`0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo
00@0oooo00<0o`000?ooo`3oool0A`3oool01@3o0000oooo0?ooo`3oool006Ko02L0oooo000<0?oo
o`030000003oool0oooo02<0oooo0P3o001:0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?oo
o`3oool0AP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02D0oooo000<0?ooo`03
0000003oool0oooo02D0oooo0P3o00180?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3o
ool0A@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`800000
:03oool00`3o0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0
@`3oool20?l000D0oooo00<006Ko0?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool0:03o
ool20?l003T0oooo1@3o00090?ooo`05001Vo`3oool0oooo0?ooo`3o0000@`3oool20?l000H0oooo
00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`0d0?ooo`80o`001@3oool50?l000@0oooo00D006Ko0?ooo`3oool0oooo0?l000120?ooo`030?l0
003oool0oooo00H0oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`0a0?ooo`80o`00303oool20?l000<0oooo00@006Ko0?ooo`3oool0o`00
@@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo02L0oooo00040?ooo`@00000103o
ool00`000000oooo0?ooo`0/0?ooo`80o`00<03oool00`3o0000oooo0?ooo`0>0?ooo`070?l0003o
ool0oooo0?ooo`00I_l0oooo0?l000100?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3o
ool0:03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`80o`00
;03oool20?l00180oooo00H0o`000?ooo`3oool006Ko0?ooo`3o000o0?ooo`030?l0003oool0oooo
00P0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3oool300000300
oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0C0?ooo`80o`0000<0oooo001Vo`3o
0000?P3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0
003oool0oooo01H0oooo00<0o`00001Vo`3o0000?@3oool00`3o0000oooo0?ooo`090?ooo`03001V
o`3oool0oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3o
ool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo01P0oooo0P3o000l0?ooo`030?l0003o
ool0oooo00X0oooo00<006Ko0?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0
oooo03<0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo03T0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0Y0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0803oool00`3o
0000oooo0?ooo`0K0?ooo`80o`00>@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
02T0oooo000<0?ooo`030000003oool0oooo03D0oooo0P3o000N0?ooo`80o`007P3oool00`3o0000
06Ko0?l0000g0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo
0P00000h0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool07P3oool0103o0000oooo
001Vo`3o000f0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo
00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01l0oooo
00@0o`000?ooo`00I_l0o`00=@3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo02X0
oooo000<0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0P0?ooo`050?l0003oool0oooo001Vo`3o0000<`3oool00`3o0000oooo0?ooo`0=0?ooo`03
001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0Q0?ooo`060?l0003oool0oooo001Vo`3oool0o`00<P3oool00`3o
0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo03/0
oooo0P3o000C0?ooo`030?l0003oool0oooo0280oooo00H0o`000?ooo`3oool0oooo001Vo`3o000a
0?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?oo
o`3oool0?@3oool20?l00100oooo00<0o`000?ooo`3oool08`3oool01`3o0000oooo0?ooo`3oool0
06Ko0?ooo`3o0000;`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02/0oooo000<
0?ooo`800000@03oool20?l000`0oooo0P3o000V0?ooo`050?l0003oool0oooo0?ooo`00I_l00P3o
ool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0;03o
ool000`0oooo00<000000?ooo`3oool0@@3oool20?l000L0oooo0`3o000X0?ooo`030?l0003oool0
oooo0080oooo00<006Ko0?ooo`3o0000;03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo02`0oooo000<0?ooo`030000003oool0oooo04<0oooo1`3o000[0?ooo`030?l0003oool0oooo
0080oooo00@006Ko0?ooo`3oool0o`00:`3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo02`0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool00P3oool01@00
I_l0oooo0?ooo`3oool0o`0002T0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0]
0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo00<0oooo00D006Ko0?oo
o`3oool0oooo0?l0000X0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0;@3oool0
00`0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`030?ooo`05001Vo`3oool0oooo
0?ooo`3o00009`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02d0oooo000<0?oo
o`800000MP3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`03
0000003oool0oooo07D0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`020?ooo`03
0?l0003oool0oooo0280oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0^0?ooo`00
303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0
;`3oool000`0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo0080oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3o
ool0oooo02l0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool04`3oool0
0`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo
00H0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
01@0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo0P00001f0?ooo`030?l0003oool0oooo00H0
oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0
oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo
0?ooo`070?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0D0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo07D0oooo00<0
o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo01L0oooo00<0
o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1e
0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?oo
o`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`040?oo
o`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0a0?oo
o`00103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool05P3oool00`00I_l0oooo0?ooo`0a0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`<00000
M@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo00H0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3o
ool0oooo0340oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M@3oool0
0`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0
oooo00L0oooo0P3o000=0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0<P3oool0
00D0oooo0P0000050?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool02P3oool00`00
I_l0oooo0?ooo`080?ooo`80o`002@3oool20?l001`0oooo00<006Ko0?ooo`3oool0<P3oool000`0
oooo0P00001f0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool20?l000D0
oooo0P3o000N0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo07D0oooo
00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0<0?ooo`D0o`00803oool00`00I_l0oooo
0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo00/0oooo00<0
06Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1e
0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c
0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?oo
o`3oool0;P3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`03
0?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00
303oool2000007H0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0/0?ooo`03001V
o`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0
oooo07D0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0
oooo03D0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool03P3oool00`00
I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo07D0
oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo03H0
oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo
0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000MP3oool00`3o0000oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<00000
0?ooo`3oool0M@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko
0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3o
ool0M@3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3o
ool0=`3oool000`0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`0@0?ooo`03001V
o`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0M@3o
ool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3o
ool000`0oooo0P00001f0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0903oool0
0`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo
0140oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000
oooo0?ooo`1e0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0903oool00`00I_l0
oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo0180oooo
00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<0
00000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0280oooo00<0
06Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`1e0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?oo
o`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000M@3oool00`3o0000oooo0?ooo`0C
0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?oo
o`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0M@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3o
ool0>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1e0?ooo`03
0?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00
1@3oool2000000D0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`0D0?ooo`03001V
o`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0M@3o
ool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo0P00001f0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool07@3oool0
0`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo
01H0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000
oooo0?ooo`1e0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0
oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo01L0oooo
00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?oo
o`1e0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`0l0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo01P0oooo00<006Ko
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000007H0oooo00<0o`000?oo
o`3oool0603oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`03
0000003oool0oooo07D0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0H0?ooo`03
001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0
6@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003o
ool0oooo07D0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3o
ool0oooo03h0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool06P3oool0
0`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000MP3oool00`3o
0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0
oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0180
oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo
0?ooo`0K0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<0
00000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo0100oooo00<0
06Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`0L
0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?oo
o`3oool0M@3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?oo
o`3oool0@@3oool000`0oooo0P00001f0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3o
ool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0
003oool0oooo01h0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303o
ool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0
oooo0200oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0803oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00D0
oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`00001e0?ooo`030?l0003oool0oooo0280oooo
0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`1e0?ooo`030?l0003oool0oooo02D0oooo0P00I_m<0?ooo`00103oool00`000000oooo0000
00050?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0L`3oool000D0oooo0P000005
0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0L`3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo07<0oooo000<0?ooo`03
0000003oool0oooo07D0oooo00<0o`000?ooo`3oool0L`3oool000`0oooo0P00001f0?ooo`030?l0
003oool0oooo07<0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0L`3o
ool000`0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`1c0?ooo`00303oool00`00
0000oooo0?ooo`1e0?ooo`030?l0003oool0oooo07<0oooo000<0?ooo`030000003oool0oooo07D0
oooo00<0o`000?ooo`3oool0L`3oool000`0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo
0?ooo`1c0?ooo`00303oool2000007H0oooo00<0o`000?ooo`3oool0L`3oool000`0oooo00<00000
0?ooo`3oool0M@3oool00`3o0000oooo0?ooo`1c0?ooo`00303oool00`000000oooo0?ooo`1e0?oo
o`030?l0003oool0oooo07<0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3o
ool0L`3oool000`0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`1c0?ooo`00303o
ool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo07<0oooo000<0?ooo`800000MP3oool0
0`3o0000oooo0?ooo`1c0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo
07<0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0L`3oool000`0oooo
00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`1c0?ooo`00303oool00`000000oooo0?oo
o`1e0?ooo`030?l0003oool0oooo07<0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`00
0?ooo`3oool0L`3oool000`0oooo0P0000150?ooof<0o`00A03oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00094 L
.02 .00373 L
.03 .00829 L
.04 .01451 L
.05 .0222 L
.06 .03113 L
.07 .04101 L
.08 .0515 L
.09 .06226 L
.1 .07293 L
.11 .08316 L
.12 .09265 L
.13 .10115 L
.14 .10849 L
.15 .11456 L
.16 .11933 L
.17 .12284 L
.18 .12519 L
.19 .1265 L
.2 .1269 L
.21 .12652 L
.22 .12543 L
.23 .12367 L
.24 .12123 L
.25 .1181 L
.26 .11426 L
.27 .1097 L
.28 .10449 L
.29 .09873 L
.3 .09259 L
.31 .08622 L
.32 .07983 L
.33 .07358 L
.34 .06766 L
.35 .06225 L
.36 .05756 L
.37 .05385 L
.38 .05143 L
.39 .05066 L
.4 .05191 L
.41 .0555 L
.42 .06173 L
.43 .07075 L
.44 .08262 L
.45 .09724 L
.46 .11435 L
.47 .13356 L
.48 .15435 L
.49 .17607 L
Mistroke
.5 .19801 L
.51 .21937 L
.52 .23938 L
.53 .2573 L
.54 .2725 L
.55 .28449 L
.56 .29301 L
.57 .29798 L
.58 .29954 L
.59 .29798 L
.6 .29374 L
.61 .28732 L
.62 .27924 L
.63 .27001 L
.64 .26009 L
.65 .24989 L
.66 .23978 L
.67 .23008 L
.68 .22104 L
.69 .21287 L
.7 .20571 L
.71 .19962 L
.72 .1946 L
.73 .19052 L
.74 .18722 L
.75 .18443 L
.76 .18184 L
.77 .17914 L
.78 .17599 L
.79 .1721 L
.8 .16726 L
.81 .16132 L
.82 .15421 L
.83 .14598 L
.84 .13672 L
.85 .1266 L
.86 .11579 L
.87 .1045 L
.88 .09294 L
.89 .08131 L
.9 .06978 L
.91 .05855 L
.92 .0478 L
.93 .03771 L
.94 .02847 L
.95 .02024 L
.96 .01322 L
.97 .00755 L
.98 .0034 L
.99 .00086 L
Mistroke
1 0 L
Mfstroke
.54497 0 m
.54497 .61803 L
.32434 .61803 L
.76561 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko;@00
00000`3o000000000000001G000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030?l000000000oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00<000000?ooo`3oool00`3oool20?l000@0oooo00<000000?ooo`3oool01@3o
ool000`0oooo00<000000?ooo`3oool00`3oool30?l004d0oooo1@00I_lR0?ooo`030?l0003oool0
oooo0580oooo0P00I_l:0?ooo`80o`003P3oool000`0oooo00<000000?ooo`3oool01P3oool20?l0
0500oooo0P00I_lP0?ooo`030?l0003oool0oooo0540oooo00<006Ko0?ooo`3oool0203oool20?l0
0100oooo000<0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0C`3oool3001Voad0
oooo00<0o`000?ooo`3oool0D03oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0100
oooo000<0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0D@3oool2001Voa/0oooo
00<0o`000?ooo`3oool0C`3oool00`00I_l0oooo0?ooo`070?ooo`80o`004`3oool000`0oooo0P00
000;0?ooo`030?l0003oool0oooo0580oooo0P00I_lI0?ooo`030?l0003oool0oooo04h0oooo00<0
06Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0C0?ooo`00303oool00`000000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo05<0oooo0P00I_lG0?ooo`030?l0003oool0oooo04d0oooo00<006Ko
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo05@0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`1<0?oo
o`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool05@3oool000`0oooo00<000000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`1D0?ooo`03001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3o
ool0C03oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`030000
003oool0oooo00h0oooo00<0o`000?ooo`3oool0E03oool2001Voa<0oooo00<0o`000?ooo`3oool0
B`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003o
ool0oooo00l0oooo00<0o`000?ooo`3oool0A03oool20?l000l0oooo00<006Ko0?ooo`3oool0403o
ool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0603o
ool000`0oooo0P00000A0?ooo`030?l0003oool0oooo03h0oooo1@3o00020?ooo`80o`003P3oool0
0`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0I0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
03/0oooo0P3o00090?ooo`<0o`00303oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo
04X0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0J0?ooo`00303oool00`000000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo03P0oooo0P3o000>0?ooo`80o`002`3oool00`00I_l0
oooo0?ooo`0=0?ooo`030?l0003oool0oooo04T0oooo00<006Ko0?ooo`3oool0103oool00`3o0000
oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03D0oooo
0P3o000B0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo
0?ooo`190?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool06`3oool000`0oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo04P0oooo00<0
06Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0L0?ooo`00303oool2000001D0oooo00<0o`00
0?ooo`3oool0<@3oool20?l001L0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0;
0?ooo`030?l0003oool0oooo04P0oooo00<006Ko0?ooo`3oool00P3oool20?l001l0oooo000<0?oo
o`030000003oool0oooo01D0oooo0P3o000`0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo04L0oooo00<006Ko0?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo02/0oooo0P3o000K0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`170?ooo`05001Vo`3oool0oooo0?ooo`3o00008P3oool000`0
oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0X0?ooo`80o`007P3oool00`3o0000
oooo0?ooo`080?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0AP3oool00`00I_l0
oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo000<0?ooo`030000003oool0oooo01T0oooo
00<0o`000?ooo`3oool09@3oool20?l00200oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo
0?ooo`080?ooo`030?l0003oool0oooo04H0oooo00D006Ko0?ooo`3oool0oooo0?l0000S0?ooo`00
303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0
A@3oool01@00I_l0oooo0?ooo`3oool0o`0002@0oooo000<0?ooo`800000703oool00`3o0000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo
0?ooo`070?ooo`030?l0003oool0oooo04D0oooo00D006Ko0?ooo`3oool0oooo0?l0000T0?ooo`00
303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01h0oooo0P3o000V0?ooo`030?l0
003oool0oooo00T0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`140?ooo`05001V
o`3oool0oooo0?ooo`3o00009@3oool000`0oooo00<000000?ooo`3oool07@3oool20?l001/0oooo
0`3o000Y0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo
0?ooo`140?ooo`04001Vo`3oool0o`000?l002H0oooo000<0?ooo`030000003oool0oooo01l0oooo
0P3o000G0?ooo`80o`00;@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00D0oooo
00<0o`000?ooo`3oool0A03oool00`00I_l0o`000?ooo`0W0?ooo`00103oool4000000@0oooo00<0
00000?ooo`3oool08@3oool20?l001<0oooo0P3o000_0?ooo`030?l0003oool0oooo00T0oooo00<0
06Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3o0000oooo02P0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool30?l000/0oooo1@3o000b
0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`13
0?ooo`03001Vo`3o0000oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo0`00000V0?oo
o`/0o`00=`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?oo
o`3oool0@`3oool00`3o0000oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo06T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`030?ooo`03
0?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`110?ooo`030?l00000I_l0oooo02X0oooo00040?ooo`<000001@3o
ool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`100?ooo`030?l0003oool006Ko02/0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`090?ooo`05001Vo`3oool0
oooo0?ooo`3o0000@@3oool0103o0000oooo0?ooo`00I_l[0?ooo`00303oool00`000000oooo0?oo
o`1[0?ooo`030?l0003oool0oooo00P0oooo00D006Ko0?ooo`3oool0oooo0?l0000o0?ooo`80o`00
0P3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool2000006`0oooo00<0o`000?ooo`3oool02@3o
ool01000I_l0oooo0?ooo`3o000n0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0
:P3oool000`0oooo00<000000?ooo`3oool0K03oool00`3o0000oooo0?ooo`080?ooo`04001Vo`3o
ool0oooo0?l003d0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303o
ool00`000000oooo0?ooo`1/0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3o0000>`3o
ool20?l000D0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0K@3oool0
0`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0o`0003T0oooo0P3o00070?ooo`03001Vo`3oool0
oooo02/0oooo000<0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool02@3oool00`00
I_l0o`000?ooo`0e0?ooo`<0o`002@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000
oooo0?ooo`1^0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?l0003oool0<`3oool20?l000`0
oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo0P00001_0?ooo`030?l0003oool0oooo00P0oooo
00<006Ko0?l0003oool0<@3oool20?l000d0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<0
00000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo02/0oooo1@3o
000?0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0Y0?ooo`80o`00503oool00`00I_l0oooo0?ooo`0/
0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool09@3oool40?l001D0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3o
ool0L03oool00`3o0000oooo0?ooo`070?ooo`030?l00000I_l0oooo02@0oooo00<0o`000?ooo`3o
ool05`3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0
003oool0oooo00L0oooo00<0o`00001Vo`3oool08P3oool20?l001X0oooo00<006Ko0?ooo`3oool0
;@3oool000`0oooo0P00001b0?ooo`030?l0003oool0oooo00H0oooo00<0o`00001Vo`3oool08@3o
ool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0
oooo0740oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo001Vo`0O0?ooo`80o`00703oool0
0`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`00I_l07P3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo
02l0oooo000<0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool01@3oool0103o0000
oooo0?ooo`00I_lL0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0;`3oool000`0
oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo001V
oa/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000
oooo0?ooo`1c0?ooo`030?l0003oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo001Vo`0I0?oo
o`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo0P00001e0?ooo`03
0?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo001Vo`0H0?ooo`030?l0003oool0oooo
01h0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0M03oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0503oool00`3o0000
oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo07D0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo01<0oooo
00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?oo
o`1e0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`0A0?ooo`80o`008`3oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<00000
0?ooo`3oool0MP3oool01@3o0000oooo0?ooo`3oool0o`0000D0oooo00<006Ko0?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0MP3oool01@3o0000oooo0?ooo`3oool0o`0000D0oooo00<0
06Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo0340oooo0005
0?ooo`030000003oool0oooo00@0oooo0`00001g0?ooo`040?l0003oool0oooo0?l000D0oooo00<0
06Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo0340oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?l00006
0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`0a
0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<0o`000?oo
o`3o00001P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?oo
o`3oool0<@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1i0?oo
o`80o`001P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?oo
o`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`070?ooo`80o`00:03oool00`00I_l0oooo0?ooo`0b0?ooo`00
303oool2000007/0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`060?ooo`030?l0
003oool0oooo02P0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0NP3o
ool20?l000H0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3o
ool0oooo0380oooo000<0?ooo`030000003oool0oooo07X0oooo00@0o`000?ooo`3o0000o`001@3o
ool00`00I_l0oooo0?ooo`020?ooo`80o`00:`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool0
0`000000oooo0?ooo`1j0?ooo`050?l0003oool0oooo0?ooo`3o0000103oool00`00I_l0oooo0?oo
o`020?l002d0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0NP3oool0
0`3o0000oooo0?ooo`020?ooo`80o`000`3oool20?l002l0oooo00<006Ko0?ooo`3oool0<`3oool0
00`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`040?ooo`<0o`0000<006Ko0?oo
o`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2000007/0oooo00<0o`000?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000
003oool0oooo07X0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0/0?ooo`03001V
o`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0
oooo07X0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0
oooo03D0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo07X0
oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0
oooo000<0?ooo`800000N`3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02P0oooo
00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<00000
0?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko
0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3o
ool0NP3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3o
ool0=`3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo0P00001k0?ooo`030?l0003o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool0
0`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0903oool0
0`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo
00`0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000
oooo0?ooo`1j0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool08`3oool00`00I_l0
oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo
0?ooo`0=0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo00d0oooo
00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?oo
o`020?ooo`<00000NP3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0240oooo00<0
06Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`030000003oool0oooo07X0oooo00<0o`00
0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0>0?oo
o`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3oool000@0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?oo
o`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool2000000D0oooo00<000000?ooo`3o
ool0NP3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3o
ool0>P3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0@0?ooo`03001V
o`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo0P00001k0?ooo`030?l0003o
ool0oooo0100oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool0
0`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0703oool0
0`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo
0140oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000
oooo0?ooo`1j0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0180oooo
00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?oo
o`1j0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?oo
o`0l0?ooo`00303oool2000007/0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0H
0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?oo
o`3oool04`3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`03
0000003oool0oooo07X0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0F0?ooo`03
001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0
503oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003o
ool0oooo07X0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3o
ool0oooo03l0oooo000<0?ooo`800000N`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0
oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o
0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0
oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo0180
oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo
0?ooo`0G0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<0
00000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo0100oooo00<0
06Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0H
0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo0P00001k0?oo
o`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?oo
o`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3o
ool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0
003oool0oooo01X0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`130?ooo`00303o
ool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo07X0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0
oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0NP3oool00`3o
0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_m80?ooo`000`3oool5000000@0
oooo0`00001j0?ooo`030?l0003oool0oooo01d0oooo0`00I_l20?ooo`8006KoBP3oool000<0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0200
oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`030000003oool0oooo07X0oooo
00<0o`000?ooo`3oool0KP3oool000D0oooo0P0000050?ooo`030000003oool0oooo07X0oooo00<0
o`000?ooo`3oool0KP3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1j
0?ooo`030?l0003oool0oooo06h0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?oo
o`3oool0KP3oool000`0oooo0P00001k0?ooo`030?l0003oool0oooo06h0oooo000<0?ooo`030000
003oool0oooo07X0oooo00<0o`000?ooo`3oool0KP3oool000`0oooo00<000000?ooo`3oool0NP3o
ool00`3o0000oooo0?ooo`1^0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0
oooo06h0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0KP3oool000`0
oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`1^0?ooo`00303oool2000007/0oooo
00<0o`000?ooo`3oool0KP3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?oo
o`1^0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo06h0oooo000<0?oo
o`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0KP3oool000`0oooo00<000000?ooo`3o
ool0NP3oool00`3o0000oooo0?ooo`1^0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0
003oool0oooo06h0oooo000<0?ooo`800000N`3oool00`3o0000oooo0?ooo`1^0?ooo`00303oool0
0`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo06h0oooo000<0?ooo`030000003oool0oooo
07X0oooo00<0o`000?ooo`3oool0KP3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000
oooo0?ooo`1^0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo06h0oooo
000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0KP3oool000`0oooo0P000019
0?ooofH0o`00?@3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0009 L
.02 .00359 L
.03 .00802 L
.04 .01408 L
.05 .02166 L
.06 .03061 L
.07 .04074 L
.08 .05184 L
.09 .06364 L
.1 .07582 L
.11 .08798 L
.12 .09966 L
.13 .11035 L
.14 .11954 L
.15 .12675 L
.16 .13162 L
.17 .13391 L
.18 .13356 L
.19 .13067 L
.2 .12551 L
.21 .11844 L
.22 .10991 L
.23 .10038 L
.24 .09035 L
.25 .08028 L
.26 .07063 L
.27 .06179 L
.28 .05409 L
.29 .04782 L
.3 .04314 L
.31 .04016 L
.32 .03888 L
.33 .03924 L
.34 .04112 L
.35 .04435 L
.36 .04875 L
.37 .0541 L
.38 .06016 L
.39 .06673 L
.4 .07361 L
.41 .08065 L
.42 .08774 L
.43 .09486 L
.44 .10199 L
.45 .10919 L
.46 .11653 L
.47 .12407 L
.48 .13186 L
.49 .13993 L
Mistroke
.5 .14828 L
.51 .15686 L
.52 .16562 L
.53 .1745 L
.54 .18344 L
.55 .19239 L
.56 .20136 L
.57 .21037 L
.58 .21946 L
.59 .22869 L
.6 .2381 L
.61 .24768 L
.62 .25736 L
.63 .26704 L
.64 .27652 L
.65 .28555 L
.66 .29381 L
.67 .30093 L
.68 .30652 L
.69 .31018 L
.7 .31156 L
.71 .31038 L
.72 .30646 L
.73 .29983 L
.74 .29062 L
.75 .27916 L
.76 .26582 L
.77 .25108 L
.78 .23537 L
.79 .2191 L
.8 .2026 L
.81 .18612 L
.82 .16986 L
.83 .15396 L
.84 .13855 L
.85 .12372 L
.86 .10953 L
.87 .09605 L
.88 .08332 L
.89 .07137 L
.9 .06021 L
.91 .04985 L
.92 .04032 L
.93 .03163 L
.94 .02382 L
.95 .01694 L
.96 .01109 L
.97 .00636 L
.98 .00287 L
.99 .00072 L
Mistroke
1 0 L
Mfstroke
.56795 0 m
.56795 .61803 L
.3461 .61803 L
.78981 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko<`00
00000`3o000000000000001A000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`<006Ko0`3oool010000000oooo0?ooo`3oool40?l000@0oooo
00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool00`3oool30?l004d0oooo1@00
I_lX0?ooo`030?l0003oool0oooo04`0oooo0P00I_l80?ooo`80o`00403oool000`0oooo00<00000
0?ooo`3oool01P3oool20?l00500oooo0P00I_lV0?ooo`030?l0003oool0oooo04/0oooo00<006Ko
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0oooo04l0oooo0`00I_lS0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?oo
o`3oool01P3oool20?l001<0oooo000<0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3o
ool0D@3oool2001Vob40oooo00<0o`000?ooo`3oool0B@3oool00`00I_l0oooo0?ooo`060?ooo`03
0?l0003oool0oooo01<0oooo000<0?ooo`8000002`3oool00`3o0000oooo0?ooo`1B0?ooo`8006Ko
7`3oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0oooo00D0oooo0P3o000F0?ooo`00303o
ool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05<0oooo0P00I_lM0?ooo`030?l0003o
ool0oooo04L0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0F0?ooo`00303oool0
0`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05@0oooo00<006Ko0?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool05`3oool0
00`0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0c0?ooo`X0o`005`3oool00`00
I_l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo04H0oooo00<006Ko0?ooo`3oool0103oool00`3o
0000oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0300
oooo0P3o000:0?ooo`80o`005P3oool2001VoaT0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0
oooo0?ooo`040?ooo`030?l0003oool0oooo01T0oooo000<0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool0;@3oool20?l000h0oooo0P3o000F0?ooo`03001Vo`3oool0oooo01H0oooo
00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo01X0oooo
000<0?ooo`8000004@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0100oooo0P3o
000E0?ooo`03001Vo`3oool0oooo01D0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?oo
o`030?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000003oool0oooo0140oooo00<0o`00
0?ooo`3oool0:03oool20?l001D0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0D
0?ooo`030?l0003oool0oooo04@0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0K
0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?oo
o`3oool05P3oool20?l001@0oooo00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`130?oo
o`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0703oool000`0oooo00<000000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo01T0oooo0P3o000B0?ooo`03
001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3oool0@`3oool01000I_l0oooo0?ooo`3oool20?l0
01l0oooo000<0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool04P3oool00`3o0000
oooo0?ooo`120?ooo`05001Vo`3oool0oooo0?ooo`3o00008@3oool000`0oooo0P00000E0?ooo`03
0?l0003oool0oooo0240oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool0@P3oool01000I_l0oooo0?ooo`3o000R0?oo
o`00303oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool0803oool20?l00140oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`110?ooo`05
001Vo`3oool0oooo0?ooo`3o00008P3oool000`0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0M0?ooo`030?l0003oool0oooo02<0oooo0P3o000@0?ooo`03001Vo`3oool0oooo00l0
oooo00<0o`000?ooo`3oool0@@3oool01000I_l0oooo0?ooo`3o000S0?ooo`00303oool00`000000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool0@03oool01000I_l0
oooo0?ooo`3o000T0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00h0
oooo00<0o`000?ooo`3oool0@03oool01000I_l0oooo0?ooo`3o000T0?ooo`00303oool00`000000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool0?`3oool01000I_l0
oooo0?ooo`3o000U0?ooo`00303oool2000001X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0/0?ooo`80o`003@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo03l0
oooo00<006Ko0?ooo`3o00009P3oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo
0?ooo`0<0?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?ooo`3o00009`3oool000`0oooo00<0
00000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0340oooo00<0
o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo03h0oooo00<0
06Ko0?l0003oool09`3oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0?
0?ooo`80o`00=@3oool20?l000/0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo02L0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`090?oo
o`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0?@3oool00`00I_l0o`000?ooo`0X0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo0P3o000<0?ooo`03
0?l0003oool0oooo03T0oooo0P3o00090?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool0?@3oool00`3o0000oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<00000
803oool00`3o0000oooo0?ooo`070?ooo`80o`00?P3oool00`3o0000oooo0?ooo`070?ooo`03001V
o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0X0?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo0P3o00030?ooo`@0o`00@@3o
ool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0?03o
ool00`3o0000oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02<0oooo0`3o00160?ooo`80o`001`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0
oooo03`0oooo00<0o`000?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0oooo
06h0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo
03/0oooo00<0o`00001Vo`3oool0:P3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0j0?ooo`030?l0003oool006Ko02/0oooo000<0?ooo`030000003oool0oooo0700oooo
00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo03X0oooo
00<0o`00001Vo`3oool0:`3oool000`0oooo0P00001b0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool006Ko02`0oooo000<
0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`06
0?ooo`030?l0003oool0oooo03P0oooo00@0o`000?ooo`3oool006Ko;03oool000`0oooo00<00000
0?ooo`3oool0L`3oool20?l000<0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0h
0?ooo`030?l0003oool006Ko02d0oooo000<0?ooo`030000003oool0oooo07D0oooo00@0o`000?oo
o`3oool006Ko1`3oool00`3o0000oooo0?ooo`0g0?ooo`040?l0003oool0oooo001Vobd0oooo000<
0?ooo`030000003oool0oooo07H0oooo00@0o`000?ooo`3oool006Ko1P3oool00`3o0000oooo0?oo
o`0f0?ooo`050?l0003oool0oooo0?ooo`00I_l0;@3oool000`0oooo00<000000?ooo`3oool0M`3o
ool00`3o0000oooo001Vo`060?ooo`030?l0003oool0oooo03H0oooo00D0o`000?ooo`3oool0oooo
001Vo`0]0?ooo`00303oool2000007T0oooo00<0o`00001Vo`3oool01@3oool00`3o0000oooo0?oo
o`0e0?ooo`050?l0003oool0oooo0?ooo`00I_l0;P3oool000`0oooo00<000000?ooo`3oool0N@3o
ool00`3o000006Ko0?ooo`040?ooo`030?l0003oool0oooo03D0oooo00D0o`000?ooo`3oool0oooo
001Vo`0^0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02`0oooo000<
0?ooo`030000003oool0oooo07X0oooo00<006Ko0?l0003oool00`3oool00`3o0000oooo0?ooo`0c
0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?oo
o`3oool0N`3oool00`00I_l0o`000?l000020?ooo`030?l0003oool0oooo03<0oooo00<0o`000?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`1k0?ooo`06
001Vo`3oool0oooo0?l0003oool0o`00=03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0
oooo02d0oooo000<0?ooo`800000O03oool01000I_l0oooo0?ooo`3oool20?l003<0oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`1l0?oo
o`05001Vo`3oool0oooo0?ooo`3o0000<`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0
oooo02h0oooo000<0?ooo`030000003oool0oooo07`0oooo00@006Ko0?ooo`3oool0oooo0P3o000a
0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?oo
o`3oool0O@3oool01P00I_l0oooo0?ooo`3o0000oooo0?l002l0oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`04001Vo`3oool0
oooo0?l00080oooo0P3o000]0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0;`3o
ool000`0oooo00<000000?ooo`3oool0OP3oool00`00I_l0oooo0?l000040?ooo`030?l0003oool0
oooo02T0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool20000
07l0oooo00<006Ko0?ooo`3o00001@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
00@0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0O`3oool00`00I_l0
o`000?ooo`050?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1o0?ooo`03001Vo`3o0000oooo00H0oooo
00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0300oooo
000<0?ooo`030000003oool0oooo07l0oooo00<006Ko0?l0003oool01P3oool00`3o0000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0<03oool000@0oooo10000004
0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0340oooo00050?ooo`03
0000003oool0oooo00@0oooo0`0000200?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0P03oool00`3o000006Ko0?ooo`090?ooo`80o`00
7`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0340oooo00070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0P03oool00`3o000006Ko0?ooo`0;0?ooo`030?l0003o
ool0oooo01/0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0800oooo00<0o`00001Vo`3oool0303o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0<P3o
ool000D0oooo0P0000050?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`00I_l03@3oool0
0`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0<P3oool0
00`0oooo0P0000210?ooo`030?l0003oool006Ko00h0oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo0800
oooo00<0o`000?ooo`00I_l03`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00/0
oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0P03oool0103o0000oooo
0?ooo`00I_l?0?ooo`80o`004P3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo03<0
oooo000<0?ooo`030000003oool0oooo0800oooo00@0o`000?ooo`3oool006Ko4@3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo
00<000000?ooo`3oool0P03oool01@3o0000oooo0?ooo`3oool006Ko0140oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000
003oool0oooo0800oooo00D0o`000?ooo`3oool0oooo001Vo`0B0?ooo`030?l0003oool0oooo00X0
oooo0P3o000>0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000P@3oool00`3o0000oooo
0?ooo`020?ooo`03001Vo`3oool0oooo0100oooo0P3o00070?ooo`<0o`00403oool00`00I_l0oooo
0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool04P3oool70?l001<0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<00000
0?ooo`3oool0P03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko
0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`030?oo
o`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3o
ool0P03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko0?ooo`3o
ool0=P3oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P0000210?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool0
0`000000oooo0?ooo`200?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0:03oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo
00D0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000
oooo0?ooo`200?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo00D0oooo
00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?oo
o`200?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?oo
o`0g0?ooo`00303oool200000840oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?oo
o`3oool01P3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`03
0000003oool0oooo0800oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0T0?ooo`03
001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0
1`3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool08P3o
ool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0800oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3o
ool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`0000200?ooo`030?l0003oool0
oooo00P0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool20000
00D0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo
0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`200?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0
oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0800
oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo00T0oooo
00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?oo
o`200?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?oo
o`0k0?ooo`00303oool200000840oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0M
0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`03
0000003oool0oooo0800oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0L0?ooo`03
001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003o
ool0oooo0800oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3o
ool0oooo03`0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`800000P@3oool00`3o
0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0
oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01P0
oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo
0?ooo`0>0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<0
00000?ooo`3oool0P03oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo01H0oooo00<0
06Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`0?
0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo0P0000210?oo
o`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?oo
o`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0
003oool0oooo0100oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303o
ool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0
oooo0140oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`00
0000oooo0?ooo`200?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`110?ooo`00303oool200000840oooo00<0o`000?ooo`3oool04`3oool00`00I_l0
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo0800oooo
00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo
000<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`00
0?ooo`3oool05@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`0E0?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3o
ool01@3oool2001VodP0oooo00030?ooo`D00000103oool300000800oooo00<0o`000?ooo`3oool0
5`3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0800oooo00<0o`000?ooo`3oool06P3oool2001Vod`0oooo00040?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`1X0?ooo`001@3oool2
000000D0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`1X0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0J03oool000`0
oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`1X0?ooo`00303oool200000840oooo
00<0o`000?ooo`3oool0J03oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?oo
o`1X0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo06P0oooo000<0?oo
o`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0J03oool000`0oooo00<000000?ooo`3o
ool0P03oool00`3o0000oooo0?ooo`1X0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0
003oool0oooo06P0oooo000<0?ooo`800000P@3oool00`3o0000oooo0?ooo`1X0?ooo`00303oool0
0`000000oooo0?ooo`200?ooo`030?l0003oool0oooo06P0oooo000<0?ooo`030000003oool0oooo
0800oooo00<0o`000?ooo`3oool0J03oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000
oooo0?ooo`1X0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo06P0oooo
000<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0J03oool000`0oooo0P000021
0?ooo`030?l0003oool0oooo06P0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?oo
o`3oool0J03oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`1X0?ooo`00
303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo06P0oooo000<0?ooo`030000003o
ool0oooo0800oooo00<0o`000?ooo`3oool0J03oool000`0oooo00<000000?ooo`3oool0P03oool0
0`3o0000oooo0?ooo`1X0?ooo`00303oool2000004h0ooooIP3o000h0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0014 L
.02 .00551 L
.03 .01202 L
.04 .02046 L
.05 .03025 L
.06 .04069 L
.07 .0511 L
.08 .06086 L
.09 .06946 L
.1 .07653 L
.11 .08186 L
.12 .08537 L
.13 .08709 L
.14 .08712 L
.15 .08562 L
.16 .08278 L
.17 .07884 L
.18 .0741 L
.19 .06889 L
.2 .06358 L
.21 .05855 L
.22 .05415 L
.23 .05065 L
.24 .04826 L
.25 .04706 L
.26 .04706 L
.27 .04817 L
.28 .05027 L
.29 .05323 L
.3 .05689 L
.31 .06109 L
.32 .06568 L
.33 .07052 L
.34 .07544 L
.35 .08031 L
.36 .08499 L
.37 .08938 L
.38 .0934 L
.39 .09705 L
.4 .10034 L
.41 .10337 L
.42 .10623 L
.43 .10901 L
.44 .1118 L
.45 .11467 L
.46 .11764 L
.47 .12073 L
.48 .12394 L
.49 .12725 L
Mistroke
.5 .13069 L
.51 .1343 L
.52 .13816 L
.53 .1424 L
.54 .14717 L
.55 .15266 L
.56 .15908 L
.57 .16661 L
.58 .17539 L
.59 .18551 L
.6 .19695 L
.61 .2096 L
.62 .22324 L
.63 .23755 L
.64 .25216 L
.65 .26665 L
.66 .28063 L
.67 .2937 L
.68 .30552 L
.69 .31577 L
.7 .32417 L
.71 .33041 L
.72 .33422 L
.73 .33532 L
.74 .33344 L
.75 .32843 L
.76 .32022 L
.77 .30889 L
.78 .29469 L
.79 .27802 L
.8 .25937 L
.81 .23933 L
.82 .21847 L
.83 .19735 L
.84 .17644 L
.85 .15612 L
.86 .13668 L
.87 .11832 L
.88 .10117 L
.89 .08529 L
.9 .07071 L
.91 .05744 L
.92 .0455 L
.93 .0349 L
.94 .02567 L
.95 .01783 L
.96 .0114 L
.97 .00641 L
.98 .00284 L
.99 .00071 L
Mistroke
1 0 L
Mfstroke
.59332 0 m
.59332 .61803 L
.37689 .61803 L
.80976 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko>000
00000`3o000000000000001<000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`0000002P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00@000000?ooo`3oool0oooo103o00040?ooo`030000003oool0oooo00D0oooo
000<0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0C@3oool5001Vobd0oooo00<0
o`000?ooo`3oool0A`3oool2001Vo`P0oooo0P3o000@0?ooo`00303oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo0540oooo0P00I_l[0?ooo`030?l0003oool0oooo04H0oooo00<006Ko
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`050?oo
o`80o`00D`3oool3001VobP0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?ooo`070?oo
o`030?l0003oool0oooo0140oooo000<0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0D`3oool2001VobH0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo0180oooo000<0?ooo`8000002@3oool00`3o0000oooo0?ooo`1D0?ooo`8006Ko
903oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
4`3oool000`0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1E0?ooo`8006Ko8P3o
ool00`3o0000oooo0?ooo`120?ooo`03001Vo`3oool0oooo00H0oooo0P3o000F0?ooo`00303oool0
0`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05H0oooo00<006Ko0?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool05P3oool0
00`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1F0?ooo`03001Vo`3oool0oooo
01h0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo
01L0oooo000<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0EP3oool2001Voah0
oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01P0
oooo000<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool08P3oool>0?l002P0oooo
00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo00@0oooo
00<0o`000?ooo`3oool06@3oool000`0oooo0P00000>0?ooo`030?l0003oool0oooo01l0oooo0P3o
000>0?ooo`80o`009`3oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo03l0oooo00<0
06Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`00303oool00`000000oooo0?ooo`0>
0?ooo`80o`00703oool30?l00180oooo0P3o000V0?ooo`03001Vo`3oool0oooo01T0oooo00<0o`00
0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo01X0oooo000<0?oo
o`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0E0?oo
o`<0o`00903oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?oo
o`3oool0103oool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool06@3oool20?l00280oooo00<006Ko0?ooo`3o
ool0603oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3o
ool06`3oool000`0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`80o`00
7P3oool20?l00240oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0m0?ooo`03001V
o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0703oool000`0oooo0P00000D0?ooo`80o`004@3o
ool20?l00280oooo0`3o000O0?ooo`03001Vo`3oool0oooo01H0oooo00<0o`000?ooo`3oool0?@3o
ool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo01d0oooo000<0?ooo`030000003oool0
oooo01D0oooo0P3o000<0?ooo`<0o`009`3oool20?l001h0oooo00<006Ko0?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool07P3oool0
00`0oooo00<000000?ooo`3oool05`3oool30?l000D0oooo103o000/0?ooo`80o`007@3oool00`00
I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`D0o`00<P3oool20?l001/0
oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo00<0
oooo00<0o`000?ooo`3oool07`3oool000`0oooo00<000000?ooo`3oool0D`3oool30?l001T0oooo
00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo0080oooo
00<0o`000?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool0EP3oool20?l001L0oooo00<0
06Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00<0oooo00<0
o`000?ooo`3oool0803oool000`0oooo0P00001I0?ooo`80o`005P3oool00`00I_l0oooo0?ooo`0B
0?ooo`030?l0003oool0oooo03X0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0Q
0?ooo`00303oool00`000000oooo0?ooo`1J0?ooo`D0o`004P3oool00`00I_l0oooo0?ooo`0A0?oo
o`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Q0?oo
o`00303oool00`000000oooo0?ooo`1O0?ooo`@0o`003P3oool00`00I_l0oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`00
303oool00`000000oooo0?ooo`1S0?ooo`<0o`00303oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0
003oool0oooo03T0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`00103o
ool4000000@0oooo00<000000?ooo`3oool0IP3oool20?l000/0oooo00<006Ko0?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool08`3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1X0?ooo`D0o`001P3oool0
0`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo03P0oooo00D006Ko0?ooo`3oool0oooo0?l0
000V0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<00000K@3oool20?l000D0oooo00<006Ko
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0h0?ooo`05001Vo`3oool0oooo0?ooo`3o00009P3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1_0?ooo`80o`000`3oool0
0`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo03L0oooo00D006Ko0?ooo`3oool0oooo0?l0
000W0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo0`3o0000
0`3oool006Ko0?ooo`0>0?ooo`030?l0003oool0oooo03L0oooo00@006Ko0?ooo`3oool0o`00:03o
ool000@0oooo0`0000050?ooo`030000003oool0oooo07@0oooo103o000=0?ooo`030?l0003oool0
oooo03L0oooo00@006Ko0?ooo`3oool0o`00:03oool000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1f0?ooo`03001Vo`3oool0o`0000`0oooo00<0o`000?ooo`3oool0=`3oool0
0`00I_l0oooo0?l0000Y0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`04001Vo`3oool0oooo
0?l000/0oooo00<0o`000?ooo`3oool0=P3oool01000I_l0oooo0?ooo`3o000Y0?ooo`00303oool2
000007P0oooo00<006Ko0?ooo`3oool00`3o00080?ooo`030?l0003oool0oooo03H0oooo00<006Ko
0?ooo`3o0000:P3oool000`0oooo00<000000?ooo`3oool0M`3oool00`00I_l0oooo0?ooo`030?oo
o`80o`001P3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0o`0002X0oooo000<0?ooo`03
0000003oool0oooo07P0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo03D0oooo00@006Ko0?ooo`3oool0o`00:P3oool000`0oooo00<000000?ooo`3o
ool0N03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0=@3oool00`00I_l0oooo0?l0000[0?ooo`00303oool00`000000oooo0?ooo`1i0?ooo`03001V
o`3oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l0000g0?ooo`03001Vo`3oool0o`0002/0
oooo000<0?ooo`030000003oool0oooo07T0oooo00<006Ko0?ooo`3oool01P3oool0103o0000oooo
0?ooo`3o000g0?ooo`03001Vo`3o0000oooo02/0oooo000<0?ooo`800000NP3oool00`00I_l0oooo
0?ooo`070?ooo`<0o`00=P3oool00`00I_l0oooo0?l0000/0?ooo`00303oool00`000000oooo0?oo
o`1j0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0o`000?oo
o`0/0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`03001Vo`3oool0oooo00P0oooo0P3o000e
0?ooo`03001Vo`3o0000oooo02`0oooo000<0?ooo`030000003oool0oooo07X0oooo00<006Ko0?oo
o`3oool0203oool20?l003@0oooo00<006Ko0?l0003oool0;@3oool000`0oooo00<000000?ooo`3o
ool0N`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0o`0003<0oooo00<006Ko0?l0003o
ool0;@3oool000`0oooo00<000000?ooo`3oool0N`3oool00`00I_l0oooo0?ooo`070?ooo`040?l0
003oool0oooo0?l00380oooo00<0o`000?ooo`3oool0;@3oool000`0oooo0P00001l0?ooo`03001V
o`3oool0oooo00L0oooo00@0o`000?ooo`3oool0o`00<@3oool00`00I_l0o`000?ooo`0^0?ooo`00
303oool00`000000oooo0?ooo`1l0?ooo`03001Vo`3oool0oooo00H0oooo00D0o`000?ooo`3oool0
oooo0?l0000`0?ooo`030?l0003oool0oooo02h0oooo000<0?ooo`030000003oool0oooo07`0oooo
00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02`0oooo
00<006Ko0?l0003oool0;`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`00I_l0oooo0?oo
o`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?oo
o`0_0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02l0oooo000<0?oo
o`030000003oool0oooo07h0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo02T0oooo00<0o`00001Vo`3oool0<03oool000`0oooo0P00001o0?ooo`03
001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo0300oooo000<0?ooo`030000003oool0oooo07l0oooo00<006Ko0?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo02H0oooo00<0o`00001Vo`3oool0
<@3oool000`0oooo00<000000?ooo`3oool0O`3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool09P3oool00`3o000006Ko0?ooo`0a0?ooo`00303oool0
0`000000oooo0?ooo`1o0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0U0?ooo`030?l00000I_l0oooo0340oooo00040?ooo`@00000103oool00`00
0000oooo0?ooo`200?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0T0?ooo`030?l00000I_l0oooo0380oooo00040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0P03oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool08`3oool00`3o000006Ko0?ooo`0b0?ooo`001@3oool00`000000oooo
0?ooo`040?ooo`<00000P03oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo001Vo`0c0?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0840oooo00D006Ko0?ooo`3oool0oooo0?l0000;0?ooo`030?l0
003oool0oooo0200oooo00@0o`000?ooo`3oool006Ko<`3oool000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`210?ooo`05001Vo`3oool0oooo0?ooo`3o0000303oool00`3o0000
oooo0?ooo`0O0?ooo`040?l0003oool0oooo001Voc<0oooo00040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0P@3oool01@00I_l0oooo0?ooo`3oool0o`0000d0oooo00<0o`00
0?ooo`3oool07@3oool0103o0000oooo0?ooo`00I_ld0?ooo`001@3oool2000000D0oooo00<00000
0?ooo`3oool0PP3oool01000I_l0oooo0?ooo`3o000>0?ooo`030?l0003oool0oooo01`0oooo00@0
o`000?ooo`3oool006Ko=03oool000`0oooo0P0000230?ooo`04001Vo`3oool0oooo0?l000l0oooo
00<0o`000?ooo`3oool06P3oool01@3o0000oooo0?ooo`3oool006Ko03@0oooo000<0?ooo`030000
003oool0oooo0880oooo00@006Ko0?ooo`3oool0o`00403oool00`3o0000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0
P`3oool00`00I_l0oooo0?l0000@0?ooo`030?l0003oool0oooo01P0oooo00D0o`000?ooo`3oool0
oooo001Vo`0e0?ooo`00303oool00`000000oooo0?ooo`230?ooo`03001Vo`3oool0o`000140oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo03<0oooo
000<0?ooo`030000003oool0oooo08@0oooo00<006Ko0?l0003oool04@3oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<00000
0?ooo`3oool0Q03oool00`00I_l0o`000?ooo`0A0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2000008H0oooo00<0o`000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool0=03oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo0140oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0d0?ooo`00
303oool00`000000oooo0?ooo`250?ooo`030?l00000I_l0oooo01<0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003o
ool0oooo08D0oooo00<0o`00001Vo`3oool0503oool20?l000h0oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l00000I_l0
oooo01H0oooo00<0o`000?ooo`3oool02@3oool20?l000H0oooo00<006Ko0?ooo`3oool0=P3oool0
00`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo001Vo`0G0?ooo`030?l0003oool0oooo
00H0oooo0P3o00080?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000QP3oool00`3o0000
oooo001Vo`0H0?ooo`@0o`000P3oool20?l000X0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo
00<000000?ooo`3oool0Q@3oool00`3o0000oooo001Vo`0L0?ooo`80o`00303oool00`00I_l0oooo
0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`250?ooo`040?l0003oool0oooo001VobP0oooo
00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0Q@3oool0103o0000oooo0?oo
o`00I_lX0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo08D0oooo00@0
o`000?ooo`3oool006Ko:03oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?oo
o`250?ooo`040?l0003oool0oooo001VobP0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo0P00
00260?ooo`050?l0003oool0oooo0?ooo`00I_l09P3oool00`00I_l0oooo0?ooo`0h0?ooo`00303o
ool00`000000oooo0?ooo`250?ooo`050?l0003oool0oooo0?ooo`00I_l09P3oool00`00I_l0oooo
0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`250?ooo`050?l0003oool0oooo0?ooo`00I_l0
9P3oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2
000000D0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0
oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`250?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool08P3oool0
0`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000Q@3oool00`3o
0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0
oooo0P0000050?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0200oooo
00<006Ko0?ooo`3oool0>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`250?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo
0?ooo`0j0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?oo
o`040?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<00000
0?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko
0?ooo`3oool0>`3oool000`0oooo0P0000260?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?oo
o`3oool07@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`250?ooo`03
0?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00
303oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0
703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l0003o
ool0oooo00L0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool0
0`000000oooo0?ooo`250?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool06P3oool0
0`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo
00P0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000008H0
oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0
oooo000<0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo
0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo08D0oooo00<0
o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<
0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0F
0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo08D0oooo00<0o`000?oo
o`3oool02P3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`80
0000QP3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3o
ool0?`3oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0Q@3o
ool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03o
ool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o
0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0
oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00l0
oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo0P0000260?ooo`030?l0003oool0oooo00h0oooo
00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?oo
o`250?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?oo
o`120?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo00l0oooo00<006Ko
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`250?oo
o`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3o
ool0403oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0A0?ooo`03001V
o`3oool0oooo00D0oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`0000250?ooo`030?l0003o
ool0oooo0180oooo0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo01D0oooo0P00I_m<0?ooo`00103oool0
0`000000oooo000000050?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0H`3oool0
00D0oooo0P0000050?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0H`3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo06<0
oooo000<0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0H`3oool000`0oooo0P00
00260?ooo`030?l0003oool0oooo06<0oooo000<0?ooo`030000003oool0oooo08D0oooo00<0o`00
0?ooo`3oool0H`3oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`1S0?oo
o`00303oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo06<0oooo000<0?ooo`030000
003oool0oooo08D0oooo00<0o`000?ooo`3oool0H`3oool000`0oooo00<000000?ooo`3oool0Q@3o
ool00`3o0000oooo0?ooo`1S0?ooo`00303oool2000008H0oooo00<0o`000?ooo`3oool0H`3oool0
00`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`1S0?ooo`00303oool00`000000
oooo0?ooo`250?ooo`030?l0003oool0oooo06<0oooo000<0?ooo`030000003oool0oooo08D0oooo
00<0o`000?ooo`3oool0H`3oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?oo
o`1S0?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo06<0oooo000<0?oo
o`800000QP3oool00`3o0000oooo0?ooo`1S0?ooo`00303oool00`000000oooo0?ooo`250?ooo`03
0?l0003oool0oooo06<0oooo000<0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0
H`3oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`1S0?ooo`00303oool0
0`000000oooo0?ooo`250?ooo`030?l0003oool0oooo06<0oooo000<0?ooo`030000003oool0oooo
08D0oooo00<0o`000?ooo`3oool0H`3oool000`0oooo0P00001E0?ooof@0o`00<`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00044 L
.02 .00172 L
.03 .00373 L
.04 .00635 L
.05 .00938 L
.06 .01268 L
.07 .0161 L
.08 .01952 L
.09 .02284 L
.1 .02599 L
.11 .02891 L
.12 .03159 L
.13 .034 L
.14 .03616 L
.15 .03809 L
.16 .03982 L
.17 .0414 L
.18 .04288 L
.19 .0443 L
.2 .04574 L
.21 .04726 L
.22 .04896 L
.23 .0509 L
.24 .05314 L
.25 .05575 L
.26 .05871 L
.27 .06203 L
.28 .06564 L
.29 .06949 L
.3 .07346 L
.31 .07743 L
.32 .08124 L
.33 .08474 L
.34 .08776 L
.35 .09015 L
.36 .09185 L
.37 .09285 L
.38 .09326 L
.39 .09331 L
.4 .09331 L
.41 .09359 L
.42 .09455 L
.43 .09649 L
.44 .0997 L
.45 .10434 L
.46 .11051 L
.47 .11819 L
.48 .12728 L
.49 .13761 L
Mistroke
.5 .14896 L
.51 .16108 L
.52 .17371 L
.53 .18658 L
.54 .19942 L
.55 .21195 L
.56 .2239 L
.57 .23498 L
.58 .24494 L
.59 .25353 L
.6 .26059 L
.61 .26602 L
.62 .26979 L
.63 .27199 L
.64 .27272 L
.65 .27217 L
.66 .27053 L
.67 .26799 L
.68 .26476 L
.69 .26105 L
.7 .25708 L
.71 .2531 L
.72 .24934 L
.73 .24607 L
.74 .24347 L
.75 .24168 L
.76 .24072 L
.77 .2405 L
.78 .24077 L
.79 .24112 L
.8 .24104 L
.81 .23997 L
.82 .23733 L
.83 .2326 L
.84 .22542 L
.85 .21562 L
.86 .20319 L
.87 .18834 L
.88 .17142 L
.89 .15292 L
.9 .13336 L
.91 .11334 L
.92 .09344 L
.93 .07425 L
.94 .05632 L
.95 .04017 L
.96 .02627 L
.97 .01503 L
.98 .00676 L
.99 .0017 L
Mistroke
1 0 L
Mfstroke
.62121 0 m
.62121 .61803 L
.42438 .61803 L
.81805 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 9e-05 L
.02 .00036 L
.03 .00077 L
.04 .00126 L
.05 .00178 L
.06 .00228 L
.07 .0027 L
.08 .00302 L
.09 .00324 L
.1 .0034 L
.11 .00354 L
.12 .00375 L
.13 .00409 L
.14 .00466 L
.15 .00553 L
.16 .00676 L
.17 .00839 L
.18 .01044 L
.19 .01287 L
.2 .01564 L
.21 .01867 L
.22 .02186 L
.23 .02511 L
.24 .0283 L
.25 .03131 L
.26 .03402 L
.27 .03635 L
.28 .03822 L
.29 .03963 L
.3 .04067 L
.31 .04147 L
.32 .04231 L
.33 .0435 L
.34 .04546 L
.35 .04861 L
.36 .05335 L
.37 .06 L
.38 .06875 L
.39 .07962 L
.4 .09247 L
.41 .10695 L
.42 .12258 L
.43 .13882 L
.44 .15506 L
.45 .17075 L
.46 .18544 L
.47 .19875 L
.48 .21045 L
.49 .22042 L
Mistroke
.5 .22862 L
.51 .2351 L
.52 .23995 L
.53 .24331 L
.54 .24536 L
.55 .24634 L
.56 .24649 L
.57 .24613 L
.58 .24555 L
.59 .24505 L
.6 .24489 L
.61 .24528 L
.62 .24634 L
.63 .24814 L
.64 .25067 L
.65 .25388 L
.66 .25764 L
.67 .26183 L
.68 .26627 L
.69 .27078 L
.7 .27518 L
.71 .27926 L
.72 .28285 L
.73 .28571 L
.74 .28764 L
.75 .28839 L
.76 .28774 L
.77 .28545 L
.78 .28136 L
.79 .27531 L
.8 .26725 L
.81 .25719 L
.82 .24525 L
.83 .23161 L
.84 .21651 L
.85 .20024 L
.86 .18309 L
.87 .16533 L
.88 .14726 L
.89 .1291 L
.9 .11112 L
.91 .09354 L
.92 .07663 L
.93 .06067 L
.94 .04594 L
.95 .03277 L
.96 .02145 L
.97 .01229 L
.98 .00553 L
.99 .00139 L
Mistroke
1 0 L
Mfstroke
.64134 0 m
.64134 .61803 L
.47746 .61803 L
.80522 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooolB0?l003h006Ko@`00
00000`3o0000000000000011000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo503o00080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`H006Ko1P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`0000002`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0`00I_l30?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`0S0?oo
o`D0o`00:`3oool5001VocP0oooo00<0o`000?ooo`3oool0?03oool2001Vo``0oooo00<0o`000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0:03oool40?l002`0oooo0P00I_lf0?ooo`03
0?l0003oool0oooo03/0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`00
303oool00`000000oooo0?ooo`0/0?ooo`<0o`00:`3oool3001Voc<0oooo00<0o`000?ooo`3oool0
>P3oool00`00I_l0oooo0?ooo`0:0?ooo`80o`003`3oool000`0oooo00<000000?ooo`3oool0;`3o
ool20?l002`0oooo0P00I_la0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0?0?ooo`00303oool200000380oooo1@3o000Y0?ooo`8006Ko;`3oool0
0`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0403oool0
00`0oooo00<000000?ooo`3oool0=P3oool20?l002T0oooo0P00I_l]0?ooo`030?l0003oool0oooo
03L0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0A0?ooo`00303oool00`000000
oooo0?ooo`0h0?ooo`D0o`009P3oool00`00I_l0oooo0?ooo`0Z0?ooo`030?l0003oool0oooo03H0
oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`00303oool00`000000oooo
0?ooo`0m0?ooo`T0o`007P3oool00`00I_l0oooo0?ooo`0Y0?ooo`030?l0003oool0oooo03H0oooo
00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?oo
o`160?ooo`L0o`00603oool2001VobT0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?oo
o`0:0?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`030000003oool0oooo04d0oooo0P3o000H
0?ooo`03001Vo`3oool0oooo02H0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`09
0?ooo`030?l0003oool0oooo01@0oooo000<0?ooo`800000D03oool20?l001L0oooo00<006Ko0?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?oo
o`3oool0503oool000`0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`0E0?ooo`03
001Vo`3oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`090?ooo`03
0?l0003oool0oooo01D0oooo000<0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0
5@3oool00`00I_l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`1C0?ooo`030?l0003o
ool0oooo01@0oooo00<006Ko0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3o
ool0oooo00P0oooo00<0o`000?ooo`3oool05`3oool000`0oooo00<000000?ooo`3oool0E03oool0
0`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0280oooo00<0o`000?ooo`3oool0<P3oool0
0`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`800000EP3oool20?l0
01D0oooo00<006Ko0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo
00P0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool0E`3oool00`3o0000
oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo0200oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0
oooo0?ooo`090?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`030000003oool0oooo05P0oooo
00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0O0?ooo`030?l0003oool0oooo0340oooo
00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0I0?ooo`00303oool00`000000oooo0?oo
o`1H0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool07`3oool00`3o0000oooo0?oo
o`0`0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<00000
0?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01h0oooo00<0o`00
0?ooo`3oool0<03oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo01X0oooo000<0?oo
o`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0N0?oo
o`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0J0?oo
o`00303oool2000005/0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0K0?ooo`00
303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0
703oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0
6`3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3o
ool0oooo01`0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003o
ool0oooo01`0oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool04`3oool0
0`00I_l0oooo0?ooo`0K0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0M0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0G@3oool00`3o
0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01X0oooo00<0o`000?ooo`3oool0;@3oool00`00
I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo01d0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo01X0
oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01h0
oooo00060?ooo`030000003oool0oooo00<0oooo0`00001N0?ooo`030?l0003oool0oooo01<0oooo
00<006Ko0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00H0oooo
00<0o`000?ooo`3oool07`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1O0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0/0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool07`3oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1O0?ooo`030?l0003oool0oooo01<0oooo00<006Ko
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`00
0?ooo`3oool0803oool000@0oooo0`0000050?ooo`030000003oool0oooo0600oooo00<0o`000?oo
o`3oool04P3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0P0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0640oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Q0?ooo`00
303oool00`000000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0
8@3oool000`0oooo0P00001S0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool08@3o
ool000`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0
oooo01H0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0
oooo0280oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool04P3oool00`00
I_l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo0180
oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo00D0
oooo00<0o`000?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool0I03oool00`3o0000oooo
0?ooo`0B0?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo
0?ooo`040?ooo`030?l0003oool0oooo02@0oooo000<0?ooo`030000003oool0oooo06D0oooo00<0
o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo02X0oooo00<0
06Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0T0?ooo`00303oool2000006L0oooo00<0o`00
0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo02T0oooo00<006Ko
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`1W0?oo
o`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0Y0?oo
o`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool09P3oool000`0oooo00<000000?ooo`3o
ool0J03oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3o
ool0:@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo02H0oooo000<0?ooo`030000
003oool0oooo06P0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0C0?ooo`030?l0
003oool0oooo02P0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0W0?ooo`00303o
ool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool09`3o
ool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0
oooo0180oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0
oooo02P0oooo000<0?ooo`800000J`3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo
0180oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo
02T0oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0
oooo0?ooo`0A0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`1/0?ooo`80o`003P3oool00`00I_l0oooo
0?ooo`0A0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo00`0oooo00<0
06Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo0080oooo00<0
o`000?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool09P3oool01@00I_l0oooo0?ooo`3o
ool0o`0002d0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool02`3oool0
0`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo02H0oooo00D006Ko0?ooo`3oool0oooo0?l0
000]0?ooo`00303oool200000780oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0?
0?ooo`030?l0003oool0oooo02D0oooo00D006Ko0?ooo`3oool0oooo0?l0000^0?ooo`00303oool0
0`000000oooo0?ooo`1b0?ooo`80o`002`3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0
oooo02D0oooo00@006Ko0?ooo`3oool0o`00;`3oool000`0oooo00<000000?ooo`3oool0M03oool2
0?l000T0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0
o`000300oooo000<0?ooo`030000003oool0oooo07H0oooo5`3o00030?ooo`030?l0003oool0oooo
02D0oooo00<006Ko0?l0003oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo0800
oooo00<006Ko0?ooo`3oool02P3oool40?l002H0oooo00<006Ko0?l0003oool0<@3oool000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`200?ooo`03001Vo`3oool0oooo00d0oooo
103o000S0?ooo`03001Vo`3o0000oooo0340oooo00050?ooo`030000003oool0oooo00@0oooo0`00
00200?ooo`03001Vo`3oool0oooo00d0oooo00@0o`000?ooo`3oool0oooo0P3o000Q0?ooo`030?l0
003oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P@3o
ool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00<0oooo0P3o000N0?ooo`030?l00000
I_l0oooo0380oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0P@3oool0
0`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00D0oooo0P3o000K0?ooo`030?l0003oool0
06Ko03<0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool0
0`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00L0oooo0`3o000F0?ooo`80o`0000<0oooo
001Vo`3oool0<`3oool000D0oooo0P0000050?ooo`030000003oool0oooo0880oooo00<006Ko0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`80o`004P3oool20?l000<0oooo00<006Ko0?oo
o`3oool0<P3oool000`0oooo0P0000230?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3o
ool0303oool20?l000h0oooo0P3o00050?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000
003oool0oooo0880oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0>0?ooo`D0o`00
1`3oool20?l000L0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0P`3o
ool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0oooo1`3o00080?ooo`03001Vo`3o
ool0oooo03<0oooo000<0?ooo`030000003oool0oooo08<0oooo00<006Ko0?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo
08@0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo
03<0oooo000<0?ooo`030000003oool0oooo08@0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000QP3oool00`00I_l0oooo
0?ooo`080?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<0
00000?ooo`3oool0Q@3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0240oooo00<0
06Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0QP3oool00`00I_l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?oo
o`3oool0QP3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0200oooo00<006Ko0?oo
o`3oool0=@3oool000`0oooo00<000000?ooo`3oool0QP3oool00`00I_l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0
Q`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0
=P3oool000`0oooo0P0000280?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool07`3o
ool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`270?ooo`03001Vo`3oool0
oooo00H0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`00
0000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool07P3oool00`00
I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00D0
oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo
0?ooo`280?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo
0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00D0oooo00<0
o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool2000008X0oooo00<006Ko
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03P0oooo000<0?oo
o`030000003oool0oooo08T0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0M0?oo
o`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo08T0oooo00<006Ko0?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000
003oool0oooo08X0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0M0?ooo`03001V
o`3oool0oooo03P0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2:0?ooo`03001Vo`3o
ool0oooo00<0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0
oooo0080oooo0`00002;0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0703oool0
0`00I_l0oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0R`3oool00`00
I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0>@3oool000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`03001Vo`3oool0oooo0080
oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo08`0oooo00D006Ko0?ooo`3oool0oooo0?l0000M0?oo
o`03001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2<0?ooo`05
001Vo`3oool0oooo0?ooo`3o00007@3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000
oooo0?ooo`2=0?ooo`04001Vo`3oool0oooo0?l001`0oooo00<006Ko0?ooo`3oool0>`3oool000`0
oooo0P00002>0?ooo`04001Vo`3oool0oooo0?l001`0oooo00<006Ko0?ooo`3oool0>`3oool000`0
oooo00<000000?ooo`3oool0SP3oool00`00I_l0oooo0?l0000L0?ooo`03001Vo`3oool0oooo03/0
oooo000<0?ooo`030000003oool0oooo08h0oooo00<006Ko0?ooo`3o0000703oool00`00I_l0oooo
0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2?0?ooo`03001Vo`3o0000oooo01X0oooo00<0
06Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0S`3oool00`00I_l0o`000?ooo`0J
0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo0900oooo00<0o`000?oo
o`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool200000940oooo00<0o`000?ooo`3o
ool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0
003oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0T03o
ool00`3o000006Ko0?ooo`0G0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0
oooo0900oooo00<0o`00001Vo`3oool05`3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`00
0000oooo0?ooo`2@0?ooo`030?l0003oool006Ko01H0oooo00<006Ko0?ooo`3oool0?`3oool000`0
oooo0P00002A0?ooo`030?l0003oool006Ko01H0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo
00<000000?ooo`3oool0T03oool0103o0000oooo0?ooo`00I_lD0?ooo`03001Vo`3oool0oooo0400
oooo000<0?ooo`030000003oool0oooo0900oooo00@0o`000?ooo`3oool006Ko503oool00`00I_l0
oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`050?l0003oool0oooo0?ooo`00
I_l04P3oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`050?l0
003oool0oooo0?ooo`00I_l04P3oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo
0?ooo`2@0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo
0?ooo`110?ooo`00303oool200000940oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo0900oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?oo
o`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool01@3o
ool2001VodP0oooo00030?ooo`D00000103oool300000900oooo00<0o`000?ooo`3oool01`3oool3
001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0900oooo00<0o`000?ooo`3oool02P3oool2001Vod`0oooo00040?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`001@3oool2000000D0
oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo00<0
00000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`00303oool200000940oooo00<0o`00
0?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?oo
o`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?ooo`030000
003oool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03o
ool00`3o0000oooo0?ooo`1H0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0
oooo05P0oooo000<0?ooo`800000T@3oool00`3o0000oooo0?ooo`1H0?ooo`00303oool00`000000
oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?ooo`030000003oool0oooo0900oooo
00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?oo
o`1H0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?oo
o`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo0P00002A0?ooo`03
0?l0003oool0oooo05P0oooo000<0?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0
F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`00303oool0
0`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?ooo`030000003oool0oooo
0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000
oooo0?ooo`1H0?ooo`00303oool2000006`0ooooC03o000d0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 5e-05 L
.02 .00018 L
.03 .00038 L
.04 .00062 L
.05 .00085 L
.06 .00106 L
.07 .0012 L
.08 .0013 L
.09 .00137 L
.1 .00146 L
.11 .00165 L
.12 .00197 L
.13 .00247 L
.14 .00314 L
.15 .00394 L
.16 .00481 L
.17 .00569 L
.18 .00648 L
.19 .00712 L
.2 .00752 L
.21 .00765 L
.22 .00746 L
.23 .00696 L
.24 .0062 L
.25 .00527 L
.26 .00429 L
.27 .00343 L
.28 .00285 L
.29 .00271 L
.3 .00315 L
.31 .00428 L
.32 .0062 L
.33 .00896 L
.34 .01263 L
.35 .01726 L
.36 .02287 L
.37 .02951 L
.38 .03719 L
.39 .04592 L
.4 .05566 L
.41 .06637 L
.42 .07797 L
.43 .09037 L
.44 .10346 L
.45 .11711 L
.46 .13125 L
.47 .14581 L
.48 .16078 L
.49 .17618 L
Mistroke
.5 .19206 L
.51 .20843 L
.52 .22528 L
.53 .24254 L
.54 .26004 L
.55 .27758 L
.56 .29489 L
.57 .3117 L
.58 .32769 L
.59 .34259 L
.6 .35609 L
.61 .36789 L
.62 .37773 L
.63 .38535 L
.64 .39054 L
.65 .39315 L
.66 .39315 L
.67 .39055 L
.68 .38548 L
.69 .37811 L
.7 .36869 L
.71 .35749 L
.72 .34479 L
.73 .33091 L
.74 .31613 L
.75 .30072 L
.76 .28491 L
.77 .26889 L
.78 .25277 L
.79 .23664 L
.8 .22055 L
.81 .20453 L
.82 .18861 L
.83 .17286 L
.84 .15734 L
.85 .14214 L
.86 .12735 L
.87 .11305 L
.88 .0993 L
.89 .08616 L
.9 .07365 L
.91 .06179 L
.92 .05063 L
.93 .0402 L
.94 .03061 L
.95 .02198 L
.96 .0145 L
.97 .00836 L
.98 .00379 L
.99 .00096 L
Mistroke
1 0 L
Mfstroke
.65323 0 m
.65323 .61803 L
.5231 .61803 L
.78336 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooolO0?l002<006Ko0P3o
000<001VodH0000000<0o`00000000000000?P00000;001Vo`D0o`001`3oool000`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo3P3o0000
0`3oool000000?ooo`040?ooo`h0o`000P3oool70?l000D0oooo1P00I_l60?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000o`000?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool3001Vo`<0oooo00<000000?ooo`3oool00`3oool2
0?l000@0oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool0:P3oool70?l0
01L0oooo0P3o00090?ooo`D006Ko>`3oool00`3o0000oooo0?ooo`0i0?ooo`8006Ko2P3oool20?l0
00h0oooo000<0?ooo`030000003oool0oooo04X0oooo0`3o000;0?ooo`8006Ko>@3oool00`3o0000
oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo00P0oooo0P3o000@0?ooo`00303oool00`000000oooo
0?ooo`1=0?ooo`80o`002`3oool3001VocH0oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo
0?ooo`080?ooo`030?l0003oool0oooo0100oooo000<0?ooo`030000003oool0oooo04l0oooo0P3o
000<0?ooo`8006Ko=03oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo00P0oooo00<0
o`000?ooo`3oool04@3oool000`0oooo0P00001B0?ooo`030?l0003oool0oooo00/0oooo0P00I_lb
0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0B
0?ooo`00303oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo00`0oooo0P00I_l`0?oo
o`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0C0?oo
o`00303oool00`000000oooo0?ooo`1C0?ooo`80o`003P3oool00`00I_l0oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool01`3oool20?l001H0oooo000<0?ooo`030000
003oool0oooo05D0oooo0P3o000=0?ooo`03001Vo`3oool0oooo02`0oooo00<0o`000?ooo`3oool0
<`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`030000003o
ool0oooo05L0oooo00<0o`000?ooo`3oool02`3oool2001Vob`0oooo00<0o`000?ooo`3oool0<P3o
ool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003oool0
oooo05P0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0Y0?ooo`030?l0003oool0
oooo0380oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0H0?ooo`00303oool20000
05T0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0X0?ooo`030?l0003oool0oooo
0340oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`00303oool00`000000
oooo0?ooo`1I0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool09`3oool00`3o0000
oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool06@3oool000`0oooo
00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo02H0oooo
00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01X0oooo
000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?oo
o`0V0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?oo
o`0K0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo00`0oooo00<006Ko
0?ooo`3oool09@3oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool06`3oool000`0oooo0P00001N0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?oo
o`3oool0903oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?oo
o`3oool0703oool000`0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo02<0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`040?ooo`03
0?l0003oool0oooo01d0oooo000<0?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0N0?ooo`00303oool00`000000oooo0?ooo`1O0?ooo`030?l0003o
ool0oooo00`0oooo00<006Ko0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3o
ool0oooo00<0oooo00<0o`000?ooo`3oool07`3oool000`0oooo00<000000?ooo`3oool0H03oool0
0`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0240oooo00<0o`000?ooo`3oool0;@3oool0
0`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo000<0?ooo`030000003oool0oooo
0640oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
02`0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0P0?ooo`00303oool200000680
oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0P0?ooo`030?l0003oool0oooo02`0
oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`000000oooo
0?ooo`1R0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool07`3oool00`3o0000oooo
0?ooo`0[0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool08P3oool000`0oooo00<0
00000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01l0oooo00<0
o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo0280oooo000<
0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0N
0?ooo`030?l0003oool0oooo02/0oooo00D006Ko0?ooo`3oool0oooo0?l0000U0?ooo`00103oool4
000000@0oooo00<000000?ooo`3oool0I03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo01d0oooo00<0o`000?ooo`3oool0:P3oool01@00I_l0oooo0?ooo`3oool0o`0002H0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo01d0oooo00<0o`000?ooo`3oool0:P3oool01000I_l0oooo0?ooo`3o
000W0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<00000IP3oool00`3o0000oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo01`0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?l0000X
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06L0oooo00<0o`000?oo
o`3oool02P3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?oo
o`3o0000:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1X0?ooo`03
0?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0Y0?ooo`03
001Vo`3oool0o`0002T0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`1X0?ooo`030?l0
003oool0oooo00X0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0Y0?ooo`03001V
o`3o0000oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J@3o
ool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01X0oooo00<0o`000?ooo`3oool0:@3o
ool00`00I_l0o`000?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0
oooo00X0oooo00<006Ko0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3o0000
oooo02X0oooo000<0?ooo`800000J`3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo
01T0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0o`000?ooo`0Z0?ooo`00303oool00`000000
oooo0?ooo`1Z0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool06@3oool00`3o0000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo02X0oooo000<0?ooo`030000003oool0oooo06/0oooo
00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0K03oool00`3o0000oooo0?oo
o`090?ooo`03001Vo`3oool0oooo01P0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?oo
o`0[0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo00T0oooo00<006Ko
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0V0?ooo`030?l00000I_l0oooo02`0oooo000<0?oo
o`030000003oool0oooo06h0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0G0?oo
o`030?l0003oool0oooo02D0oooo00<0o`000?ooo`00I_l0;@3oool000`0oooo0P00001_0?ooo`03
0?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l00000I_l0oooo02d0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`00I_l0
;P3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo01H0oooo00<0o`000?ooo`3oool08`3oool0103o0000oooo0?ooo`00I_l^0?ooo`00303o
ool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool006Ko02l0oooo000<0?ooo`030000003oool0
oooo0700oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0E0?ooo`030?l0003oool0
oooo0280oooo00@0o`000?ooo`3oool006Ko;`3oool000`0oooo00<000000?ooo`3oool0L@3oool0
0`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo01D0oooo00<0o`000?ooo`3oool08P3oool0
103o0000oooo0?ooo`00I_l_0?ooo`00303oool200000780oooo00<0o`000?ooo`3oool01`3oool0
0`00I_l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo0240oooo00@0o`000?ooo`3oool006Ko<03o
ool000`0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0
oooo01@0oooo00<0o`000?ooo`3oool0803oool01@3o0000oooo0?ooo`3oool006Ko0300oooo000<
0?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0D
0?ooo`030?l0003oool0oooo0200oooo00@0o`000?ooo`3oool006Ko<@3oool000`0oooo00<00000
0?ooo`3oool0M03oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01<0oooo00<0o`00
0?ooo`3oool07`3oool01@3o0000oooo0?ooo`3oool006Ko0340oooo000<0?ooo`030000003oool0
oooo07D0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0C0?ooo`030?l0003oool0
oooo01h0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`00
0000oooo0?ooo`1e0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0;`3oool000`0
oooo0P00001g0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool04P3oool00`3o0000
oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0<03oool000`0oooo
00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0140oooo
00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0300oooo
000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0A0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`0`0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00D0oooo00<006Ko
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo07P0oooo00<0o`000?oo
o`3oool01@3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07P0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0a0?ooo`00
1@3oool00`000000oooo0?ooo`040?ooo`<00000N@3oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo0100oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N@3o
ool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0340oooo00070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00l0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0
oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0NP3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3oool00`00
0000oooo0?ooo`1k0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0<P3oool000`0
oooo0P00001m0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo
00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00h0oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0380oooo
000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`0=0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`0c0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo0080oooo00<006Ko
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00L0oooo00<006Ko
0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`030?oo
o`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`080?oo
o`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool200000800oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0P03oool0
0`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo
0840oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo
0140oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000
oooo0?ooo`210?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo
00<000000?ooo`3oool0PP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00T0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo03H0oooo
000<0?ooo`800000Q03oool01@3o0000oooo0?ooo`3oool006Ko00/0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003o
ool0oooo08@0oooo00@0o`000?ooo`3oool006Ko2`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00/0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0Q@3o
ool0103o0000oooo0?ooo`00I_l:0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
2`3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`260?ooo`030?l0003o
ool006Ko00X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo03L0oooo000<0?ooo`030000003oool0oooo08H0oooo00<0o`000?ooo`00I_l02P3oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0=`3oool0
00`0oooo00<000000?ooo`3oool0Q`3oool00`3o000006Ko0?ooo`090?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool2000008T0
oooo00<0o`00001Vo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00d0
oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0R03oool00`3o000006Ko
0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`290?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo03P0oooo000<
0?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?oo
o`030000003oool0oooo08X0oooo00<006Ko0?l0003oool01P3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`2:0?ooo`04001Vo`3oool0o`000?l000D0oooo00<0o`00
0?ooo`3oool0103oool20?l001<0oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?oo
o`3oool00P3oool3000008/0oooo00@006Ko0?ooo`3oool0o`00103oool00`3o0000oooo0?ooo`02
0?ooo`80o`005@3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<000000?oo
o`3oool0R`3oool01000I_l0oooo0?ooo`3oool20?l00080oooo00<0o`000?ooo`3oool00P3o000G
0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0R`3oool00`00I_l0oooo0?ooo`030?ooo`D0o`00603oool00`00I_l0oooo0?ooo`0j0?oo
o`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08`0oooo00<006Ko0?oo
o`3oool0103oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03X0oooo00050?ooo`80
00001@3oool00`000000oooo0?ooo`2<0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3o
ool0603oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?ooo`2=0?ooo`03001V
o`3oool0oooo00<0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0k0?ooo`00303o
ool2000008h0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3o
ool0oooo03/0oooo000<0?ooo`030000003oool0oooo08h0oooo00<006Ko0?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo
08h0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`030000003oool0oooo08l0oooo00D006Ko0?ooo`3oool0oooo0?l0000H0?oo
o`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo08l0oooo00D006Ko0?ooo`3o
ool0oooo0?l0000H0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo0900
oooo00@006Ko0?ooo`3oool0o`00603oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool200000940
oooo00@006Ko0?ooo`3oool0o`005`3oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000
oooo0?ooo`2@0?ooo`04001Vo`3oool0oooo0?l001L0oooo00<006Ko0?ooo`3oool0?@3oool000`0
oooo00<000000?ooo`3oool0T@3oool00`00I_l0oooo0?l0000F0?ooo`03001Vo`3oool0oooo03h0
oooo000<0?ooo`030000003oool0oooo0940oooo00<006Ko0?ooo`3o00005P3oool00`00I_l0oooo
0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`2B0?ooo`03001Vo`3o0000oooo01@0oooo00<0
06Ko0?ooo`3oool0?`3oool000`0oooo0P00002C0?ooo`03001Vo`3o0000oooo01@0oooo00<006Ko
0?ooo`3oool0?`3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`0B0?oo
o`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0
0000I_l0oooo0140oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0T`3o
ool00`3o000006Ko0?ooo`0A0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0
oooo09<0oooo00<0o`000?ooo`00I_l04@3oool00`00I_l0oooo0?ooo`110?ooo`00303oool20000
09@0oooo00@0o`000?ooo`3oool006Ko3`3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`00
0000oooo0?ooo`2C0?ooo`040?l0003oool0oooo001Vo`l0oooo00<006Ko0?ooo`3oool0@P3oool0
00`0oooo00<000000?ooo`3oool0T`3oool01@3o0000oooo0?ooo`3oool006Ko00d0oooo00<006Ko
0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo09<0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`050?ooo`8006Ko
B03oool000<0oooo1@0000040?ooo`<00000T`3oool00`3o0000oooo0?ooo`040?ooo`<006Ko0P3o
ool2001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0T`3o
ool00`3o0000oooo0?ooo`070?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo00050?ooo`8000001@3oool00`00
0000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo
0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo000<0?ooo`800000U03oool00`3o0000oooo0?oo
o`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo000<0?oo
o`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<000000?ooo`3o
ool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0
003oool0oooo05D0oooo000<0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3o
ool000`0oooo0P00002D0?ooo`030?l0003oool0oooo05D0oooo000<0?ooo`030000003oool0oooo
09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000
oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo
000<0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<00000
0?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool2000009@0oooo00<0o`000?oo
o`3oool0E@3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00
303oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo000<0?ooo`030000003o
ool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<000000?ooo`3oool0T`3oool0
0`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo
05D0oooo000<0?ooo`800000MP3ooolm0?l003T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00015 L
.02 .00058 L
.03 .00126 L
.04 .00213 L
.05 .00311 L
.06 .00412 L
.07 .0051 L
.08 .00597 L
.09 .00663 L
.1 .00704 L
.11 .00715 L
.12 .00692 L
.13 .00637 L
.14 .00555 L
.15 .00454 L
.16 .00346 L
.17 .00243 L
.18 .00154 L
.19 .00088 L
.2 .00046 L
.21 .00029 L
.22 .00032 L
.23 .00048 L
.24 .00071 L
.25 .00094 L
.26 .00114 L
.27 .00127 L
.28 .00134 L
.29 .00138 L
.3 .00143 L
.31 .00154 L
.32 .00177 L
.33 .00214 L
.34 .00271 L
.35 .00351 L
.36 .00456 L
.37 .0059 L
.38 .0076 L
.39 .00976 L
.4 .01254 L
.41 .01614 L
.42 .02085 L
.43 .02702 L
.44 .03501 L
.45 .04522 L
.46 .058 L
.47 .07362 L
.48 .09224 L
.49 .11383 L
Mistroke
.5 .13822 L
.51 .16503 L
.52 .19378 L
.53 .22384 L
.54 .25457 L
.55 .28531 L
.56 .31546 L
.57 .34447 L
.58 .37186 L
.59 .39723 L
.6 .42018 L
.61 .44037 L
.62 .45744 L
.63 .47106 L
.64 .48094 L
.65 .48685 L
.66 .48865 L
.67 .48635 L
.68 .48003 L
.69 .4699 L
.7 .45627 L
.71 .43945 L
.72 .41981 L
.73 .3977 L
.74 .37348 L
.75 .34751 L
.76 .32018 L
.77 .29191 L
.78 .26321 L
.79 .23459 L
.8 .20663 L
.81 .17988 L
.82 .15484 L
.83 .13192 L
.84 .11138 L
.85 .09336 L
.86 .07782 L
.87 .0646 L
.88 .05344 L
.89 .04403 L
.9 .03605 L
.91 .02922 L
.92 .0233 L
.93 .01812 L
.94 .01359 L
.95 .00965 L
.96 .00631 L
.97 .00362 L
.98 .00163 L
.99 .00041 L
Mistroke
1 0 L
Mfstroke
.66037 0 m
.66037 .61803 L
.55106 .61803 L
.76969 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool;0?l001/006Ko:P3o
0018000000030?l000000000000003`000002@00I_l70?l000L0oooo000<0?ooo`030000003oool0
oooo00P0oooo3P3o00020?ooo`/0o`00203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool60?l000H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo0?l000P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`<006Ko0`3oool00`000000o`000?l000030?l000H0oooo00<0
00000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool05P3oool20?l003/0oooo1@3o000m
0?ooo`030?l0003oool0oooo03L0oooo0P00I_l50?ooo`80o`004`3oool000`0oooo00<000000?oo
o`3oool0F03oool20?l003/0oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`030?oo
o`80o`005@3oool000`0oooo00<000000?ooo`3oool0FP3oool30?l003P0oooo00<0o`000?ooo`3o
ool0=@3oool01000I_l0oooo0?ooo`3oool30?l001L0oooo000<0?ooo`030000003oool0oooo05d0
oooo0P3o000f0?ooo`030?l0003oool0oooo03@0oooo00D006Ko0?ooo`3oool0oooo0?l0000J0?oo
o`00303oool200000600oooo0P3o000d0?ooo`030?l0003oool0oooo03<0oooo00D006Ko0?ooo`3o
ool0oooo0?l0000K0?ooo`00303oool00`000000oooo0?ooo`1Q0?ooo`030?l00000I_l0oooo0340
oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`020?l001`0oooo000<0?ooo`030000
003oool0oooo0680oooo00<0o`00001Vo`3oool0<03oool00`3o0000oooo0?ooo`0a0?ooo`04001V
o`3oool0oooo0?l001h0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`00001Vo`3oool0
;`3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3o0000o`0001l0oooo000<0?ooo`030000003o
ool0oooo06@0oooo00<0o`00001Vo`00I_l0;P3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3o
0000oooo0200oooo000<0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`00I_l0;@3oool0
0`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0200oooo000<0?ooo`800000I`3oool00`3o
0000oooo001Vo`0/0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool08@3oool000`0
oooo00<000000?ooo`3oool0I`3oool00`3o0000oooo001Vo`0[0?ooo`030?l0003oool0oooo02h0
oooo00<0o`00001Vo`3oool08P3oool000`0oooo00<000000?ooo`3oool0I`3oool0103o0000oooo
0?ooo`00I_lZ0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool08P3oool000`0oooo
00<000000?ooo`3oool0J03oool00`3o0000oooo001Vo`0Z0?ooo`030?l0003oool0oooo02d0oooo
00<0o`00001Vo`3oool08`3oool000`0oooo00<000000?ooo`3oool0J03oool0103o0000oooo0?oo
o`00I_lY0?ooo`030?l0003oool0oooo02`0oooo00<0o`00001Vo`3oool0903oool000`0oooo0P00
001Z0?ooo`040?l0003oool0oooo001VobP0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo
001Vo`0U0?ooo`00303oool00`000000oooo0?ooo`1Y0?ooo`050?l0003oool0oooo0?ooo`00I_l0
9`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool006Ko02H0oooo000<0?ooo`030000003o
ool0oooo06X0oooo00D0o`000?ooo`3oool0oooo001Vo`0V0?ooo`030?l0003oool0oooo02T0oooo
00@0o`000?ooo`3oool006Ko9P3oool000`0oooo00<000000?ooo`3oool0JP3oool01@3o0000oooo
0?ooo`3oool006Ko02H0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo001Vo`0W0?ooo`00
303oool00`000000oooo0?ooo`1[0?ooo`050?l0003oool0oooo0?ooo`00I_l09@3oool00`3o0000
oooo0?ooo`0X0?ooo`040?l0003oool0oooo001VobL0oooo000<0?ooo`030000003oool0oooo06`0
oooo00@0o`000?ooo`3oool006Ko9@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool006Ko
02P0oooo000<0?ooo`800000K@3oool01@3o0000oooo0?ooo`3oool006Ko02@0oooo00<0o`000?oo
o`3oool09`3oool0103o0000oooo0?ooo`00I_lX0?ooo`00303oool00`000000oooo0?ooo`1]0?oo
o`050?l0003oool0oooo0?ooo`00I_l08`3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0
06Ko02T0oooo000<0?ooo`030000003oool0oooo06d0oooo00D0o`000?ooo`3oool0oooo001Vo`0S
0?ooo`030?l0003oool0oooo02H0oooo00@0o`000?ooo`3oool006Ko:@3oool000`0oooo00<00000
0?ooo`3oool0KP3oool01@3o0000oooo0?ooo`3oool006Ko0280oooo00<0o`000?ooo`3oool09P3o
ool0103o0000oooo0?ooo`00I_lY0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0KP3o
ool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo01l0oooo00<0o`000?ooo`3oool09@3o
ool0103o0000oooo0?ooo`00I_lZ0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06l0oooo00D0o`000?ooo`3oool0oooo001Vo`0Q0?ooo`030?l0003oool0oooo02D0oooo
00@0o`000?ooo`3oool006Ko:P3oool000H0oooo00<000000?ooo`3oool00`3oool3000006l0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo02@0oooo
00D0o`000?ooo`3oool0oooo001Vo`0Z0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06l0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0N0?ooo`030?l0
003oool0oooo02@0oooo00@0o`000?ooo`3oool006Ko:`3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`0S0?ooo`050?l0003oool0oooo0?ooo`00I_l0:`3oool000@0oooo
0`0000050?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`0M0?ooo`030?l0003oool0oooo02<0oooo00D0o`000?ooo`3oool0oooo001Vo`0[0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool0703oool00`3o0000oooo0?ooo`0R0?ooo`050?l0003o
ool0oooo0?ooo`00I_l0;03oool000`0oooo0P00001b0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo0780oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo0200oooo00<0o`000?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`1b0?ooo`03
0?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0
LP3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01T0oooo00<0o`000?ooo`3oool0
803oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003o
ool0oooo07<0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo01l0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool2
000007@0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0003oool0
oooo01l0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`00
0000oooo0?ooo`1d0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0603oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0;03oool000`0
oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo01P0
oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo02`0
oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`0H0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo01L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`800000M`3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo01L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0
003oool0oooo00<0oooo00<006Ko0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo0080oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0M`3o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo01D0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0
oooo07L0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0E0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`00
0000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0503oool00`3o
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0;`3oool000`0
oooo0P00001i0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0503oool00`3o0000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo
00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01<0oooo
00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0300oooo
000<0?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?oo
o`0C0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`0`0?ooo`00303oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo07T0oooo00<0o`000?oo
o`3oool0103oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07T0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0a0?ooo`00
1@3oool00`000000oooo0?ooo`040?ooo`<00000N@3oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo0180oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0NP3o
ool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool0603o
ool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0340oooo00070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0
oooo0140oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0
oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0NP3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3oool00`00
0000oooo0?ooo`1j0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0403oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0<P3oool000`0
oooo0P00001l0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0403oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo
00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0100oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0380oooo
000<0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0?0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?oo
o`0c0?ooo`00303oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`040?oo
o`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2000007h0oooo00<0o`000?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0OP3oool0
0`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo
07h0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000
oooo0?ooo`1o0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0303oool00`3o0000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo
00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo03H0oooo
000<0?ooo`800000P03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00/0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo03H0oooo000<
0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0;
0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0f
0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?oo
o`3oool0=`3oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`050?ooo`03
001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`050?ooo`03
001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`210?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo00D0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo0P0000220?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0P@3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo0880
oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo
0?ooo`220?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P00
00050?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`080?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0i0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08<0oooo00<0
o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`<00000P`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo03T0oooo00050?oo
o`8000001@3oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?oo
o`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`240?ooo`03
0?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0>P3oool000@0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3o
ool0>P3oool000D0oooo0P0000050?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
1`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?ooo`260?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo0P0000270?ooo`030?l0003oool0
oooo00@0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00L0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0Q`3oool00`3o
0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo08L0
oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo
0?ooo`270?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<0
00000?ooo`3oool0R03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00<0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo03`0oooo000<
0?ooo`030000003oool0oooo08P0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`02
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0l
0?ooo`00303oool2000008X0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`020?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0m0?oo
o`00303oool00`000000oooo0?ooo`290?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3o
ool0?@3oool000`0oooo00<000000?ooo`3oool0R@3oool00`3o0000oooo0?ooo`050?ooo`05001V
o`3oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo03h0
oooo000<0?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool0103oool01@00I_l0oooo
0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0n0?ooo`00
303oool00`000000oooo0?ooo`2:0?ooo`030?l0003oool0oooo00D0oooo00@006Ko0?ooo`3oool0
o`00203oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000
S03oool00`3o0000oooo0?ooo`040?ooo`04001Vo`3oool0oooo0?l000L0oooo00<0o`000?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`030?l0
003oool0oooo00@0oooo00<006Ko0?ooo`3o00001`3oool00`3o0000oooo0?ooo`080?ooo`03001V
o`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo08d0oooo00<0o`000?ooo`3oool00`3o
ool00`00I_l0oooo0?l000060?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0@03o
ool000`0oooo00<000000?ooo`3oool0SP3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3o0000
oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`00
0000oooo0?ooo`2?0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?l0003oool00`3oool00`3o
0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo0900
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?l000d0oooo00<006Ko0?ooo`3o
ool0@@3oool000`0oooo0P00002B0?ooo`<0o`0000@0oooo0?l0003o0000o`003P3oool00`00I_l0
oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`2D0?ooo`80o`0000<006Ko0?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003o
ool006Ko00d0oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0U@3oool0
103o0000oooo0?ooo`00I_l;0?ooo`03001Vo`3oool0oooo04@0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0U@3oool0103o0000oooo0?ooo`00I_l:0?ooo`03001Vo`3o
ool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U@3oool0
1@3o0000oooo0?ooo`3oool006Ko00L0oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`00002E
0?ooo`030?l0003oool0oooo0080oooo0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo00D0oooo0P00I_m<
0?ooo`00103oool00`000000oooo000000050?ooo`030000003oool0oooo09D0oooo00<0o`000?oo
o`3oool0D`3oool000D0oooo0P0000050?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3o
ool0D`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2E0?ooo`030?l0
003oool0oooo05<0oooo000<0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool0D`3o
ool000`0oooo0P00002F0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`030000003oool0oooo
09D0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo00<000000?ooo`3oool0U@3oool00`3o0000
oooo0?ooo`1C0?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo05<0oooo
000<0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo00<00000
0?ooo`3oool0U@3oool00`3o0000oooo0?ooo`1C0?ooo`00303oool2000009H0oooo00<0o`000?oo
o`3oool0D`3oool000`0oooo00<000000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`1C0?ooo`00
303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`030000003o
ool0oooo09D0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo00<000000?ooo`3oool0U@3oool0
0`3o0000oooo0?ooo`1C0?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo
05<0oooo000<0?ooo`800000UP3oool00`3o0000oooo0?ooo`1C0?ooo`00303oool00`000000oooo
0?ooo`2E0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`030000003oool0oooo09D0oooo00<0
o`000?ooo`3oool0D`3oool000`0oooo00<000000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`1C
0?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`03
0000003oool0oooo09D0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo0P00001m0?oooc<0o`00
?03oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0002 L
.02 .00077 L
.03 .00161 L
.04 .0026 L
.05 .0036 L
.06 .00449 L
.07 .00517 L
.08 .00559 L
.09 .00574 L
.1 .00563 L
.11 .00529 L
.12 .00478 L
.13 .00417 L
.14 .00354 L
.15 .00297 L
.16 .00252 L
.17 .00222 L
.18 .00208 L
.19 .00207 L
.2 .00213 L
.21 .00222 L
.22 .00227 L
.23 .00224 L
.24 .0021 L
.25 .00185 L
.26 .0015 L
.27 .00109 L
.28 .00072 L
.29 .00047 L
.3 .00045 L
.31 .00079 L
.32 .0016 L
.33 .00299 L
.34 .00501 L
.35 .00773 L
.36 .01116 L
.37 .0153 L
.38 .02012 L
.39 .02559 L
.4 .03167 L
.41 .03831 L
.42 .04549 L
.43 .05316 L
.44 .06133 L
.45 .07005 L
.46 .07941 L
.47 .08957 L
.48 .10072 L
.49 .11311 L
Mistroke
.5 .127 L
.51 .14263 L
.52 .16019 L
.53 .17981 L
.54 .20147 L
.55 .22506 L
.56 .2503 L
.57 .2768 L
.58 .30409 L
.59 .33162 L
.6 .35878 L
.61 .38496 L
.62 .40956 L
.63 .43193 L
.64 .45146 L
.65 .46753 L
.66 .47959 L
.67 .48717 L
.68 .48993 L
.69 .48767 L
.7 .4804 L
.71 .46828 L
.72 .45163 L
.73 .4309 L
.74 .40665 L
.75 .37953 L
.76 .35027 L
.77 .31965 L
.78 .28849 L
.79 .25758 L
.8 .22767 L
.81 .19938 L
.82 .17317 L
.83 .14936 L
.84 .12807 L
.85 .10926 L
.86 .0928 L
.87 .07846 L
.88 .06598 L
.89 .05508 L
.9 .0455 L
.91 .03705 L
.92 .02955 L
.93 .0229 L
.94 .01705 L
.95 .012 L
.96 .00778 L
.97 .00442 L
.98 .00198 L
.99 .0005 L
Mistroke
1 0 L
Mfstroke
.66587 0 m
.66587 .61803 L
.55097 .61803 L
.78078 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 3e-05 L
.02 .0001 L
.03 .00019 L
.04 .00027 L
.05 .00031 L
.06 .0003 L
.07 .00024 L
.08 .00014 L
.09 5e-05 L
.1 0 L
.11 5e-05 L
.12 .00027 L
.13 .00069 L
.14 .00139 L
.15 .00241 L
.16 .00378 L
.17 .00552 L
.18 .00759 L
.19 .0099 L
.2 .01232 L
.21 .01467 L
.22 .01675 L
.23 .01839 L
.24 .01945 L
.25 .01985 L
.26 .01962 L
.27 .01884 L
.28 .01766 L
.29 .01628 L
.3 .01491 L
.31 .01379 L
.32 .01313 L
.33 .01313 L
.34 .01397 L
.35 .01578 L
.36 .01867 L
.37 .02268 L
.38 .02787 L
.39 .03426 L
.4 .04186 L
.41 .05068 L
.42 .06072 L
.43 .07201 L
.44 .08453 L
.45 .09826 L
.46 .1131 L
.47 .12895 L
.48 .14563 L
.49 .16289 L
Mistroke
.5 .18046 L
.51 .19801 L
.52 .21521 L
.53 .23172 L
.54 .24721 L
.55 .26139 L
.56 .27404 L
.57 .28502 L
.58 .29428 L
.59 .3019 L
.6 .30802 L
.61 .31287 L
.62 .31667 L
.63 .31966 L
.64 .32199 L
.65 .32376 L
.66 .325 L
.67 .32566 L
.68 .32567 L
.69 .32498 L
.7 .32355 L
.71 .3214 L
.72 .31858 L
.73 .31518 L
.74 .31132 L
.75 .30708 L
.76 .30248 L
.77 .29749 L
.78 .29197 L
.79 .28573 L
.8 .27848 L
.81 .26993 L
.82 .2598 L
.83 .24786 L
.84 .234 L
.85 .21822 L
.86 .20067 L
.87 .18163 L
.88 .1615 L
.89 .14076 L
.9 .11993 L
.91 .09956 L
.92 .08017 L
.93 .06223 L
.94 .04615 L
.95 .03223 L
.96 .02069 L
.97 .01165 L
.98 .00518 L
.99 .00129 L
Mistroke
1 0 L
Mfstroke
.66892 0 m
.66892 .61803 L
.52638 .61803 L
.81146 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooolT0?l002`006KoBP00
00000`3o000000000000000j000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000o`000?l00003
0?l000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`<006Ko0`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool09P3oool40?l0
02T0oooo1@00I_lo0?ooo`030?l0003oool0oooo03D0oooo0P00I_l<0?ooo`030?l0003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo02X0oooo1@3o000B0?ooo`h0o`002@3oool2001Vocd0
oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0
oooo000<0?ooo`030000003oool0oooo02l0oooo4P3o000>0?ooo`80o`002@3oool3001VocX0oooo
00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0:0?ooo`80o`003`3oool000`0oooo00<0
00000?ooo`3oool0D@3oool20?l000X0oooo0P00I_lh0?ooo`030?l0003oool0oooo0380oooo00<0
06Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0?0?ooo`00303oool2000005@0oooo0P3o000:
0?ooo`8006Ko=P3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`00
0?ooo`3oool0403oool000`0oooo00<000000?ooo`3oool0E@3oool20?l000X0oooo0P00I_ld0?oo
o`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0A0?oo
o`00303oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool04P3oool000`0oooo00<000000?ooo`3oool0F03oool20?l000X0oooo00<006Ko0?ooo`3oool0
<03oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0
4P3oool000`0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`080?ooo`8006Ko<03o
ool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04`3o
ool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0
oooo02d0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0
oooo01@0oooo000<0?ooo`800000G@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo
02`0oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo
01@0oooo000<0?ooo`030000003oool0oooo05d0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0
oooo0?ooo`0[0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0E0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030?l0003oool0oooo00T0oooo
00<006Ko0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00T0oooo
00<0o`000?ooo`3oool05P3oool000`0oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?oo
o`080?ooo`03001Vo`3oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`090?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`00
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02/0oooo00<006Ko
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool200000680oooo00<0o`000?oo
o`3oool0203oool00`00I_l0oooo0?ooo`0X0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`1Q0?ooo`03
0?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Z0?ooo`03
001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool0
HP3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo02H0oooo00<0o`000?ooo`3oool0
:P3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`030000003o
ool0oooo06<0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo02T0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0I0?ooo`00303oool0
0`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool06@3oool0
00`0oooo00<000000?ooo`3oool0I03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo
02D0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo
01X0oooo000<0?ooo`800000IP3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo02@0
oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01X0
oooo000<0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo
0?ooo`0S0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo
0?ooo`0J0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo00P0oooo00<0
06Ko0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00T0oooo00<0
o`000?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool0I`3oool00`3o0000oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo0280oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`09
0?ooo`030?l0003oool0oooo01/0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`1X0?oo
o`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0V0?oo
o`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0703oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3o
ool07@3oool000H0oooo00<000000?ooo`3oool00`3oool3000006T0oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`0P0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0
203oool00`3o0000oooo0?ooo`0M0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo02D0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0N0?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`0O0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0N0?ooo`00103oool3000000D0oooo00<000000?ooo`3oool0JP3oool00`3o
0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo01l0oooo00<0o`000?ooo`3oool09@3oool00`00
I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01l0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo01h0
oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01l0
oooo000<0?ooo`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`0N0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0P0?ooo`00303oool2000006d0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?oo
o`0M0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0P0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo00L0oooo00<006Ko
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`00
0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`070?oo
o`03001Vo`3oool0oooo01`0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`070?oo
o`030?l0003oool0oooo0240oooo000<0?ooo`030000003oool0oooo06h0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0
003oool0oooo00L0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0S0?ooo`03001V
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool0K`3o
ool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool08`3o
ool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo0280oooo000<0?ooo`800000L@3oool0
0`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool08P3oool0
0`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo02<0oooo000<0?ooo`030000003oool0oooo
0700oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo
0280oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0T0?ooo`00303oool00`000000
oooo0?ooo`1a0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool06P3oool00`3o0000
oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0903oool000`0oooo
00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01X0oooo
00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo02D0oooo
000<0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`0I0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0U0?ooo`00303oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo00D0oooo00<006Ko
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`00
0?ooo`3oool09P3oool000`0oooo0P00001d0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?oo
o`3oool06@3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?oo
o`3oool09P3oool000`0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`050?ooo`03
001Vo`3oool0oooo01P0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`040?ooo`03
0?l0003oool0oooo02L0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003o
ool0oooo00D0oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3o
ool0oooo00@0oooo00<0o`000?ooo`3oool0:03oool000`0oooo00<000000?ooo`3oool0MP3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01L0oooo00<0o`000?ooo`3oool07`3oool0
0`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo02T0oooo000<0?ooo`030000003oool0oooo
07H0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo
01l0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Y0?ooo`00303oool2000007P0
oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo01h0
oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Z0?ooo`00303oool00`000000oooo
0?ooo`1g0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0N0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0:P3oool000`0oooo00<0
00000?ooo`3oool0N03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01D0oooo00<0
o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo02/0oooo000<
0?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0E
0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0[
0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0N@3oool00`3o0000oooo0?ooo`040?oo
o`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`020?oo
o`030?l0003oool0oooo02`0oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0NP3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`020?l002l0oooo00050?ooo`030000003oool0oooo00@0oooo
0`00001j0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo
0?ooo`0M0?ooo`03001Vo`3oool0o`000340oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo01<0oooo00<0
o`000?ooo`3oool07@3oool00`00I_l0o`000?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?l0003oool0<@3oool000@0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1m0?ooo`050?l0003oool0oooo0?ooo`00I_l05@3o
ool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o0000oooo0380oooo00050?ooo`8000001@3oool0
0`000000oooo0?ooo`1n0?ooo`050?l0003oool0oooo0?ooo`00I_l0503oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo0380oooo000<0?ooo`800000P03oool0103o0000oooo0?ooo`00
I_lD0?ooo`030?l0003oool0oooo01X0oooo0P3o00000`00I_l0oooo0?ooo`0b0?ooo`00303oool0
0`000000oooo0?ooo`200?ooo`030?l0003oool006Ko01@0oooo00<0o`000?ooo`3oool0603oool2
0?l00080oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0P@3oool00`3o
0000oooo001Vo`0C0?ooo`030?l0003oool0oooo01L0oooo00D0o`000?ooo`3oool0oooo001Vo`0e
0?ooo`00303oool00`000000oooo0?ooo`220?ooo`030?l00000I_l0oooo0180oooo00<0o`000?oo
o`3oool05@3oool20?l000@0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3o
ool0P`3oool20?l00180oooo00<0o`000?ooo`3oool04`3oool20?l000H0oooo00<006Ko0?ooo`3o
ool0<`3oool000`0oooo00<000000?ooo`3oool0Q03oool00`00I_l0o`000?ooo`0@0?ooo`030?l0
003oool0oooo0140oooo0P3o00070?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000QP3o
ool00`00I_l0o`000?l0000?0?ooo`030?l0003oool0oooo00h0oooo0`3o00090?ooo`03001Vo`3o
ool0oooo03@0oooo000<0?ooo`030000003oool0oooo08D0oooo00@006Ko0?ooo`3oool0o`003P3o
ool00`3o0000oooo0?ooo`0<0?ooo`80o`00303oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool0
0`000000oooo0?ooo`260?ooo`03001Vo`3oool0oooo00@0o`002P3oool00`3o0000oooo0?ooo`0:
0?ooo`80o`003@3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`260?oo
o`03001Vo`3oool0oooo00@0oooo0P3o00080?ooo`030?l0003oool0oooo00L0oooo0`3o000?0?oo
o`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo08H0oooo00<006Ko0?ooo`3o
ool01P3ooolB0?l00140oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0
Q`3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0
=P3oool000`0oooo0P0000280?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0603o
ool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`270?ooo`03001Vo`3oool0
oooo00d0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`00
0000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool05`3oool00`00
I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00`0
oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo
0?ooo`280?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo
0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00`0oooo00<0
o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool2000008X0oooo00<006Ko
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03P0oooo000<0?oo
o`030000003oool0oooo08T0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0F0?oo
o`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo08T0oooo00<006Ko0?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000
003oool0oooo08X0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0F0?ooo`03001V
o`3oool0oooo03P0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2:0?ooo`03001Vo`3o
ool0oooo00X0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0
oooo0080oooo0`00002;0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool05@3oool0
0`00I_l0oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0R`3oool00`00
I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0>@3oool000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`03001Vo`3oool0oooo00T0
oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo08`0oooo00<006Ko0?ooo`3oool0203oool00`3o0000
oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo
0?ooo`2<0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo
0?ooo`0j0?ooo`00303oool00`000000oooo0?ooo`2=0?ooo`03001Vo`3oool0oooo00L0oooo00<0
o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool2000008h0oooo00<006Ko
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo03/0oooo000<0?oo
o`030000003oool0oooo08h0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0C0?oo
o`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo08h0oooo00<006Ko0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000
003oool0oooo08l0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo08l0oooo00<006Ko0?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0
oooo0900oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0
oooo03`0oooo000<0?ooo`800000T@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo
0140oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0T03oool00`00I_l0
oooo0?ooo`040?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo
00<000000?ooo`3oool0T@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo0100oooo
00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0T@3oool00`00I_l0oooo0?oo
o`030?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<00000
0?ooo`3oool0TP3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<006Ko
0?ooo`3oool0?`3oool000`0oooo0P00002C0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`05
001Vo`3oool0oooo0?ooo`3o0000403oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000
oooo0?ooo`2C0?ooo`05001Vo`3oool0oooo0?ooo`3o0000403oool00`00I_l0oooo0?ooo`100?oo
o`00303oool00`000000oooo0?ooo`2D0?ooo`04001Vo`3oool0oooo0?l000l0oooo00<006Ko0?oo
o`3oool0@@3oool000`0oooo00<000000?ooo`3oool0U03oool01000I_l0oooo0?ooo`3o000?0?oo
o`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo09D0oooo00<006Ko0?ooo`3o
00003`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool2000009L0oooo00<006Ko0?l0003oool0
3@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`2F0?ooo`03001Vo`3o
0000oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0U`3oool0
0`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo
09L0oooo00<0o`00001Vo`3oool02P3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo09L0oooo00<0o`00001Vo`3oool02@3oool00`00I_l0
oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09L0oooo
00<0o`000?ooo`00I_l01`3oool2001VodP0oooo00030?ooo`D00000103oool3000009L0oooo00<0
o`000?ooo`3oool00`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo00<0oooo0P00I_m<0?ooo`00103oool0
0`000000oooo000000050?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0D@3oool0
00D0oooo0P0000050?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0D@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540
oooo000<0?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0D@3oool000`0oooo0P00
002H0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo09L0oooo00<0o`00
0?ooo`3oool0D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`1A0?oo
o`00303oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000
003oool0oooo09L0oooo00<0o`000?ooo`3oool0D@3oool000`0oooo00<000000?ooo`3oool0U`3o
ool00`3o0000oooo0?ooo`1A0?ooo`00303oool2000009P0oooo00<0o`000?ooo`3oool0D@3oool0
00`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`1A0?ooo`00303oool00`000000
oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo09L0oooo
00<0o`000?ooo`3oool0D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?oo
o`1A0?ooo`00303oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?oo
o`800000V03oool00`3o0000oooo0?ooo`1A0?ooo`00303oool00`000000oooo0?ooo`2G0?ooo`03
0?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0
D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`1A0?ooo`00303oool0
0`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo
09L0oooo00<0o`000?ooo`3oool0D@3oool000`0oooo0P00001g0?oood80o`00<`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00016 L
.02 .00061 L
.03 .00132 L
.04 .00222 L
.05 .00323 L
.06 .00425 L
.07 .00519 L
.08 .00597 L
.09 .00655 L
.1 .00692 L
.11 .0071 L
.12 .00714 L
.13 .00711 L
.14 .00712 L
.15 .00724 L
.16 .00756 L
.17 .00815 L
.18 .00908 L
.19 .0104 L
.2 .01214 L
.21 .01433 L
.22 .01699 L
.23 .02011 L
.24 .02369 L
.25 .02769 L
.26 .03206 L
.27 .03672 L
.28 .04158 L
.29 .04648 L
.3 .05129 L
.31 .05585 L
.32 .06003 L
.33 .06371 L
.34 .06684 L
.35 .06941 L
.36 .07149 L
.37 .07319 L
.38 .07472 L
.39 .07636 L
.4 .07842 L
.41 .08128 L
.42 .08527 L
.43 .09069 L
.44 .09771 L
.45 .10635 L
.46 .11651 L
.47 .12789 L
.48 .14015 L
.49 .15287 L
Mistroke
.5 .16565 L
.51 .17813 L
.52 .19 L
.53 .20103 L
.54 .21104 L
.55 .21993 L
.56 .22763 L
.57 .23414 L
.58 .23951 L
.59 .24383 L
.6 .2472 L
.61 .24976 L
.62 .25165 L
.63 .25298 L
.64 .25389 L
.65 .25448 L
.66 .25489 L
.67 .25523 L
.68 .25568 L
.69 .25636 L
.7 .25742 L
.71 .25896 L
.72 .26105 L
.73 .26366 L
.74 .26672 L
.75 .27007 L
.76 .27351 L
.77 .27677 L
.78 .27955 L
.79 .28157 L
.8 .28249 L
.81 .28201 L
.82 .27983 L
.83 .27566 L
.84 .26924 L
.85 .26035 L
.86 .24885 L
.87 .2347 L
.88 .21797 L
.89 .19886 L
.9 .1777 L
.91 .15493 L
.92 .13114 L
.93 .10699 L
.94 .08326 L
.95 .06084 L
.96 .04067 L
.97 .02369 L
.98 .0108 L
.99 .00274 L
Mistroke
1 0 L
Mfstroke
.66261 0 m
.66261 .61803 L
.48971 .61803 L
.83551 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool;0?l004D006KoB000
00000`3o000000000000000l000000`006Ko103o00070?ooo`00303oool00`000000oooo0?ooo`08
0?oooaL0o`0000<0oooo0000003oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool6001Vo`H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo0?l000P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`<006Ko0`3oool00`000000oooo0?ooo`050?ooo`050?l0003o
ool0oooo0?ooo`0000001`3oool000`0oooo00<000000?ooo`3oool07`3oool;0?l002T0oooo1@00
I_lm0?ooo`030?l0003oool0oooo03L0oooo0P00I_l=0?ooo`030?l0003oool0oooo00X0oooo000<
0?ooo`030000003oool0oooo02X0oooo1@3o000Y0?ooo`8006Ko>`3oool00`3o0000oooo0?ooo`0f
0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0;`3oool40?l002L0oooo0`00I_lh0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`<0
o`009`3oool2001VocH0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo00`0oooo000<0?ooo`800000=`3oool20?l002L0oooo0P00I_ld0?ooo`030?l0
003oool0oooo03<0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`00303o
ool00`000000oooo0?ooo`0h0?ooo`80o`009`3oool2001Voc80oooo00<0o`000?ooo`3oool0<P3o
ool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00d0oooo000<0?ooo`030000003oool0
oooo03X0oooo0`3o000V0?ooo`03001Vo`3oool0oooo02l0oooo00<0o`000?ooo`3oool0<@3oool0
0`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00h0oooo000<0?ooo`030000003oool0oooo
03d0oooo0P3o000U0?ooo`03001Vo`3oool0oooo02h0oooo00<0o`000?ooo`3oool0<@3oool00`00
I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00l0oooo000<0?ooo`030000003oool0oooo03l0
oooo00<0o`000?ooo`3oool08`3oool2001Vobh0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0
oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo000<0?ooo`030000003oool0oooo0400oooo
00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0[0?ooo`030?l0003oool0oooo0300oooo
00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0@0?ooo`00303oool200000480oooo0P3o
000U0?ooo`03001Vo`3oool0oooo02X0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?oo
o`0>0?ooo`030?l0003oool0oooo0100oooo000<0?ooo`030000003oool0oooo04<0oooo0`3o000S
0?ooo`03001Vo`3oool0oooo02T0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0=
0?ooo`030?l0003oool0oooo0140oooo000<0?ooo`030000003oool0oooo04H0oooo103o000P0?oo
o`03001Vo`3oool0oooo02P0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0>0?oo
o`030?l0003oool0oooo0140oooo000<0?ooo`030000003oool0oooo04X0oooo0`3o000M0?ooo`03
001Vo`3oool0oooo02P0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo0140oooo000<0?ooo`030000003oool0oooo04d0oooo103o000J0?ooo`03001V
o`3oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0
003oool0oooo0180oooo000<0?ooo`800000DP3oool70?l001@0oooo00<006Ko0?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool04P3o
ool000`0oooo00<000000?ooo`3oool0F03oool50?l00100oooo00<006Ko0?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool04`3oool0
00`0oooo00<000000?ooo`3oool0G@3oool20?l000l0oooo00<006Ko0?ooo`3oool0903oool00`3o
0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool04`3oool000`0
oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo02@0
oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo01@0
oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo
0?ooo`0S0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`1Q0?ooo`80o`00303oool00`00I_l0oooo0?oo
o`0S0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0E0?ooo`00303oool2000006@0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0R
0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0E
0?ooo`00303oool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?oo
o`3oool08@3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?oo
o`3oool05P3oool000`0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`090?ooo`03
001Vo`3oool0oooo0240oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo01H0oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`0P0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0G0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0I`3o
ool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo01l0oooo00<0o`000?ooo`3oool0:03o
ool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo01L0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0
oooo01l0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0
oooo01L0oooo00060?ooo`030000003oool0oooo00<0oooo0`00001Y0?ooo`030?l0003oool0oooo
00P0oooo00<006Ko0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
00d0oooo00<0o`000?ooo`3oool0603oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1Z0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool07P3oool00`3o0000
oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool0603oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo00P0oooo
00<006Ko0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00h0oooo
00<0o`000?ooo`3oool0603oool000@0oooo0`0000050?ooo`030000003oool0oooo06/0oooo00<0
o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0M0?ooo`030?l0003oool0oooo02L0oooo00<0
06Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0I0?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0L
0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0I
0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?oo
o`3oool0703oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?oo
o`3oool06P3oool000`0oooo0P00001_0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3o
ool06P3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo01/0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0
003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0
oooo00d0oooo00<0o`000?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01T0oooo00<0o`000?ooo`3oool09@3oool00`00
I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000003oool0oooo0740
oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo02D0
oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`0L0?ooo`00303oool2000007<0oooo
00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo02@0oooo
00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0L0?ooo`00303oool00`000000oooo0?oo
o`1c0?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo02@0oooo00<0
06Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`0M0?ooo`00303oool00`000000oooo0?ooo`1e
0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool07@3oool000`0oooo00<000000?oo
o`3oool0MP3oool01@3o0000oooo0?ooo`3oool006Ko01X0oooo00<0o`000?ooo`3oool08`3oool0
0`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01h0oooo000<0?ooo`030000003oool0oooo
07H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo
02<0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000
oooo0?ooo`1g0?ooo`050?l0003oool0oooo0?ooo`00I_l06@3oool00`3o0000oooo0?ooo`0S0?oo
o`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool07`3oool000`0oooo0P00001i0?ooo`04
0?l0003oool0oooo001VoaT0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0;0?oo
o`030?l0003oool0oooo0200oooo000<0?ooo`030000003oool0oooo07T0oooo00@0o`000?ooo`3o
ool006Ko603oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?oo
o`3oool0803oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo001Vo`0H0?ooo`03
0?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0Q0?ooo`00
303oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool006Ko01L0oooo00<0o`000?ooo`3oool0
8@3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0240oooo000<0?ooo`030000003o
ool0oooo07`0oooo0P3o000G0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0
oooo01@0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0
oooo0280oooo000<0?ooo`800000O`3oool00`00I_l0o`000?ooo`0D0?ooo`030?l0003oool0oooo
0200oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0R0?ooo`00303oool00`000000
oooo0?ooo`1o0?ooo`03001Vo`3o0000oooo01<0oooo00<0o`000?ooo`3oool0803oool00`00I_l0
oooo0?ooo`0:0?ooo`030?l0003oool0oooo02<0oooo000<0?ooo`030000003oool0oooo07l0oooo
00<006Ko0?ooo`3o00000P3o000A0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`1o0?ooo`03001Vo`3o
ool0oooo0080oooo0P3o000?0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0U0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0P03oool0
0`00I_l0oooo0?ooo`030?ooo`@0o`002`3oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0
oooo00P0oooo00<0o`000?ooo`3oool09P3oool000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`200?ooo`03001Vo`3oool0oooo00L0oooo403o000M0?ooo`03001Vo`3oool0oooo
00L0oooo00<0o`000?ooo`3oool09`3oool000D0oooo00<000000?ooo`3oool0103oool300000800
oooo00<006Ko0?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`L0o`005P3oool00`00I_l0
oooo0?ooo`070?ooo`030?l0003oool0oooo02L0oooo00060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0P@3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo00T0oooo
1@3o000A0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0:03oool000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`210?ooo`03001Vo`3oool0oooo0140oooo00<0
o`000?ooo`3oool03P3oool20?l000l0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0Y0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0840oooo00<0
06Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0@0?ooo`<0o`002`3oool00`00I_l0oooo0?oo
o`040?ooo`80o`00;03oool000D0oooo0P0000050?ooo`030000003oool0oooo0880oooo00<006Ko
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0C0?ooo`@0o`001`3oool00`00I_l0oooo0?ooo`02
0?ooo`80o`00;P3oool000`0oooo0P0000230?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?oo
o`3oool05`3oool50?l00080oooo1@3o000`0?ooo`00303oool00`000000oooo0?ooo`220?ooo`03
001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool0703oool20?l00003001Vo`3oool0oooo0380
oooo000<0?ooo`030000003oool0oooo08<0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0M0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo08<0oooo00<0
06Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03<0oooo000<
0?ooo`030000003oool0oooo08@0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0M
0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo08@0oooo00<006Ko0?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`80
0000QP3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3o
ool0=03oool000`0oooo00<000000?ooo`3oool0Q@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0
003oool0oooo01`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0QP3o
ool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0=@3o
ool000`0oooo00<000000?ooo`3oool0QP3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0
oooo01/0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0QP3oool00`00
I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0=P3oool000`0
oooo00<000000?ooo`3oool0Q`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01X0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P0000280?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?oo
o`270?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`0f0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00X0oooo00<0o`00
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?oo
o`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0g0?oo
o`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool06@3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001V
o`3oool0oooo00X0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0g0?ooo`00303o
ool2000008X0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3o
ool0oooo03P0oooo000<0?ooo`030000003oool0oooo08T0oooo00<006Ko0?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo
08T0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo
03P0oooo000<0?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3oool0203oool00`3o0000
oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03P0oooo00050?ooo`8000001@3oool00`000000oooo
0?ooo`2:0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo
0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08X0oooo
00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo03T0oooo
00070?ooo`030000003oool0oooo0080oooo0`00002;0?ooo`03001Vo`3oool0oooo00L0oooo00<0
o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<00000
0?ooo`3oool0R`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01L0oooo00<006Ko
0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?oo
o`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0j0?oo
o`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08`0oooo00<006Ko0?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03X0oooo00050?ooo`80
00001@3oool00`000000oooo0?ooo`2<0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3o
ool05P3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?ooo`2=0?ooo`03001V
o`3oool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303o
ool2000008h0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3o
ool0oooo03/0oooo000<0?ooo`030000003oool0oooo08h0oooo00<006Ko0?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo
08h0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`030000003oool0oooo08l0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo08l0oooo
00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03`0oooo
000<0?ooo`030000003oool0oooo0900oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0D0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`800000T@3oool00`00I_l0oooo0?ooo`02
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?oo
o`3oool0T03oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?oo
o`3oool0?@3oool000`0oooo00<000000?ooo`3oool0T@3oool01@00I_l0oooo0?ooo`3oool0o`00
01@0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0T@3oool01@00I_l0
oooo0?ooo`3oool0o`0001@0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3o
ool0TP3oool01000I_l0oooo0?ooo`3o000C0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`80
0000T`3oool01000I_l0oooo0?ooo`3o000C0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`03
0000003oool0oooo09<0oooo00<006Ko0?ooo`3o00004P3oool00`00I_l0oooo0?ooo`100?ooo`00
303oool00`000000oooo0?ooo`2C0?ooo`03001Vo`3oool0o`000180oooo00<006Ko0?ooo`3oool0
@03oool000`0oooo00<000000?ooo`3oool0U03oool00`00I_l0o`000?ooo`0@0?ooo`03001Vo`3o
ool0oooo0440oooo000<0?ooo`030000003oool0oooo09@0oooo00<006Ko0?l0003oool0403oool0
0`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo
00l0oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo0P00002F0?ooo`030?l00000I_l0oooo00h0
oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0U@3oool00`3o000006Ko
0?ooo`0>0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo09D0oooo00<0
o`000?ooo`00I_l03@3oool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`2E
0?ooo`040?l0003oool0oooo001Vo`/0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2E0?ooo`040?l0003oool0oooo001Vo`X0oooo00<0
06Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2E
0?ooo`050?l0003oool0oooo0?ooo`00I_l01`3oool2001VodP0oooo00030?ooo`D00000103oool3
000009D0oooo00<0o`000?ooo`3oool00P3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool01@3oool2
001Vod`0oooo00040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0U@3oool00`3o
0000oooo0?ooo`1C0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0U@3oool00`3o0000
oooo0?ooo`1C0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09D0oooo
00<0o`000?ooo`3oool0D`3oool000`0oooo00<000000?ooo`3oool0U@3oool00`3o0000oooo0?oo
o`1C0?ooo`00303oool2000009H0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo00<000000?oo
o`3oool0U@3oool00`3o0000oooo0?ooo`1C0?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`03
0?l0003oool0oooo05<0oooo000<0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool0
D`3oool000`0oooo00<000000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`1C0?ooo`00303oool0
0`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`800000UP3oool00`3o
0000oooo0?ooo`1C0?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo05<0
oooo000<0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo00<0
00000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`1C0?ooo`00303oool00`000000oooo0?ooo`2E
0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`030000003oool0oooo09D0oooo00<0o`000?oo
o`3oool0D`3oool000`0oooo0P00002F0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`030000
003oool0oooo09D0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo00<000000?ooo`3oool0U@3o
ool00`3o0000oooo0?ooo`1C0?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0
oooo05<0oooo000<0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool0D`3oool000`0
oooo00<000000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`1C0?ooo`00303oool2000006l0oooo
D03o000]0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00016 L
.02 .00062 L
.03 .0014 L
.04 .00248 L
.05 .0039 L
.06 .00564 L
.07 .00774 L
.08 .01019 L
.09 .01299 L
.1 .01611 L
.11 .01953 L
.12 .02319 L
.13 .02701 L
.14 .03095 L
.15 .03493 L
.16 .03888 L
.17 .04272 L
.18 .04633 L
.19 .04957 L
.2 .05232 L
.21 .05446 L
.22 .05592 L
.23 .05675 L
.24 .05707 L
.25 .05712 L
.26 .05717 L
.27 .05754 L
.28 .05847 L
.29 .06015 L
.3 .06269 L
.31 .06608 L
.32 .07021 L
.33 .07493 L
.34 .08001 L
.35 .08517 L
.36 .09017 L
.37 .09472 L
.38 .09864 L
.39 .10176 L
.4 .10402 L
.41 .10542 L
.42 .10607 L
.43 .1061 L
.44 .10572 L
.45 .10512 L
.46 .10452 L
.47 .10409 L
.48 .104 L
.49 .1044 L
Mistroke
.5 .10539 L
.51 .1071 L
.52 .1096 L
.53 .113 L
.54 .11735 L
.55 .12274 L
.56 .1292 L
.57 .1368 L
.58 .14558 L
.59 .15558 L
.6 .16684 L
.61 .17942 L
.62 .19334 L
.63 .2086 L
.64 .22516 L
.65 .24289 L
.66 .26153 L
.67 .28073 L
.68 .29997 L
.69 .31859 L
.7 .33583 L
.71 .35086 L
.72 .36289 L
.73 .37121 L
.74 .37532 L
.75 .37498 L
.76 .37023 L
.77 .36142 L
.78 .34907 L
.79 .3339 L
.8 .31663 L
.81 .29794 L
.82 .2784 L
.83 .25842 L
.84 .23828 L
.85 .21812 L
.86 .19801 L
.87 .17798 L
.88 .15807 L
.89 .13836 L
.9 .11898 L
.91 .10011 L
.92 .08199 L
.93 .0649 L
.94 .04914 L
.95 .03504 L
.96 .02294 L
.97 .01314 L
.98 .00592 L
.99 .00149 L
Mistroke
1 0 L
Mfstroke
.64206 0 m
.64206 .61803 L
.44868 .61803 L
.83544 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool;0?l004D006Ko@`00
00000`3o0000000000000011000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`08
0?ooo`@0o`00203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo1P00I_l6
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0000000;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool3001Vo`<0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo000<0?oo
o`030000003oool0oooo00`0oooo1@3o00120?ooo`D006Ko>03oool00`3o0000oooo0?ooo`0l0?oo
o`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`80
o`00A@3oool2001VocH0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo01<0oooo1@3o00120?ooo`<006Ko
<`3oool00`3o0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00X0oooo0P3o000?0?ooo`00303o
ool00`000000oooo0?ooo`0H0?ooo`80o`00@`3oool2001Voc40oooo00<0o`000?ooo`3oool0>@3o
ool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo000<0?ooo`8000006`3oool2
0?l004<0oooo0P00I_l_0?ooo`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`<0o`00@P3oool2001V
obd0oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo
0100oooo000<0?ooo`030000003oool0oooo01l0oooo0P3o00120?ooo`03001Vo`3oool0oooo02X0
oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0140
oooo000<0?ooo`030000003oool0oooo0240oooo0P3o00110?ooo`03001Vo`3oool0oooo02T0oooo
00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0180oooo
000<0?ooo`030000003oool0oooo02<0oooo1@3o000m0?ooo`8006Ko:@3oool00`3o0000oooo0?oo
o`0e0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool04P3oool000`0oooo00<00000
0?ooo`3oool0:03oool20?l003d0oooo00<006Ko0?ooo`3oool09P3oool00`3o0000oooo0?ooo`0e
0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04`3oool000`0oooo0P00000[0?oo
o`D0o`00>@3oool00`00I_l0oooo0?ooo`0U0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`0_0?oooa00
o`00:P3oool00`00I_l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`0o0?ooo`@0o`00
9`3oool00`00I_l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0E0?ooo`00303oool00`000000oooo0?ooo`130?ooo`<0o`00903o
ool00`00I_l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`160?ooo`80o`008`3oool0
0`00I_l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0F0?ooo`00303oool2000004T0oooo0P3o000R0?ooo`03001Vo`3oool0oooo
0240oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo
01L0oooo000<0?ooo`030000003oool0oooo04X0oooo0`3o000P0?ooo`03001Vo`3oool0oooo0200
oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01L0
oooo000<0?ooo`030000003oool0oooo04d0oooo0P3o000O0?ooo`03001Vo`3oool0oooo01l0oooo
00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01P0oooo
000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?oo
o`0O0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0H0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo01`0oooo00<006Ko
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`00
0?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0D@3oool50?l001T0oooo00<006Ko0?oo
o`3oool07P3oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?oo
o`3oool06@3oool000`0oooo0P00001G0?ooo`80o`00603oool00`00I_l0oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0J0?ooo`00
303oool00`000000oooo0?ooo`1H0?oooa`0o`00703oool00`3o0000oooo0?ooo`0^0?ooo`03001V
o`3oool0oooo00X0oooo00<0o`000?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool0L@3o
ool00`00I_l0oooo0?ooo`020?l001X0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?oo
o`090?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000003oool0oooo0780oooo00@006Ko
0?ooo`3oool0oooo0P3o000H0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0K0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0L`3oool0
0`00I_l0oooo0?ooo`020?ooo`80o`005P3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0
oooo00T0oooo00<0o`000?ooo`3oool0703oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1c0?ooo`03001Vo`3oool0oooo00@0oooo0`3o000C0?ooo`030?l0003oool0oooo
02d0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0M0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`<00000M03oool00`00I_l0oooo0?ooo`060?ooo`80o`004@3oool00`3o0000
oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool07@3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1d0?ooo`03001Vo`3oool0oooo00P0oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00P0oooo
00<0o`000?ooo`3oool07P3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1e0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0/0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool07P3oool000@0oooo0`000005
0?ooo`030000003oool0oooo07D0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0O
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07H0oooo00<006Ko0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`03
001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0[0?ooo`03
001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool0803oool000`0oooo0P00001h0?ooo`03001V
o`3oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0[0?ooo`03001V
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool0M`3o
ool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0:`3o
ool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo0240oooo000<0?ooo`030000003oool0
oooo07P0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo02X0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`00
0000oooo0?ooo`1h0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool08P3oool000`0
oooo00<000000?ooo`3oool0N@3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo0280
oooo000<0?ooo`030000003oool0oooo07T0oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0S0?ooo`00303oool2000007X0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0S0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool0NP3oool00`00I_l0oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`050?oo
o`030?l0003oool0oooo02@0oooo000<0?ooo`030000003oool0oooo07X0oooo00<006Ko0?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`1k0?ooo`03001V
o`3oool0oooo00h0oooo00D0o`000?ooo`3oool0oooo0?l0000Z0?ooo`03001Vo`3oool0oooo00@0
oooo00<0o`000?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool0N`3oool00`00I_l0oooo
0?ooo`0>0?ooo`050?l0003oool0oooo0?ooo`3o0000:P3oool00`00I_l0oooo0?ooo`040?ooo`03
0?l0003oool0oooo02H0oooo000<0?ooo`800000O03oool00`00I_l0oooo0?ooo`0?0?ooo`040?l0
003oool0oooo0?l002T0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0W0?ooo`00
303oool00`000000oooo0?ooo`1l0?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3o0000
:@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo02L0oooo000<0?ooo`030000003o
ool0oooo07`0oooo00<006Ko0?ooo`3oool0403oool20?l002P0oooo00<006Ko0?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0X0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`03001Vo`3oool0
oooo00l0oooo0P3o000X0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0:03oool0
00`0oooo00<000000?ooo`3oool0O@3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo
02H0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0X0?ooo`00303oool00`000000
oooo0?ooo`1n0?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`030?ooo`030?l0003oool0oooo02T0oooo000<0?ooo`800000O`3oool00`00I_l0oooo
0?ooo`0?0?ooo`80o`009P3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo02T0oooo
000<0?ooo`030000003oool0oooo07l0oooo00<006Ko0?ooo`3oool03P3oool20?l002H0oooo00<0
06Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`1o
0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3o00009@3oool00`00I_l0oooo0?ooo`03
0?ooo`030?l0003oool0oooo02X0oooo000<0?ooo`030000003oool0oooo07l0oooo00<006Ko0?oo
o`3oool03P3oool00`3o0000oooo0?l0000U0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?oo
o`3oool0:`3oool000@0oooo100000040?ooo`030000003oool0oooo0800oooo00<006Ko0?ooo`3o
ool03@3oool0103o0000oooo0?ooo`3o000S0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?oo
o`3oool0:`3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`200?ooo`03
001Vo`3oool0oooo00d0oooo00@0o`000?ooo`3oool0o`008`3oool00`00I_l0oooo0?ooo`020?oo
o`030?l0003oool0oooo02`0oooo00050?ooo`030000003oool0oooo00@0oooo0`0000200?ooo`03
001Vo`3oool0oooo00d0oooo00D0o`000?ooo`3oool0oooo0?l0000R0?ooo`03001Vo`3oool0oooo
0080oooo00<0o`000?ooo`3oool0;03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`210?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0O0?ooo`05001Vo`3oool0oooo0?ooo`3o0000;`3oool000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`210?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0O0?ooo`05001Vo`3oool0oooo0?ooo`3o0000;`3oool000@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`210?ooo`03001Vo`3oool0oooo
00`0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0M0?ooo`05001Vo`3oool0oooo
0?ooo`3o0000<03oool000D0oooo0P0000050?ooo`030000003oool0oooo0880oooo00<006Ko0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01d0oooo00D006Ko0?oo
o`3oool0oooo0?l0000`0?ooo`00303oool2000008<0oooo00<006Ko0?ooo`3oool02`3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo01`0oooo00@006Ko0?ooo`3oool0o`00<@3oool0
00`0oooo00<000000?ooo`3oool0PP3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0703oool01000I_l0oooo0?ooo`3o000a0?ooo`00303oool00`00
0000oooo0?ooo`230?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0J0?ooo`04001Vo`3oool0oooo0?l00380oooo000<0?ooo`030000003oool0oooo
08<0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
01X0oooo00@006Ko0?ooo`3oool0o`00<P3oool000`0oooo00<000000?ooo`3oool0Q03oool00`00
I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool00`00
I_l0oooo0?l0000c0?ooo`00303oool00`000000oooo0?ooo`240?ooo`03001Vo`3oool0oooo00T0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0H0?ooo`04001Vo`3oool0oooo0?l0
03<0oooo000<0?ooo`800000QP3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?l0000d0?ooo`00303oool00`000000oooo
0?ooo`250?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0G0?ooo`03001Vo`3oool0o`0003@0oooo000<0?ooo`030000003oool0oooo08H0oooo00<0
06Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01H0oooo00<0
06Ko0?ooo`3o0000=@3oool000`0oooo00<000000?ooo`3oool0QP3oool00`00I_l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0o`000?ooo`0e
0?ooo`00303oool00`000000oooo0?ooo`260?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0o`0003H0oooo000<0?ooo`03
0000003oool0oooo08L0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo01<0oooo00<006Ko0?l0003oool0=P3oool000`0oooo0P0000280?ooo`03001V
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03H0oooo000<0?ooo`030000003oool0oooo08L0oooo00<006Ko0?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0=P3o
ool000`0oooo00<000000?ooo`3oool0R03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0g0?ooo`00303oool00`00
0000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03L0oooo000<0?ooo`030000003oool0oooo08P0
oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0
oooo00<0o`00001Vo`3oool0>03oool000`0oooo00<000000?ooo`3oool0R03oool00`00I_l0oooo
0?ooo`050?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
001Vo`0i0?ooo`00303oool2000008X0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo00/0oooo00<0o`00001Vo`3oool0>@3oool000`0oooo00<00000
0?ooo`3oool0R@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo001Vo`0j0?ooo`00303oool00`000000oooo0?ooo`290?oo
o`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0403oool20?l000P0oooo00@0o`000?oo
o`3oool006Ko>P3oool000`0oooo00<000000?ooo`3oool0RP3oool00`00I_l0oooo0?ooo`030?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool20?l000<0oooo00<006Ko0?oo
o`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0C0?ooo`D0o`00103oool00`00I_l0oooo0?ooo`0i0?ooo`00
103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000
003oool0oooo0080oooo0`00002;0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0
703oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0R`3o
ool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0>@3o
ool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`03001Vo`3oool0
oooo0080oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo08`0oooo00D006Ko0?ooo`3oool0oooo0?l0
000M0?ooo`03001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2<
0?ooo`05001Vo`3oool0oooo0?ooo`3o00007@3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool0
0`000000oooo0?ooo`2=0?ooo`04001Vo`3oool0oooo0?l001`0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo0P00002>0?ooo`04001Vo`3oool0oooo0?l001`0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo00<000000?ooo`3oool0SP3oool00`00I_l0oooo0?l0000L0?ooo`03001Vo`3oool0
oooo03/0oooo000<0?ooo`030000003oool0oooo08h0oooo00<006Ko0?ooo`3o0000703oool00`00
I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2?0?ooo`03001Vo`3o0000oooo01X0
oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0S`3oool00`00I_l0o`00
0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo0900oooo00<0
o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool200000940oooo00<0o`00
0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`2@0?oo
o`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3o
ool0T03oool00`3o000006Ko0?ooo`0G0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000
003oool0oooo0900oooo00<0o`00001Vo`3oool05`3oool00`00I_l0oooo0?ooo`0n0?ooo`00303o
ool00`000000oooo0?ooo`2@0?ooo`030?l0003oool006Ko01H0oooo00<006Ko0?ooo`3oool0?`3o
ool000`0oooo0P00002A0?ooo`030?l0003oool006Ko01H0oooo00<006Ko0?ooo`3oool0?`3oool0
00`0oooo00<000000?ooo`3oool0T03oool0103o0000oooo0?ooo`00I_lD0?ooo`03001Vo`3oool0
oooo0400oooo000<0?ooo`030000003oool0oooo0900oooo00@0o`000?ooo`3oool006Ko503oool0
0`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`050?l0003oool0oooo
0?ooo`00I_l04P3oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`2@0?oo
o`050?l0003oool0oooo0?ooo`00I_l04P3oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`00
0000oooo0?ooo`2@0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`110?ooo`00303oool200000940oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo0900oooo
00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo
000<0?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo0900oooo00<0o`00
0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3o
ool01@3oool2001VodP0oooo00030?ooo`D00000103oool300000900oooo00<0o`000?ooo`3oool0
1`3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0900oooo00<0o`000?ooo`3oool02P3oool2001Vod`0oooo00040?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`001@3oool2
000000D0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0
oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`00303oool200000940oooo
00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?oo
o`1H0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?oo
o`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3o
ool0T03oool00`3o0000oooo0?ooo`1H0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0
003oool0oooo05P0oooo000<0?ooo`800000T@3oool00`3o0000oooo0?ooo`1H0?ooo`00303oool0
0`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?ooo`030000003oool0oooo
0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000
oooo0?ooo`1H0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo
000<0?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo0P00002A
0?ooo`030?l0003oool0oooo05P0oooo000<0?ooo`030000003oool0oooo0900oooo00<0o`000?oo
o`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`00
303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?ooo`030000003o
ool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool0
0`3o0000oooo0?ooo`1H0?ooo`00303oool2000006D0ooooFP3o000]0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00087 L
.02 .00342 L
.03 .00752 L
.04 .01293 L
.05 .01938 L
.06 .02653 L
.07 .03403 L
.08 .0415 L
.09 .04861 L
.1 .05504 L
.11 .06051 L
.12 .06487 L
.13 .06801 L
.14 .06996 L
.15 .07083 L
.16 .07084 L
.17 .07024 L
.18 .06934 L
.19 .06839 L
.2 .06764 L
.21 .06726 L
.22 .06733 L
.23 .06784 L
.24 .0687 L
.25 .06973 L
.26 .07073 L
.27 .0715 L
.28 .07187 L
.29 .07176 L
.3 .07116 L
.31 .07014 L
.32 .06884 L
.33 .0674 L
.34 .06596 L
.35 .06465 L
.36 .06353 L
.37 .06269 L
.38 .06216 L
.39 .06201 L
.4 .0623 L
.41 .0631 L
.42 .06452 L
.43 .06664 L
.44 .06955 L
.45 .07331 L
.46 .07796 L
.47 .08353 L
.48 .08999 L
.49 .0973 L
Mistroke
.5 .10539 L
.51 .1142 L
.52 .12362 L
.53 .13356 L
.54 .1439 L
.55 .15455 L
.56 .16538 L
.57 .17627 L
.58 .18713 L
.59 .1979 L
.6 .20856 L
.61 .21917 L
.62 .22982 L
.63 .24064 L
.64 .2518 L
.65 .26342 L
.66 .27558 L
.67 .28826 L
.68 .30134 L
.69 .31452 L
.7 .32736 L
.71 .33926 L
.72 .34949 L
.73 .35725 L
.74 .36177 L
.75 .36237 L
.76 .35861 L
.77 .35032 L
.78 .33767 L
.79 .3211 L
.8 .30131 L
.81 .27913 L
.82 .25539 L
.83 .23089 L
.84 .20632 L
.85 .18221 L
.86 .159 L
.87 .13698 L
.88 .11639 L
.89 .09738 L
.9 .08006 L
.91 .06449 L
.92 .05067 L
.93 .03861 L
.94 .02825 L
.95 .01956 L
.96 .01249 L
.97 .00702 L
.98 .00312 L
.99 .00078 L
Mistroke
1 0 L
Mfstroke
.61415 0 m
.61415 .61803 L
.40308 .61803 L
.82521 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00123 L
.02 .00485 L
.03 .01061 L
.04 .01817 L
.05 .02711 L
.06 .03698 L
.07 .04734 L
.08 .0578 L
.09 .06797 L
.1 .0775 L
.11 .08608 L
.12 .09342 L
.13 .09929 L
.14 .1035 L
.15 .10596 L
.16 .10665 L
.17 .10565 L
.18 .10311 L
.19 .09925 L
.2 .09433 L
.21 .08862 L
.22 .08239 L
.23 .07589 L
.24 .06939 L
.25 .06309 L
.26 .05718 L
.27 .05182 L
.28 .04716 L
.29 .04327 L
.3 .04024 L
.31 .03809 L
.32 .03685 L
.33 .03652 L
.34 .03708 L
.35 .03855 L
.36 .04093 L
.37 .04423 L
.38 .04852 L
.39 .05383 L
.4 .06024 L
.41 .06776 L
.42 .0764 L
.43 .08607 L
.44 .09663 L
.45 .10786 L
.46 .1195 L
.47 .1313 L
.48 .14302 L
.49 .15449 L
Mistroke
.5 .16565 L
.51 .17651 L
.52 .18713 L
.53 .19762 L
.54 .20804 L
.55 .21842 L
.56 .22871 L
.57 .23876 L
.58 .24839 L
.59 .25734 L
.6 .26538 L
.61 .27229 L
.62 .27785 L
.63 .28194 L
.64 .28445 L
.65 .28534 L
.66 .28464 L
.67 .28243 L
.68 .27885 L
.69 .27412 L
.7 .26847 L
.71 .26218 L
.72 .25547 L
.73 .24856 L
.74 .2416 L
.75 .23468 L
.76 .22781 L
.77 .22099 L
.78 .21416 L
.79 .20728 L
.8 .2003 L
.81 .19315 L
.82 .1858 L
.83 .17816 L
.84 .17015 L
.85 .16163 L
.86 .15247 L
.87 .14252 L
.88 .13168 L
.89 .11987 L
.9 .10712 L
.91 .09352 L
.92 .07931 L
.93 .06483 L
.94 .05053 L
.95 .03696 L
.96 .02472 L
.97 .0144 L
.98 .00656 L
.99 .00167 L
Mistroke
1 0 L
Mfstroke
.58565 0 m
.58565 .61803 L
.36429 .61803 L
.80702 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko=`00
00000`3o000000000000001=000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00@0o`000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool3001Vo`<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo00<0oooo0P3o001>0?ooo`D006Ko;03o
ool00`3o0000oooo0?ooo`180?ooo`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool0
0`000000oooo0?ooo`050?ooo`80o`00D@3oool2001VobX0oooo00<0o`000?ooo`3oool0A`3oool0
0`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool0D03oool3001VobL0oooo00<0o`000?ooo`3oool0AP3oool00`00
I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00d0oooo000<0?ooo`030000003oool0oooo00P0
oooo00<0o`000?ooo`3oool0DP3oool2001VobD0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00h0oooo000<0?ooo`8000002P3oool00`3o0000oooo
0?ooo`1C0?ooo`8006Ko8`3oool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool03`3oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`1D0?ooo`8006Ko8@3oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0oooo00/0oooo00<0
o`000?ooo`3oool0403oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0h
0?ooo`L0o`005P3oool00`00I_l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo0480oooo00<006Ko
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0380oooo1@3o00070?ooo`@0o`004`3oool00`00I_l0oooo0?ooo`0M0?oo
o`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?oo
o`00303oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0300oooo0P3o000@0?ooo`80
o`004P3oool2001Voad0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo0180oooo000<0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0
;@3oool20?l001@0oooo0`3o000A0?ooo`03001Vo`3oool0oooo01X0oooo00<0o`000?ooo`3oool0
@@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`8000003`3o
ool20?l002X0oooo0`3o000I0?ooo`80o`00403oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo0400oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0D0?ooo`00303oool0
0`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo0P3o000N0?ooo`030?l0003oool0
oooo00h0oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3oool0
oooo00X0oooo00<0o`000?ooo`3oool0503oool000`0oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool03P3oool00`00
I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0E0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0200
oooo0P3o000S0?ooo`80o`003P3oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo03l0
oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0F0?ooo`00303oool00`000000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo01d0oooo0P3o000W0?ooo`80o`003@3oool00`00I_l0oooo
0?ooo`0F0?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0G0?ooo`00303oool2000001@0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?oo
o`0Y0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo0?oo
o`0n0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool05`3oool000`0oooo00<00000
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo02/0oooo00<0o`00
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo03d0oooo00<006Ko
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`0E0?oo
o`80o`00603oool20?l002h0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0C0?oo
o`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0I0?oo
o`00303oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0180oooo0`3o000a0?ooo`03
0?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0l0?ooo`03
001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0
603oool20?l00140oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo0180oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo0?ooo`080?ooo`030?l0
003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool06`3o
ool000`0oooo0P00000L0?ooo`030?l0003oool0oooo00P0oooo103o000i0?ooo`030?l0003oool0
oooo00X0oooo00<006Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0
oooo00P0oooo00<0o`000?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool0703oool:0?l0
03d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo
03X0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0L0?ooo`00303oool00`000000
oooo0?ooo`1T0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0403oool00`3o0000
oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool07@3oool000`0oooo
00<000000?ooo`3oool0I@3oool20?l000/0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0j0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool07P3oool000@0oooo1000
00040?ooo`030000003oool0oooo06L0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?oo
o`0>0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0O0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06P0oooo00<0o`00
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo03T0oooo00<006Ko
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0P0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`<00000J03oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?oo
o`3oool0>@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo0200oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0J@3oool00`3o0000oooo0?ooo`080?ooo`03
001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`050?ooo`03
0?l0003oool0oooo0240oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
JP3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0
>03oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo0280oooo00040?ooo`<000001@3o
ool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool08P3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0
oooo00P0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0
oooo00<0oooo00<0o`000?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool0K03oool20?l0
00P0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo
0080oooo0P3o000V0?ooo`00303oool2000006l0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`0:0?ooo`030?l0003oool0oooo03L0oooo00D006Ko0?ooo`3oool0oooo0?l0000X0?oo
o`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0g0?ooo`04001Vo`3oool0oooo0?l002T0oooo000<0?ooo`03
0000003oool0oooo06l0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`090?ooo`03
0?l0003oool0oooo03H0oooo00@006Ko0?ooo`3oool0o`00:P3oool000`0oooo00<000000?ooo`3o
ool0L03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3o
ool0=P3oool00`00I_l0oooo0?l0000[0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0
003oool0oooo00D0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0f0?ooo`03001V
o`3o0000oooo02/0oooo000<0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0:`3o
ool000`0oooo0P00001d0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0d0?ooo`80o`00;P3oool000`0oooo00<000000?ooo`3oool0M03oool00`3o
0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool0<P3oool20?l0
00030?ooo`00I_l0oooo02d0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0340oooo00D0o`000?ooo`3o
ool0oooo001Vo`0^0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`050?l0003oool0oooo0?oo
o`00I_l02@3oool00`3o0000oooo0?ooo`0`0?ooo`050?l0003oool0oooo0?ooo`00I_l0;`3oool0
00`0oooo00<000000?ooo`3oool0M`3oool01@3o0000oooo0?ooo`3oool006Ko00P0oooo00<0o`00
0?ooo`3oool0;`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02d0oooo000<0?oo
o`030000003oool0oooo07P0oooo00@0o`000?ooo`3oool006Ko203oool00`3o0000oooo0?ooo`0]
0?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000007T0oooo00@0o`000?oo
o`3oool006Ko203oool00`3o0000oooo0?ooo`0[0?ooo`80o`001P3oool00`00I_l0oooo0?ooo`0^
0?ooo`00303oool00`000000oooo0?ooo`1i0?ooo`040?l0003oool0oooo001Vo`L0oooo00<0o`00
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo02h0oooo000<0?oo
o`030000003oool0oooo07X0oooo00<0o`000?ooo`00I_l01`3oool00`3o0000oooo0?ooo`0Y0?oo
o`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3o
ool0N`3oool00`3o0000oooo001Vo`060?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`1l0?ooo`80o`00
1P3oool00`3o0000oooo0?ooo`0V0?ooo`80o`002P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303o
ool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool09@3o
ool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`800000O`3oool0
0`00I_l0o`000?ooo`030?ooo`030?l0003oool0oooo02<0oooo0P3o000<0?ooo`03001Vo`3oool0
oooo0300oooo000<0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0Q0?ooo`80o`003P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000
oooo0?ooo`1o0?ooo`03001Vo`3o0000oooo0080oooo00<0o`000?ooo`3oool0803oool00`3o0000
oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo07l0oooo
00<006Ko0?ooo`3o00000P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00l0oooo
00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo0800oooo00D0
06Ko0?ooo`3o0000oooo0?l0000O0?ooo`80o`004@3oool00`00I_l0oooo0?ooo`0a0?ooo`00103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0800oooo00<006Ko0?ooo`3oool00P3o
000M0?ooo`80o`004`3oool00`00I_l0oooo0?ooo`0a0?ooo`001@3oool00`000000oooo0?ooo`04
0?ooo`<00000P03oool01000I_l0oooo0?ooo`3oool20?l001/0oooo00<0o`000?ooo`3oool04`3o
ool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0840oooo00H006Ko0?ooo`3oool0o`000?ooo`3o000H0?ooo`80o`005P3oool00`00I_l0oooo
0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0840oooo00@0
06Ko0?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo
00<006Ko0?ooo`3oool0<@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`210?ooo`04001Vo`3oool0oooo0?l000<0oooo0P3o000B0?ooo`80o`00603oool00`00I_l0
oooo0?ooo`0b0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0PP3oool00`00I_l0oooo
0?l000050?ooo`030?l0003oool0oooo00d0oooo0P3o000J0?ooo`03001Vo`3oool0oooo0380oooo
000<0?ooo`800000P`3oool00`00I_l0oooo0?l000060?ooo`@0o`002@3oool20?l001`0oooo00<0
06Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0PP3oool00`00I_l0oooo0?l0000:
0?ooo`T0o`007P3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`230?oo
o`03001Vo`3o0000oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3o
ool0P`3oool00`00I_l0o`000?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000
003oool0oooo08@0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0c0?ooo`00303o
ool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03o
ool000`0oooo0P0000250?ooo`030?l00000I_l0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool0
00`0oooo00<000000?ooo`3oool0Q03oool00`3o000006Ko0?ooo`0]0?ooo`03001Vo`3oool0oooo
03@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`00I_l0;03oool00`00I_l0
oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool006Ko02`0oooo
00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo001V
o`0[0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo08@0oooo00@0o`00
0?ooo`3oool006Ko:P3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000008D0oooo00@0o`00
0?ooo`3oool006Ko:P3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`24
0?ooo`040?l0003oool0oooo001VobX0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<00000
0?ooo`3oool0Q03oool01@3o0000oooo0?ooo`3oool006Ko02P0oooo00<006Ko0?ooo`3oool0=`3o
ool000`0oooo00<000000?ooo`3oool0Q03oool01@3o0000oooo0?ooo`3oool006Ko02P0oooo00<0
06Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0Q03oool01@3o0000oooo0?ooo`3o
ool006Ko02P0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0Q03oool0
1@3o0000oooo0?ooo`3oool006Ko02P0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo0P000025
0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h
0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`240?ooo`03
0?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00
303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0
8`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0Q03o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3o
ool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`240?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool0
0`000000oooo0?ooo`020?ooo`<00000Q03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0
oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`030000003oool0oooo
08@0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo
03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Q03oool00`3o0000
oooo0?ooo`040?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3oool000@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00D0
oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool2000000D0oooo
00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01l0oooo
00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?oo
o`060?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo0P000025
0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0k
0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?oo
o`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`240?ooo`03
0?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00
303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0
6P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003o
ool0oooo00P0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool0
0`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool06@3oool0
0`00I_l0oooo0?ooo`0l0?ooo`00303oool2000008D0oooo00<0o`000?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo08@0
oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0
oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0
o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<
0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0D
0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000Q@3oool00`3o0000oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<000000?ooo`3o
ool0Q03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3o
ool0@03oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0<0?ooo`03001V
o`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0Q03o
ool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3o
ool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0
oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o
0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3oool000`0
oooo0P0000250?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00l0oooo
00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?oo
o`240?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?oo
o`130?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo0140oooo00<006Ko
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`080?oo
o`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0Q03oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_m80?ooo`00
0`3oool5000000@0oooo0`0000240?ooo`030?l0003oool0oooo01<0oooo0`00I_l20?ooo`8006Ko
BP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`240?ooo`030?l0
003oool0oooo01H0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`030000003o
ool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000D0oooo0P0000050?ooo`030000003oool0
oooo08@0oooo00<0o`000?ooo`3oool0I03oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`240?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0
oooo00<0o`000?ooo`3oool0I03oool000`0oooo0P0000250?ooo`030?l0003oool0oooo06@0oooo
000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000`0oooo00<00000
0?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?ooo`240?oo
o`030?l0003oool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3o
ool0I03oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303o
ool2000008D0oooo00<0o`000?ooo`3oool0I03oool000`0oooo00<000000?ooo`3oool0Q03oool0
0`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo
06@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000`0oooo
00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?oo
o`240?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`800000Q@3oool00`3o0000oooo0?ooo`1T
0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`03
0000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000`0oooo00<000000?ooo`3oool0
Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003o
ool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool0
00`0oooo0P00001B0?ooofH0o`00=03oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00084 L
.02 .00332 L
.03 .00735 L
.04 .01277 L
.05 .01936 L
.06 .02688 L
.07 .03503 L
.08 .04349 L
.09 .05195 L
.1 .0601 L
.11 .06766 L
.12 .07437 L
.13 .08005 L
.14 .08457 L
.15 .08788 L
.16 .09007 L
.17 .09131 L
.18 .09185 L
.19 .092 L
.2 .09207 L
.21 .09231 L
.22 .09288 L
.23 .09385 L
.24 .09517 L
.25 .09676 L
.26 .09845 L
.27 .10011 L
.28 .10159 L
.29 .10279 L
.3 .10364 L
.31 .10412 L
.32 .10426 L
.33 .10415 L
.34 .10389 L
.35 .10364 L
.36 .10353 L
.37 .10373 L
.38 .10438 L
.39 .10562 L
.4 .1076 L
.41 .11044 L
.42 .11425 L
.43 .11912 L
.44 .1251 L
.45 .13221 L
.46 .14037 L
.47 .14948 L
.48 .15935 L
.49 .16977 L
Mistroke
.5 .18046 L
.51 .19113 L
.52 .20148 L
.53 .21119 L
.54 .21994 L
.55 .22744 L
.56 .23347 L
.57 .23791 L
.58 .24076 L
.59 .24214 L
.6 .24228 L
.61 .2415 L
.62 .24017 L
.63 .23862 L
.64 .23713 L
.65 .23591 L
.66 .23508 L
.67 .23464 L
.68 .23454 L
.69 .23465 L
.7 .23483 L
.71 .23489 L
.72 .23465 L
.73 .23391 L
.74 .23249 L
.75 .23018 L
.76 .22675 L
.77 .22203 L
.78 .21584 L
.79 .20808 L
.8 .19872 L
.81 .18783 L
.82 .17554 L
.83 .16207 L
.84 .14771 L
.85 .13274 L
.86 .11749 L
.87 .10227 L
.88 .0874 L
.89 .07316 L
.9 .05983 L
.91 .04766 L
.92 .03683 L
.93 .02745 L
.94 .01957 L
.95 .01318 L
.96 .00819 L
.97 .00449 L
.98 .00196 L
.99 .00048 L
Mistroke
1 0 L
Mfstroke
.55568 0 m
.55568 .61803 L
.34178 .61803 L
.76957 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko<000
00000`3o000000000000001D000000T006Ko1`3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0o`0000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00@000000?ooo`3oool0oooo0P3o00060?ooo`030000003oool0oooo00D0oooo
000<0?ooo`030000003oool0oooo00<0oooo0`3o001=0?ooo`D006Ko9@3oool00`3o0000oooo0?oo
o`1?0?ooo`8006Ko1`3oool30?l00100oooo000<0?ooo`030000003oool0oooo00H0oooo0P3o001@
0?ooo`8006Ko8`3oool00`3o0000oooo0?ooo`1>0?ooo`03001Vo`3oool0oooo00D0oooo0P3o000C
0?ooo`00303oool00`000000oooo0?ooo`080?ooo`80o`00D03oool3001Vob00oooo00<0o`000?oo
o`3oool0C@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`03
0000003oool0oooo00X0oooo00<0o`000?ooo`3oool0D03oool2001Voah0oooo00<0o`000?ooo`3o
ool0C03oool00`00I_l0oooo0?ooo`040?ooo`80o`005P3oool000`0oooo0P00000<0?ooo`030?l0
003oool0oooo0540oooo0P00I_lL0?ooo`030?l0003oool0oooo04/0oooo00<006Ko0?ooo`3oool0
103oool00`3o0000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo0580oooo0P00I_lJ0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo05<0oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0
oooo00@0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool03P3oool20?l0
05@0oooo00<006Ko0?ooo`3oool05P3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo
00<0oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`1B0?ooo`8006Ko5P3oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0oooo00@0
oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`1C0?ooo`03001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo
0?ooo`030?ooo`030?l0003oool0oooo01X0oooo000<0?ooo`8000004`3oool00`3o0000oooo0?oo
o`1C0?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?ooo`3oool0A`3oool00`00I_l0oooo0?oo
o`030?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool0D`3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo04L0oooo00<006Ko
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`0D0?oo
o`80o`00E03oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo04H0oooo00<006Ko0?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`00303oool00`000000oooo0?ooo`0F0?ooo`80
o`00DP3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo04H0oooo00<006Ko0?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0M0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo0500oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`150?ooo`03001V
o`3oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool000`0oooo0P00000J0?ooo`030?l0003o
ool0oooo0500oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`150?ooo`05001Vo`3o
ool0oooo0?ooo`3o00008@3oool000`0oooo00<000000?ooo`3oool06P3oool20?l00540oooo00<0
06Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`140?ooo`05001Vo`3oool0oooo0?ooo`3o0000
8P3oool000`0oooo00<000000?ooo`3oool0703oool30?l004l0oooo00<006Ko0?ooo`3oool0303o
ool00`3o0000oooo0?ooo`140?ooo`05001Vo`3oool0oooo0?ooo`3o00008P3oool000`0oooo00<0
00000?ooo`3oool07`3oool20?l004d0oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?oo
o`130?ooo`05001Vo`3oool0oooo0?ooo`3o00008`3oool000`0oooo00<000000?ooo`3oool08@3o
oolB0?l003`0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`130?ooo`04001Vo`3o
ool0oooo0?l002@0oooo000<0?ooo`030000003oool0oooo03<0oooo1`3o000e0?ooo`03001Vo`3o
ool0oooo00/0oooo00<0o`000?ooo`3oool0@P3oool01@00I_l0oooo0?ooo`3oool0o`0002@0oooo
000<0?ooo`800000>`3oool70?l002l0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?oo
o`120?ooo`04001Vo`3oool0oooo0?l002D0oooo000<0?ooo`030000003oool0oooo0440oooo5`3o
000I0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0@@3oool01000I_l0oooo0?oo
o`3o000V0?ooo`00303oool00`000000oooo0?ooo`1H0?ooo`D0o`00503oool00`00I_l0oooo0?oo
o`090?ooo`030?l0003oool0oooo0440oooo00@006Ko0?ooo`3oool0o`009P3oool000`0oooo00<0
00000?ooo`3oool0G@3oool20?l001<0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?oo
o`110?ooo`03001Vo`3oool0o`0002L0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`1O
0?ooo`80o`004P3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0400oooo00<006Ko
0?ooo`3o0000:03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Q0?oo
o`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`100?oo
o`03001Vo`3o0000oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo0`00001R0?ooo`03
0?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`100?ooo`03
001Vo`3o0000oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
H`3oool20?l000l0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0o0?ooo`03001V
o`3o0000oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I@3o
ool20?l000h0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3o
0000oooo02T0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`1W0?ooo`030?l0003oool0
oooo00/0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0
oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J03oool00`3o
0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0?`3oool00`3o
0000oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo00X0
oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo02X0
oooo000<0?ooo`800000J`3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00<0oooo
00<0o`000?ooo`3oool0?@3oool00`3o000006Ko0?ooo`0[0?ooo`00303oool00`000000oooo0?oo
o`1[0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0m0?ooo`030?l00000I_l0oooo02/0oooo000<0?ooo`030000003oool0oooo06`0oooo00<0o`00
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo03`0oooo00<0o`00
001Vo`3oool0;03oool000`0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`080?oo
o`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo001Vo`0]0?oo
o`00303oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo00P0oooo00D006Ko0?ooo`3o
ool0oooo0?l0000l0?ooo`040?l0003oool0oooo001Vobd0oooo000<0?ooo`030000003oool0oooo
06l0oooo00<0o`000?ooo`3oool01`3oool01@00I_l0oooo0?ooo`3oool0o`0003/0oooo00D0o`00
0?ooo`3oool0oooo001Vo`0]0?ooo`00303oool200000740oooo00<0o`000?ooo`3oool01P3oool0
1@00I_l0oooo0?ooo`3oool0o`0003X0oooo00D0o`000?ooo`3oool0oooo001Vo`0^0?ooo`00303o
ool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo00H0oooo00@006Ko0?ooo`3oool0o`00
>P3oool01@3o0000oooo0?ooo`3oool006Ko02h0oooo000<0?ooo`030000003oool0oooo0740oooo
00<0o`000?ooo`3oool01P3oool01000I_l0oooo0?ooo`3o000i0?ooo`030?l0003oool0oooo0080
oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo
0?ooo`050?ooo`04001Vo`3oool0oooo0?l003P0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`1c0?ooo`80o`001P3oool00`00I_l0oooo
0?l0000g0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<0
00000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0o`0003H0oooo00<0
o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000007L0oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0oooo0?l0000e0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3o0000oooo0380oooo0P3o00070?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`03
0000003oool0oooo07P0oooo00H0o`000?ooo`3oool0oooo001Vo`3o000b0?ooo`030?l0003oool0
oooo00H0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0N@3oool01@3o
0000oooo0?ooo`3oool0o`000340oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0_
0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`040?l0003oool0oooo0?l002l0oooo0P3o000:
0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo07/0oooo0`3o00000`00
I_l0oooo0?ooo`0Z0?ooo`80o`00303oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool2000007h0
oooo0P3o000U0?ooo`L0o`003@3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo
0?ooo`1m0?ooo`040?l0003oool0o`000?l000h0oooo5@3o000D0?ooo`03001Vo`3oool0oooo0300
oooo000<0?ooo`030000003oool0oooo07d0oooo00@0o`000?ooo`00I_l0oooo3P3o000Y0?ooo`03
001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`00I_l0
>03oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0O@3o
ool0103o0000oooo0?ooo`00I_lf0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0O@3oool0103o0000oooo0?ooo`00I_lf0?ooo`03001V
o`3oool0oooo0340oooo00050?ooo`030000003oool0oooo00@0oooo0`00001m0?ooo`040?l0003o
ool0oooo001VocH0oooo00<006Ko0?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1m0?ooo`050?l0003oool0oooo0?ooo`00I_l0=@3oool00`00I_l0oooo
0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07d0oooo00D0
o`000?ooo`3oool0oooo001Vo`0e0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0O@3oool01@3o0000oooo0?ooo`3oool006Ko03@0
oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo07d0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo
000<0?ooo`800000OP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0340oooo00<0
06Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?oo
o`3oool0O@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?oo
o`3oool0<`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`030?ooo`03
001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0
O@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0
<`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00001n0?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`00
0000oooo0?ooo`1m0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0;03oool00`00
I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo00H0
oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo
0?ooo`1m0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo
0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo00H0oooo00<0
06Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1m
0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f
0?ooo`00303oool2000007h0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0X0?oo
o`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000
003oool0oooo07d0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0V0?ooo`03001V
o`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0
oooo07d0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0
oooo03L0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0203oool00`00
I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`800000OP3oool00`3o0000
oooo0?ooo`090?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo
00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo02@0oooo
00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?oo
o`090?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<00000
0?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko
0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo07d0oooo00<0o`000?oo
o`3oool02P3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3o
ool00P3oool3000007d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0Q0?ooo`03
001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1m0?ooo`030?l0
003oool0oooo00/0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo00040?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0
oooo07d0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0
oooo03X0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`800000OP3oool00`3o0000
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo
00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo01`0oooo
00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?oo
o`0>0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<00000
0?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko
0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3o
ool0O@3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3o
ool0?03oool000`0oooo0P00001n0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0
603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003o
ool0oooo0100oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool0
0`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool05P3oool0
0`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo
0140oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000
oooo0?ooo`1m0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0503oool00`00I_l0
oooo0?ooo`0o0?ooo`00303oool2000007h0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo
0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0
o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<
0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0B
0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?oo
o`3oool0503oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`03
0000003oool0oooo07d0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0
5@3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000OP3o
ool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3o
ool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0
oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o
0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0@`3oool000`0
oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo00T0
oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1m0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo
0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo00<0
o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`050?ooo`8006KoB03oool000<0oooo1@000004
0?ooo`<00000O@3oool00`3o0000oooo0?ooo`0J0?ooo`<006Ko0P3oool2001VodX0oooo00030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0M
0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1m0?oo
o`030?l0003oool0oooo06/0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1m0?ooo`03
0?l0003oool0oooo06/0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
O@3oool00`3o0000oooo0?ooo`1[0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003o
ool0oooo06/0oooo000<0?ooo`800000OP3oool00`3o0000oooo0?ooo`1[0?ooo`00303oool00`00
0000oooo0?ooo`1m0?ooo`030?l0003oool0oooo06/0oooo000<0?ooo`030000003oool0oooo07d0
oooo00<0o`000?ooo`3oool0J`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo
0?ooo`1[0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo06/0oooo000<
0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0J`3oool000`0oooo0P00001n0?oo
o`030?l0003oool0oooo06/0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3o
ool0J`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`1[0?ooo`00303o
ool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo06/0oooo000<0?ooo`030000003oool0
oooo07d0oooo00<0o`000?ooo`3oool0J`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o
0000oooo0?ooo`1[0?ooo`00303oool2000007h0oooo00<0o`000?ooo`3oool0J`3oool000`0oooo
00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`1[0?ooo`00303oool00`000000oooo0?oo
o`1m0?ooo`030?l0003oool0oooo06/0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`00
0?ooo`3oool0J`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`1[0?oo
o`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo06/0oooo000<0?ooo`800000
C@3ooomS0?l003`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 7e-05 L
.02 .0003 L
.03 .00068 L
.04 .00123 L
.05 .00197 L
.06 .00293 L
.07 .00417 L
.08 .00574 L
.09 .00773 L
.1 .01029 L
.11 .01358 L
.12 .01782 L
.13 .02325 L
.14 .03011 L
.15 .03861 L
.16 .04892 L
.17 .06107 L
.18 .07498 L
.19 .09044 L
.2 .10708 L
.21 .12443 L
.22 .14194 L
.23 .15903 L
.24 .17512 L
.25 .18966 L
.26 .20219 L
.27 .21233 L
.28 .21981 L
.29 .22446 L
.3 .22621 L
.31 .22511 L
.32 .22131 L
.33 .21507 L
.34 .20671 L
.35 .19666 L
.36 .18536 L
.37 .17332 L
.38 .16105 L
.39 .14905 L
.4 .13781 L
.41 .12776 L
.42 .11928 L
.43 .11268 L
.44 .10816 L
.45 .10585 L
.46 .10579 L
.47 .10797 L
.48 .1123 L
.49 .11869 L
Mistroke
.5 .127 L
.51 .13705 L
.52 .14861 L
.53 .16141 L
.54 .1751 L
.55 .18926 L
.56 .20347 L
.57 .21728 L
.58 .2303 L
.59 .24217 L
.6 .25264 L
.61 .26151 L
.62 .26863 L
.63 .27391 L
.64 .27726 L
.65 .27861 L
.66 .2779 L
.67 .27509 L
.68 .27022 L
.69 .26336 L
.7 .25464 L
.71 .24429 L
.72 .23254 L
.73 .21966 L
.74 .20596 L
.75 .19172 L
.76 .17726 L
.77 .16286 L
.78 .14882 L
.79 .13537 L
.8 .12273 L
.81 .11101 L
.82 .10028 L
.83 .09052 L
.84 .08167 L
.85 .07362 L
.86 .06624 L
.87 .05938 L
.88 .05293 L
.89 .04678 L
.9 .04084 L
.91 .03506 L
.92 .02941 L
.93 .0239 L
.94 .01861 L
.95 .01364 L
.96 .00916 L
.97 .00536 L
.98 .00245 L
.99 .00062 L
Mistroke
1 0 L
Mfstroke
.5268 0 m
.5268 .61803 L
.3268 .61803 L
.7268 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool=0?l004<006Ko:@00
00000`3o000000000000001K000000T006Ko1`3o00070?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003o0000o`0000D0o`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`<006Ko0`3oool010000000oooo0?ooo`3oool20?l000H0oooo00<0
00000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool04@3oool50?l003d0oooo1@00I_lN
0?ooo`030?l0003oool0oooo05H0oooo0P00I_l70?ooo`<0o`00403oool000`0oooo00<000000?oo
o`3oool05P3oool20?l00400oooo0P00I_lL0?ooo`030?l0003oool0oooo05D0oooo00<006Ko0?oo
o`3oool01@3oool20?l001<0oooo000<0?ooo`030000003oool0oooo01P0oooo0P3o00100?ooo`<0
06Ko6@3oool00`3o0000oooo0?ooo`1D0?ooo`03001Vo`3oool0oooo00@0oooo0P3o000E0?ooo`00
303oool00`000000oooo0?ooo`0J0?ooo`80o`00@@3oool2001VoaL0oooo00<0o`000?ooo`3oool0
D`3oool00`00I_l0oooo0?ooo`030?ooo`80o`005`3oool000`0oooo0P00000M0?ooo`030?l0003o
ool0oooo0400oooo0P00I_lE0?ooo`030?l0003oool0oooo0580oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo0440oooo0P00I_lC0?ooo`030?l0003oool0oooo0540oooo00<006Ko0?ooo`3oool00P3oool2
0?l001X0oooo000<0?ooo`030000003oool0oooo01h0oooo0P3o00130?ooo`03001Vo`3oool0oooo
0100oooo00<0o`000?ooo`3oool0D03oool01000I_l0oooo0?ooo`3oool20?l001`0oooo000<0?oo
o`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0?0?oo
o`030?l0003oool0oooo0500oooo00@006Ko0?ooo`3oool0o`007P3oool000`0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`110?ooo`8006Ko3`3oool00`3o0000oooo0?ooo`1?0?oo
o`04001Vo`3oool0o`000?l001l0oooo000<0?ooo`030000003oool0oooo0280oooo00<0o`000?oo
o`3oool0@P3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo04l0oooo0P3o000Q0?oo
o`00303oool2000002@0oooo00<0o`000?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo04d0oooo0P3o000S0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo04<0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0
003oool006Ko02<0oooo000<0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0@`3o
ool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo04X0oooo0P3o00000`3oool006Ko0?oo
o`0S0?ooo`00303oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0480oooo00<006Ko
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`190?ooo`050?l0003oool0oooo0?ooo`00I_l0903o
ool000`0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`120?ooo`03001Vo`3oool0
oooo00P0oooo00<0o`000?ooo`3oool0B03oool01@3o0000oooo0?ooo`3oool006Ko02D0oooo000<
0?ooo`800000:03oool00`3o0000oooo0?ooo`120?ooo`03001Vo`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool0A`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02<0oooo000<0?oo
o`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`060?oo
o`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0T0?oo
o`00303oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0903oool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`130?ooo`03001V
o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`030?ooo`03001V
o`3oool0oooo02D0oooo000<0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0@`3o
ool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo0480oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`110?ooo`80o`001P3oool0
0`00I_l0oooo0?ooo`0V0?ooo`00303oool2000002/0oooo00<0o`000?ooo`3oool0@`3oool00`00
I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`0V0?ooo`00303oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo03D0
oooo1@3o00090?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0?`3oool00`3o0000
oooo0?ooo`060?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo02/0oooo
00<0o`000?ooo`3oool0<`3oool20?l000D0oooo0P3o00070?ooo`03001Vo`3oool0oooo0080oooo
00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo02L0oooo
000<0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0<03oool20?l000T0oooo0`3o
00050?ooo`05001Vo`3oool0oooo0?ooo`3o0000?`3oool00`3o0000oooo0?ooo`080?ooo`03001V
o`3oool0oooo02L0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0/0?ooo`030?l0003o
ool0oooo02l0oooo00<0o`000?ooo`3oool0303oool20?l000@0oooo00@006Ko0?ooo`3oool0o`00
?`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0/0?ooo`80o`004@3o
ool01@3o0000oooo0?ooo`3oool006Ko0080oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo
0?ooo`080?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo0`00
000^0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool04P3oool01`3o0000oooo0?oo
o`3oool006Ko0?ooo`3o0000?@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo02P0
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0Y0?ooo`030?l0003oool0oooo01@0oooo00H0o`000?ooo`3oool006Ko0?ooo`3o000l0?oo
o`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3o
ool05P3oool01@3o0000oooo0?ooo`00I_l0o`0003/0oooo00<0o`000?ooo`3oool02P3oool00`00
I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo00<000000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo01P0oooo00@0o`000?ooo`00I_l0o`00>P3oool00`3o
0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`3o0000>P3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02T0
oooo000<0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0K0?ooo`80o`00>@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02X0oooo
000<0?ooo`800000<P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo01d0oooo00<0
o`00001Vo`3oool0=P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo02X0oooo000<
0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0N
0?ooo`030?l00000I_l0oooo03H0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0Z
0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool07`3oool20?l00003001Vo`3oool0oooo03<0oooo00<0o`000?ooo`3oool0303oool00`00
I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01d0
oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?l0000d0?ooo`030?l0003oool0oooo00d0
oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo0200oooo00@0o`000?ooo`3o000006Ko<`3oool00`3o0000
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo03@0oooo
00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0Q0?ooo`040?l0003oool0oooo0?l00380
oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool2000003H0oooo
00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0R0?ooo`050?l0003oool0oooo001Vo`3o
0000<03oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000
003oool0oooo03H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0S0?ooo`050?l0
003oool0oooo0?ooo`3o0000<03oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo02`0
oooo000<0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0T0?ooo`060?l0003oool0oooo0?ooo`00I_l0o`00;P3oool00`3o0000oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0T0?ooo`070?l0003oool0oooo0?ooo`00I_l0oooo0?l0000/
0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?oo
o`3oool0>03oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?oo
o`3oool00P3oool00`00I_l0oooo0?l0000Z0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?oo
o`3oool0;@3oool000`0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0@0?ooo`80
o`00:03oool00`3o0000oooo0?ooo`020?ooo`04001Vo`3oool0oooo0?l002T0oooo00<0o`000?oo
o`3oool0403oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000003/0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0080oooo00@006Ko0?ooo`3o
ool0o`00:03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`03
0000003oool0oooo03X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0Y0?ooo`03
0?l0003oool0oooo00<0oooo00@006Ko0?ooo`3oool0o`009P3oool00`3o0000oooo0?ooo`0A0?oo
o`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo03/0oooo0P3o000<0?ooo`03
0?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool00`3oool01000I_l0oooo0?ooo`3o000V0?oo
o`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3o
ool0?@3oool20?l000T0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`040?ooo`04
001Vo`3oool0oooo0?l002@0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0_0?oo
o`00303oool00`000000oooo0?ooo`0o0?ooo`80o`000P3oool50?l002h0oooo00<0o`000?ooo`3o
ool0103oool01@00I_l0oooo0?ooo`3oool0o`000280oooo00<0o`000?ooo`3oool04P3oool00`00
I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`110?ooo`80o`00<`3oool00`3o0000
oooo0?ooo`050?ooo`04001Vo`3oool0oooo0?l00240oooo00<0o`000?ooo`3oool04`3oool00`00
I_l0oooo0?ooo`0_0?ooo`00303oool2000007L0oooo00<0o`000?ooo`3oool01@3oool01@00I_l0
oooo0?ooo`3oool0o`0001l0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0`0?oo
o`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo00H0oooo00@006Ko0?ooo`3o
ool0oooo0P3o000L0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0<03oool000`0
oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00<0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0300
oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`040?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo
0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?oo
o`070?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0E0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0MP3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00@0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo0340oooo00050?oo
o`030000003oool0oooo00@0oooo0`00001f0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0A0?ooo`80o`006@3oool00`00I_l0oooo0?ooo`0a0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool06@3oool00`00I_l0oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07H0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`060?ooo`80o`00
3P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`080?ooo`03001V
o`3oool0oooo00P0oooo0P3o000:0?ooo`80o`00703oool00`00I_l0oooo0?ooo`0b0?ooo`001@3o
ool2000000D0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo00T0oooo0`3o00050?ooo`80o`007P3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool2
000007L0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0<0?ooo`D0o`00803oool0
0`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo
00T0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000
oooo0?ooo`1f0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0
oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo00X0oooo
00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?oo
o`1f0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?oo
o`0c0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo00/0oooo00<006Ko
0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2000007L0oooo00<0o`000?oo
o`3oool0303oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`03
0000003oool0oooo07H0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0/0?ooo`03
001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003o
ool0oooo07H0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3o
ool0oooo03D0oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo
07H0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
03H0oooo000<0?ooo`800000M`3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo02P0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo
0?ooo`0>0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<0
00000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02H0oooo00<0
06Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0?
0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?oo
o`3oool0MP3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?oo
o`3oool0=`3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0?0?ooo`03
001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo0P00001g0?ooo`030?l0
003oool0oooo0100oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303o
ool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0903o
ool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0
oooo0100oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`00
0000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool08`3oool00`00
I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0MP3oool00`3o0000
oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0140
oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo
0?ooo`020?ooo`<00000MP3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0240oooo
00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`030000003oool0oooo07H0oooo00<0
o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo0007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0B
0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3oool000@0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01<0oooo00<006Ko
0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool2000000D0oooo00<000000?oo
o`3oool0MP3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?oo
o`3oool0>P3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0D0?ooo`03
001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo0P00001g0?ooo`030?l0
003oool0oooo01@0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303o
ool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0703o
ool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0
oooo01D0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`00
0000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool06P3oool00`00
I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01H0
oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo
0?ooo`1f0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo
0?ooo`0l0?ooo`00303oool2000007L0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`00
0?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?oo
o`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0F0?oo
o`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3o
ool0603oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000
003oool0oooo07H0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0D0?ooo`03001V
o`3oool0oooo03l0oooo000<0?ooo`800000M`3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3o
ool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<000000?ooo`3oool0MP3oool0
0`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool0
00`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo
0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000
oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo
00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0100oooo
00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?oo
o`0L0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo0P00001g
0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`12
0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?oo
o`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`03
0?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`130?ooo`00
303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo07H0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool0
0`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_m80?ooo`000`3oool50000
00@0oooo0`00001f0?ooo`030?l0003oool0oooo0240oooo0`00I_l20?ooo`8006KoBP3oool000<0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo
02@0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`030000003oool0oooo07H0
oooo00<0o`000?ooo`3oool0LP3oool000D0oooo0P0000050?ooo`030000003oool0oooo07H0oooo
00<0o`000?ooo`3oool0LP3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1f0?ooo`030?l0003oool0oooo0780oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`00
0?ooo`3oool0LP3oool000`0oooo0P00001g0?ooo`030?l0003oool0oooo0780oooo000<0?ooo`03
0000003oool0oooo07H0oooo00<0o`000?ooo`3oool0LP3oool000`0oooo00<000000?ooo`3oool0
MP3oool00`3o0000oooo0?ooo`1b0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003o
ool0oooo0780oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0LP3oool0
00`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`1b0?ooo`00303oool2000007L0
oooo00<0o`000?ooo`3oool0LP3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo
0?ooo`1b0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0780oooo000<
0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0LP3oool000`0oooo00<000000?oo
o`3oool0MP3oool00`3o0000oooo0?ooo`1b0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`03
0?l0003oool0oooo0780oooo000<0?ooo`800000M`3oool00`3o0000oooo0?ooo`1b0?ooo`00303o
ool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0780oooo000<0?ooo`030000003oool0
oooo07H0oooo00<0o`000?ooo`3oool0LP3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o
0000oooo0?ooo`1b0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0780
oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0LP3oool000`0oooo0P00
00190?oooed0o`00AP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00038 L
.02 .00149 L
.03 .00324 L
.04 .0055 L
.05 .00814 L
.06 .01103 L
.07 .01405 L
.08 .01714 L
.09 .02028 L
.1 .02352 L
.11 .02697 L
.12 .03079 L
.13 .03521 L
.14 .04047 L
.15 .04678 L
.16 .05432 L
.17 .06316 L
.18 .07327 L
.19 .08451 L
.2 .09669 L
.21 .10957 L
.22 .12291 L
.23 .13653 L
.24 .15026 L
.25 .16398 L
.26 .17759 L
.27 .19102 L
.28 .20414 L
.29 .21682 L
.3 .22886 L
.31 .23999 L
.32 .24993 L
.33 .25834 L
.34 .26488 L
.35 .26925 L
.36 .2712 L
.37 .27058 L
.38 .26732 L
.39 .26147 L
.4 .2532 L
.41 .24279 L
.42 .23062 L
.43 .21719 L
.44 .20308 L
.45 .18893 L
.46 .17539 L
.47 .1631 L
.48 .15257 L
.49 .1442 L
Mistroke
.5 .13822 L
.51 .13466 L
.52 .13345 L
.53 .13437 L
.54 .13718 L
.55 .14161 L
.56 .14739 L
.57 .1543 L
.58 .16209 L
.59 .17058 L
.6 .17952 L
.61 .18866 L
.62 .19773 L
.63 .20638 L
.64 .21429 L
.65 .22111 L
.66 .22649 L
.67 .23015 L
.68 .23186 L
.69 .23145 L
.7 .22884 L
.71 .22401 L
.72 .21701 L
.73 .20795 L
.74 .19703 L
.75 .18448 L
.76 .17063 L
.77 .15586 L
.78 .14061 L
.79 .12532 L
.8 .11041 L
.81 .09625 L
.82 .08312 L
.83 .07119 L
.84 .06053 L
.85 .05112 L
.86 .0429 L
.87 .03575 L
.88 .02956 L
.89 .0242 L
.9 .01957 L
.91 .01557 L
.92 .01213 L
.93 .00918 L
.94 .00668 L
.95 .00461 L
.96 .00293 L
.97 .00164 L
.98 .00073 L
.99 .00018 L
Mistroke
1 0 L
Mfstroke
.49634 0 m
.49634 .61803 L
.30229 .61803 L
.69039 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko8P00
00000`3o000000000000001R000000L006Ko2@3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`D0o`0000<0oooo0000003oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`3o000000000?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool3
001Vo`L0o`00203oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`080?oo
o`@0o`00A`3oool5001VoaL0oooo00<0o`000?ooo`3oool0G@3oool2001Vo`<0o`005`3oool000`0
oooo00<000000?ooo`3oool0303oool30?l004T0oooo0P00I_lE0?ooo`030?l0003oool0oooo05/0
oooo103o000J0?ooo`00303oool00`000000oooo0?ooo`0?0?ooo`80o`00B@3oool3001Voa80oooo
00<0o`000?ooo`3oool0F@3oool20?l00003001Vo`3oool0oooo01/0oooo000<0?ooo`030000003o
ool0oooo0140oooo1@3o00170?ooo`8006Ko403oool00`3o0000oooo0?ooo`1G0?ooo`80o`0000<0
oooo001Vo`3oool07@3oool000`0oooo0P00000G0?ooo`80o`00A`3oool2001Vo`h0oooo00<0o`00
0?ooo`3oool0EP3oool0103o0000oooo0?ooo`00I_lO0?ooo`00303oool00`000000oooo0?ooo`0H
0?ooo`80o`00A`3oool2001Vo``0oooo00<0o`000?ooo`3oool0E03oool20?l00080oooo00<006Ko
0?ooo`3oool07P3oool000`0oooo00<000000?ooo`3oool06P3oool20?l004L0oooo00<006Ko0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`1C0?ooo`050?l0003oool0oooo0?ooo`00I_l08@3oool0
00`0oooo00<000000?ooo`3oool0703oool20?l004H0oooo00<006Ko0?ooo`3oool0203oool00`3o
0000oooo0?ooo`1A0?ooo`80o`00103oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000
oooo0?ooo`0N0?ooo`80o`00A@3oool2001Vo`P0oooo00<0o`000?ooo`3oool0D03oool00`3o0000
oooo0?ooo`030?ooo`03001Vo`3oool0oooo0200oooo000<0?ooo`030000003oool0oooo0200oooo
00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo04l0oooo
00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0P0?ooo`00303oool200000280oooo0P3o
00150?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0CP3oool00`3o0000oooo0?oo
o`040?ooo`03001Vo`3oool0oooo0240oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`00
0?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo04d0oooo00<0o`00
0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`120?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3o
ool0B`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0280oooo000<0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0@P3oool01@00I_l0oooo0?ooo`3oool0o`0004`0
oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool2000002P0oooo
00<0o`000?ooo`3oool0@P3oool01000I_l0oooo0?ooo`3o001;0?ooo`030?l0003oool0oooo00L0
oooo00<006Ko0?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`120?ooo`03001Vo`3oool0o`0004X0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0480oooo00<0
06Ko0?l0003oool0B03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo02@0oooo000<
0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0o`000?ooo`17
0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo00<000000?oo
o`3oool0:P3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo04H0oooo00<0o`000?oo
o`3oool0203oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0[0?ooo`03
0?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`080?ooo`03
001Vo`3oool0oooo02H0oooo000<0?ooo`800000;@3oool00`3o0000oooo0?ooo`100?ooo`030?l0
0000I_l0oooo04@0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0V0?ooo`00303o
ool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`00I_l0A03o
ool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0
oooo02d0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo001Vo`130?ooo`030?l0003oool0
oooo00T0oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`0n0?ooo`040?l0003oool0oooo001Vod40oooo00<0o`000?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`0W0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0;`3oool00`3o
0000oooo0?ooo`0m0?ooo`050?l0003oool0oooo0?ooo`00I_l0@03oool00`3o0000oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<03oool00`3o0000oooo0?ooo`0l0?ooo`050?l0003oool0oooo0?ooo`00I_l0?`3oool0
0`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo
00<0oooo0`00000a0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`0k0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0:03oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo03/0
oooo00<0o`000?ooo`3oool00P3oool20?l003/0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo
00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?l000020?l000030?ooo`00I_l0o`0000<0o`00
=`3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02T0oooo00040?ooo`<000001@3o
ool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo03T0oooo0P3o00040?ooo`03001Vo`3o
ool0oooo0080oooo0P3o000d0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0:@3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0
oooo03P0oooo0P3o00060?ooo`03001Vo`3oool0oooo00<0oooo0P3o000b0?ooo`030?l0003oool0
oooo00`0oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`0e0?ooo`80o`0000<0oooo0?l0003oool01@3oool00`00I_l0oooo0?ooo`050?oo
o`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0Z0?oo
o`00303oool2000003H0oooo00<0o`000?ooo`3oool0<`3oool01@3o0000oooo0?ooo`3oool0o`00
00L0oooo00<006Ko0?ooo`3oool01@3oool20?l002h0oooo00<0o`000?ooo`3oool0303oool00`00
I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00L0
oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo02X0
oooo000<0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<0
00000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`080?ooo`80o`00:03oool00`3o0000oooo0?oo
o`0=0?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo03P0oooo00<0o`00
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<006Ko
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00h0oooo00<006Ko
0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0:0?oo
o`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0[0?oo
o`00303oool2000003X0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0
>P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0
403oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0j0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo00`0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3o
ool0oooo02`0oooo000<0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0;@3oool0
00`0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo
01T0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000
oooo0?ooo`0m0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`090?ooo`03001Vo`3oool0oooo00h0oooo0P3o000H0?ooo`030?l0003oool0oooo0180
oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo0P00000o0?ooo`030?l0003oool0oooo0240oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo0100oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02h0oooo
000<0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<00000
0?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo0100oooo0P3o000D
0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo0400oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0=0?ooo`80o`005P3oool00`00I_l0oooo0?ooo`0_0?oo
o`00303oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0180oooo0P3o000;0?ooo`80
o`00603oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`120?ooo`030?l0
003oool0oooo01X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`03001V
o`3oool0oooo01<0oooo0P3o00070?ooo`80o`006P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303o
ool2000004@0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo00`0oooo00<006Ko0?ooo`3oool05@3oool70?l001/0oooo00<006Ko0?ooo`3oool0<03o
ool000`0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0
oooo0300oooo000<0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0=P3oool00`00
I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`150?ooo`80o`00503oool00`3o0000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0
oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo0005
0?ooo`030000003oool0oooo00@0oooo0`0000190?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko
0?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?oo
o`030?l0003oool0oooo00T0oooo0P3o000G0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?oo
o`3oool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04/0oooo0P3o00060?ooo`<0o`006@3oool00`3o0000oooo0?ooo`0?0?ooo`03
001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1=0?ooo`H0o`00703oool00`3o0000oooo0?ooo`0?0?ooo`03
001Vo`3oool0oooo0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000
003oool0oooo06l0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo0380oooo000<0?ooo`800000L03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3o
ool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0K`3oool0
0`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool0
00`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo
02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000
oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo
00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02h0oooo
00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?oo
o`0B0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00001`
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d
0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?oo
o`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`03
0?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00
303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0
:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003o
ool0oooo01@0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool0
0`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0:03oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool200000700oooo00<0o`000?ooo`3oool05@3oool00`00
I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo06l0
oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0
oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo
0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0
o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<
0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0V
0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?oo
o`3oool05P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`80
0000L03oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3o
ool0>03oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0G0?ooo`03001V
o`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0K`3o
ool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03o
ool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0
oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo
06l0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo
03T0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0K`3oool00`3o
0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0
oooo00<000000?ooo`3oool00P3oool3000006l0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0
oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo
0?ooo`1_0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo
0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06l0oooo00<0
o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo0004
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P000005
0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0O
0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?oo
o`3oool06`3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`80
0000L03oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3o
ool0>`3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0L0?ooo`03001V
o`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0K`3o
ool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0
oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o
0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0
oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo01T0
oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00001`0?ooo`030?l0003oool0oooo01h0oooo
00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?oo
o`1_0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?oo
o`0m0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01l0oooo00<006Ko
0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1_0?oo
o`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?oo
o`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3o
ool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool200000700oooo00<0o`000?ooo`3oool0
803oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003o
ool0oooo06l0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3o
ool0oooo0400oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool08@3oool0
0`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo
06l0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo
0440oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0
oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo06l0oooo
00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440oooo
000<0?ooo`800000L03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00d0oooo00<0
06Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?oo
o`3oool0K`3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?oo
o`3oool0@`3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0V0?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06l0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`050?ooo`8006KoB03o
ool000<0oooo1@0000040?ooo`<00000K`3oool00`3o0000oooo0?ooo`0X0?ooo`<006Ko0P3oool2
001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0K`3oool0
0`3o0000oooo0?ooo`0[0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1_0?ooo`030?l0003oool0oooo07T0oooo00050?ooo`8000001@3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo07T0oooo00060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`1i0?ooo`00303oool00`000000oooo0?oo
o`1_0?ooo`030?l0003oool0oooo07T0oooo000<0?ooo`800000L03oool00`3o0000oooo0?ooo`1i
0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo07T0oooo000<0?ooo`03
0000003oool0oooo06l0oooo00<0o`000?ooo`3oool0N@3oool000`0oooo00<000000?ooo`3oool0
K`3oool00`3o0000oooo0?ooo`1i0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003o
ool0oooo07T0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0N@3oool0
00`0oooo0P00001`0?ooo`030?l0003oool0oooo07T0oooo000<0?ooo`030000003oool0oooo06l0
oooo00<0o`000?ooo`3oool0N@3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo
0?ooo`1i0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo07T0oooo000<
0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0N@3oool000`0oooo00<000000?oo
o`3oool0K`3oool00`3o0000oooo0?ooo`1i0?ooo`00303oool200000700oooo00<0o`000?ooo`3o
ool0N@3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`1i0?ooo`00303o
ool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo07T0oooo000<0?ooo`030000003oool0
oooo06l0oooo00<0o`000?ooo`3oool0N@3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o
0000oooo0?ooo`1i0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo07T0
oooo000<0?ooo`800000A03ooomJ0?l004h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00068 L
.02 .00267 L
.03 .00587 L
.04 .01013 L
.05 .01526 L
.06 .02105 L
.07 .02733 L
.08 .03394 L
.09 .04077 L
.1 .04775 L
.11 .05483 L
.12 .062 L
.13 .0692 L
.14 .07639 L
.15 .08348 L
.16 .09042 L
.17 .09712 L
.18 .10358 L
.19 .10984 L
.2 .11603 L
.21 .12234 L
.22 .12902 L
.23 .13635 L
.24 .14458 L
.25 .1539 L
.26 .1644 L
.27 .17608 L
.28 .18881 L
.29 .20237 L
.3 .21644 L
.31 .23069 L
.32 .24471 L
.33 .25813 L
.34 .27057 L
.35 .28169 L
.36 .29119 L
.37 .29881 L
.38 .30435 L
.39 .30766 L
.4 .3086 L
.41 .3071 L
.42 .30306 L
.43 .29646 L
.44 .28729 L
.45 .27566 L
.46 .26175 L
.47 .24591 L
.48 .2286 L
.49 .21043 L
Mistroke
.5 .19206 L
.51 .17419 L
.52 .15746 L
.53 .14244 L
.54 .12953 L
.55 .11903 L
.56 .11105 L
.57 .10561 L
.58 .10261 L
.59 .10186 L
.6 .10314 L
.61 .10615 L
.62 .11058 L
.63 .11605 L
.64 .12222 L
.65 .12872 L
.66 .13521 L
.67 .14138 L
.68 .14696 L
.69 .15171 L
.7 .1554 L
.71 .15783 L
.72 .15883 L
.73 .15826 L
.74 .15602 L
.75 .15209 L
.76 .14653 L
.77 .13949 L
.78 .1312 L
.79 .12195 L
.8 .11204 L
.81 .1018 L
.82 .09151 L
.83 .08143 L
.84 .07174 L
.85 .06259 L
.86 .0541 L
.87 .04632 L
.88 .03928 L
.89 .03297 L
.9 .02736 L
.91 .02239 L
.92 .01798 L
.93 .01407 L
.94 .01061 L
.95 .00758 L
.96 .00498 L
.97 .00287 L
.98 .0013 L
.99 .00033 L
Mistroke
1 0 L
Mfstroke
.46713 0 m
.46713 .61803 L
.26881 .61803 L
.66546 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0006 L
.02 .0024 L
.03 .00536 L
.04 .00942 L
.05 .01451 L
.06 .02056 L
.07 .02749 L
.08 .03526 L
.09 .04383 L
.1 .05319 L
.11 .06333 L
.12 .07425 L
.13 .08591 L
.14 .09825 L
.15 .11117 L
.16 .12454 L
.17 .13817 L
.18 .1519 L
.19 .16552 L
.2 .17884 L
.21 .19165 L
.22 .20379 L
.23 .21505 L
.24 .22529 L
.25 .23434 L
.26 .2421 L
.27 .24848 L
.28 .25342 L
.29 .25695 L
.3 .25911 L
.31 .26008 L
.32 .26005 L
.33 .25931 L
.34 .25819 L
.35 .257 L
.36 .25603 L
.37 .25549 L
.38 .25548 L
.39 .25597 L
.4 .25686 L
.41 .25793 L
.42 .25889 L
.43 .25942 L
.44 .25921 L
.45 .25795 L
.46 .25537 L
.47 .25125 L
.48 .24546 L
.49 .23793 L
Mistroke
.5 .22862 L
.51 .21759 L
.52 .20494 L
.53 .19081 L
.54 .17543 L
.55 .15914 L
.56 .14234 L
.57 .12552 L
.58 .10925 L
.59 .09407 L
.6 .0805 L
.61 .06893 L
.62 .05961 L
.63 .05264 L
.64 .04799 L
.65 .04549 L
.66 .04492 L
.67 .04602 L
.68 .04853 L
.69 .05218 L
.7 .05673 L
.71 .06195 L
.72 .06764 L
.73 .07358 L
.74 .07956 L
.75 .08536 L
.76 .09075 L
.77 .09552 L
.78 .09943 L
.79 .10232 L
.8 .10405 L
.81 .10454 L
.82 .10379 L
.83 .10183 L
.84 .09874 L
.85 .09459 L
.86 .08949 L
.87 .08352 L
.88 .07676 L
.89 .06932 L
.9 .06133 L
.91 .05295 L
.92 .04439 L
.93 .03587 L
.94 .02766 L
.95 .02004 L
.96 .01329 L
.97 .00769 L
.98 .00349 L
.99 .00088 L
Mistroke
1 0 L
Mfstroke
.43961 0 m
.43961 .61803 L
.2318 .61803 L
.64743 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko5@00
00000`3o000000000000001_000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`<0o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool6001Vo`H0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0000000;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`<006Ko0`3oool00`000000oooo0?ooo`030?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00B`3oool5001Vo`X0oooo00<0o`000?oo
o`3oool0JP3oool2001Vo`X0oooo0P3o000>0?ooo`00303oool00`000000oooo0?ooo`080?ooo`80
o`00CP3oool2001Vo`P0oooo00<0o`000?ooo`3oool0J@3oool00`00I_l0oooo0?ooo`070?ooo`<0
o`00403oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1=0?ooo`<006Ko
1@3oool00`3o0000oooo0?ooo`1X0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
4@3oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1?0?ooo`8006Ko0`3o
ool00`3o0000oooo0?ooo`1W0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool04P3o
ool000`0oooo0P00000=0?ooo`80o`00D@3oool2001Vo`030?ooo`3o0000oooo06L0oooo00<006Ko
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0C0?ooo`00303oool00`000000oooo0?ooo`0>0?oo
o`80o`00D@3oool00`00I_l0o`000?ooo`1V0?ooo`03001Vo`3oool0oooo00H0oooo0P3o000F0?oo
o`00303oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo04l0oooo00<0o`00001Vo`3o
ool0I03oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`030000
003oool0oooo0140oooo00<0o`000?ooo`3oool0CP3oool00`3o0000oooo001Vo`1T0?ooo`03001V
o`3oool0oooo00D0oooo00<0o`000?ooo`3oool05`3oool000`0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`1=0?ooo`030?l0003oool0oooo008006Ko:P3oool70?l00300oooo00<0
06Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0U
0?ooo`80o`001`3oool20?l002h0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0I
0?ooo`00303oool2000001D0oooo00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`030?oo
o`03001Vo`3oool0oooo02<0oooo00<0o`000?ooo`3oool02@3oool30?l002X0oooo00<006Ko0?oo
o`3oool0103oool00`3o0000oooo0?ooo`0J0?ooo`00303oool00`000000oooo0?ooo`0E0?ooo`80
o`00B`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0200oooo0P3o000?0?ooo`80
o`00:03oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000
003oool0oooo01L0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo01h0oooo00<0o`000?ooo`3oool04@3oool20?l002D0oooo00<006Ko0?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0L0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo04L0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo01@0oooo0P3o000S0?ooo`04001Vo`3oool0oooo0?ooo`80o`007`3oool000`0oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo00H0oooo00<0
06Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0G0?ooo`80o`00803oool00`00I_l0oooo0?oo
o`020?l00240oooo000<0?ooo`8000006P3oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0
oooo00L0oooo00<006Ko0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo01d0oooo00<006Ko0?ooo`3o00008`3oool000`0oooo00<000000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`150?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0L0?ooo`80o`00703oool00`00I_l0oooo0?l0000T0?ooo`00303oool00`000000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo04D0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0
oooo0?ooo`0E0?ooo`030?l0003oool0oooo01l0oooo0P3o000J0?ooo`80o`009@3oool000`0oooo
00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo00T0oooo
00<006Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0Q0?ooo`80o`005P3oool20?l002L0oooo
000<0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0B0?ooo`030?l0003oool006Ko02L0oooo000<0?ooo`030000003oool0oooo01d0oooo00<0o`00
0?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0180oooo00<0o`00
0?ooo`3oool09P3oool20?l000h0oooo103o00000`3oool006Ko0?ooo`0W0?ooo`00303oool20000
01l0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo
0140oooo00<0o`000?ooo`3oool0:03oool50?l000L0oooo0P3o00050?ooo`03001Vo`3oool0oooo
02H0oooo000<0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0@03oool00`3o0000
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool0;P3oool70?l000H0
oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0o0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0l0?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo0240oooo00<0
o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00d0oooo00<0
o`000?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0W0?ooo`00103oool4000000@0oooo00<00000
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo00h0oooo00<006Ko
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02P0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0m0?oo
o`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0l0?oo
o`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo0`00000R0?ooo`03
0?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`090?ooo`03
0?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0
3`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0
:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo03`0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo03d0oooo00<006Ko0?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0
oooo02@0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo00H0oooo00<0o`000?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0Y0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0>P3oool00`3o
0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0?`3oool00`00
I_l0oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03T0
oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo03h0
oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo0P00000X0?ooo`030?l0003oool0oooo03P0oooo
00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo03l0oooo
00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0g0?ooo`030?l0003oool0oooo0180oooo00D006Ko0?ooo`3oool0oooo0?l000120?ooo`03001V
o`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0=`3o
ool00`3o0000oooo0?ooo`0C0?ooo`04001Vo`3oool0oooo0?l00440oooo00<006Ko0?ooo`3oool0
:`3oool000`0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003o
ool0oooo01<0oooo00<006Ko0?ooo`3o0000@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool0
0`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0503oool0
0`00I_l0o`000?ooo`110?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo
02X0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
0440oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo0P00000/0?ooo`030?l0003oool0oooo03@0
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo02`0
oooo000<0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool006Ko0440oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<0
00000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`00I_l0@@3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool04P3oool0103o0000oooo0?ooo`00
I_m00?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo02h0oooo00<0o`00
0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo00<006Ko
0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0_0?oo
o`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo0P00000a0?ooo`03
0?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`030?ooo`03
001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool0
<@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003o
ool0oooo0380oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool0
0`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3oool0;`3oool0
00`0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo
02l0oooo000<0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0>03oool00`00I_l0
oooo0?ooo`0_0?ooo`00303oool2000003L0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo
0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo02P0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo03H0oooo00<0
06Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0>03oool20?l002P0oooo00<0o`00
0?ooo`3oool01`3oool20?l00140oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`
0?ooo`00303oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?oo
o`3oool01@3oool20?l001<0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?oo
o`00103oool4000000@0oooo00<000000?ooo`3oool0>`3oool20?l002D0oooo00<0o`000?ooo`3o
ool00`3oool20?l001H0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo0P3o000B0?ooo`D0o`00
303oool0103o0000oooo0?ooo`3oool20?l001P0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0
oooo0?ooo`0a0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`<00000?`3ooolB0?l000D0oooo
403o000J0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo01`0oooo00<0
06Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0c
0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo0380oooo00<006Ko
0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo0680oooo00<0o`000?oo
o`3oool07@3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`80
0000H`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3o
ool0<P3oool000`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0M0?ooo`03001V
o`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0HP3o
ool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3o
ool000`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0
oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0HP3oool00`3o
0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0<`3oool000`0
oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo02d0
oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00001S0?ooo`030?l0003oool0oooo0200oooo
00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?oo
o`1R0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`0d0?ooo`00303oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo0240oooo00<006Ko
0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1R0?oo
o`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?oo
o`00303oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3o
ool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1R0?ooo`030?l0
003oool0oooo0280oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303o
ool2000006<0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3o
ool0oooo03H0oooo000<0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool08P3oool0
0`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo
0680oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo
03L0oooo000<0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool08`3oool00`00I_l0
oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo0680oooo
00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo
000<0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?oo
o`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`800000H`3oool00`3o0000oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?oo
o`3oool0HP3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?oo
o`3oool0>03oool000`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0T0?ooo`03
001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0
HP3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0
>03oool000D0oooo0P0000050?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool09@3o
ool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3o
ool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool3
00000680oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0
oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo
02H0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo00040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo01l0
oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0oooo0680oooo
00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0oooo
000<0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?oo
o`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`800000H`3oool00`3o0000oooo0?ooo`0X
0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?oo
o`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?oo
o`3oool0>`3oool000`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Y0?ooo`03
001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0
HP3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0
?03oool000`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3o
ool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0HP3oool0
0`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3oool0?03oool0
00`0oooo0P00001S0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0603oool00`00
I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02/0
oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo
0?ooo`1R0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo
0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02`0oooo00<0
06Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1R
0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o
0?ooo`00303oool2000006<0oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0D0?oo
o`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3o
ool0;P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000
003oool0oooo0680oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0;`3o
ool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0
oooo0680oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo0440oooo000<0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0<03oool00`00
I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000H`3oool00`3o0000
oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo
00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?oo
o`0b0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<00000
0?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1R0?oo
o`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`150?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3o
ool0=03oool00`00I_l0oooo0?ooo`050?ooo`8006KoB03oool000<0oooo1@0000040?ooo`<00000
HP3oool00`3o0000oooo0?ooo`0e0?ooo`<006Ko0P3oool2001VodX0oooo00030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0h0?ooo`8006Ko
C03oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1R0?ooo`030?l0003o
ool0oooo08H0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0
oooo08H0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0HP3oool00`3o
0000oooo0?ooo`260?ooo`00303oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo08H0
oooo000<0?ooo`800000H`3oool00`3o0000oooo0?ooo`260?ooo`00303oool00`000000oooo0?oo
o`1R0?ooo`030?l0003oool0oooo08H0oooo000<0?ooo`030000003oool0oooo0680oooo00<0o`00
0?ooo`3oool0QP3oool000`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`260?oo
o`00303oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo08H0oooo000<0?ooo`030000
003oool0oooo0680oooo00<0o`000?ooo`3oool0QP3oool000`0oooo0P00001S0?ooo`030?l0003o
ool0oooo08H0oooo000<0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0QP3oool0
00`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`260?ooo`00303oool00`000000
oooo0?ooo`1R0?ooo`030?l0003oool0oooo08H0oooo000<0?ooo`030000003oool0oooo0680oooo
00<0o`000?ooo`3oool0QP3oool000`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?oo
o`260?ooo`00303oool2000006<0oooo00<0o`000?ooo`3oool0QP3oool000`0oooo00<000000?oo
o`3oool0HP3oool00`3o0000oooo0?ooo`260?ooo`00303oool00`000000oooo0?ooo`1R0?ooo`03
0?l0003oool0oooo08H0oooo000<0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0
QP3oool000`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`260?ooo`00303oool0
0`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo08H0oooo000<0?ooo`800000<`3ooomQ0?l0
05P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0007 L
.02 .0028 L
.03 .00639 L
.04 .01154 L
.05 .01834 L
.06 .02686 L
.07 .03711 L
.08 .04904 L
.09 .06251 L
.1 .07732 L
.11 .09319 L
.12 .10981 L
.13 .12677 L
.14 .14369 L
.15 .16015 L
.16 .17579 L
.17 .1903 L
.18 .20348 L
.19 .21524 L
.2 .22564 L
.21 .23482 L
.22 .24303 L
.23 .25051 L
.24 .2575 L
.25 .26419 L
.26 .27064 L
.27 .27686 L
.28 .28272 L
.29 .28808 L
.3 .29271 L
.31 .29641 L
.32 .29894 L
.33 .3001 L
.34 .29968 L
.35 .29752 L
.36 .29348 L
.37 .28753 L
.38 .2797 L
.39 .27016 L
.4 .2592 L
.41 .24719 L
.42 .23455 L
.43 .22173 L
.44 .20911 L
.45 .197 L
.46 .18564 L
.47 .17513 L
.48 .16553 L
.49 .15683 L
Mistroke
.5 .14896 L
.51 .14187 L
.52 .13546 L
.53 .12964 L
.54 .12429 L
.55 .11929 L
.56 .11449 L
.57 .10974 L
.58 .10493 L
.59 .09994 L
.6 .0947 L
.61 .08917 L
.62 .08336 L
.63 .07731 L
.64 .07109 L
.65 .06481 L
.66 .05861 L
.67 .05263 L
.68 .04706 L
.69 .04207 L
.7 .03783 L
.71 .03451 L
.72 .03227 L
.73 .03124 L
.74 .03153 L
.75 .03323 L
.76 .03636 L
.77 .04089 L
.78 .0467 L
.79 .05356 L
.8 .06114 L
.81 .06903 L
.82 .07672 L
.83 .0837 L
.84 .08945 L
.85 .09355 L
.86 .09566 L
.87 .09556 L
.88 .0932 L
.89 .08863 L
.9 .08203 L
.91 .07367 L
.92 .06393 L
.93 .05324 L
.94 .04214 L
.95 .03121 L
.96 .02108 L
.97 .01237 L
.98 .00567 L
.99 .00144 L
Mistroke
1 0 L
Mfstroke
.41053 0 m
.41053 .61803 L
.19738 .61803 L
.62368 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko3P00
00000`3o000000000000001f000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool40?l000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0o`0000P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo000<0?ooo`030000003oool0oooo00D0oooo0P3o001<0?ooo`D006Ko0`3oool0
0`3o0000oooo0?ooo`1a0?ooo`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`070?ooo`030?l0003oool0oooo04h0oooo0P00I_l00`3oool0o`000?ooo`1a0?oo
o`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool000`0oooo00<000000?ooo`3o
ool0203oool20?l00500oooo00<006Ko0?l00000I_l0L03oool00`00I_l0oooo0?ooo`0:0?ooo`80
o`003`3oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1>0?ooo`040?l0
003oool006Ko001Vofd0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0?0?ooo`00
303oool2000000`0oooo00<0o`000?ooo`3oool0C@3oool0103o0000oooo0?ooo`3oool2001VofX0
oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool00`3oool2001Voch0oooo
2P3o000O0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool000`0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0>@3oool20?l000X0oooo0P3o000L0?ooo`03001Vo`3oool0oooo00X0oooo00<0
o`000?ooo`3oool04P3oool000`0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1:
0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0=P3oool20?l000h0oooo0P3o000J
0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04P3oool000`0oooo00<000000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo00L0oooo0P00I_lc0?oo
o`<0o`004P3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?oo
o`3oool04`3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`180?ooo`03
0?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0;P3oool20?l001H0oooo00<0o`000?ooo`3o
ool05@3oool00`00I_l0oooo0?ooo`080?ooo`80o`005P3oool000`0oooo0P00000B0?ooo`030?l0
003oool0oooo04L0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0[0?ooo`80o`00
6@3oool20?l001@0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0F0?ooo`00303o
ool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`0Y0?ooo`030?l0003oool0oooo01/0oooo0P3o000B0?ooo`03001Vo`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool05`3oool000`0oooo00<000000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`160?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool09P3oool2
0?l00200oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0
oooo01L0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0AP3oool00`3o
0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo02@0oooo0P3o000S0?ooo`030?l0003oool0oooo
00d0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0H0?ooo`00303oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo04D0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`0R0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`070?ooo`030?l0003oool0oooo01T0oooo000<0?ooo`800000503oool00`3o0000oooo
0?ooo`150?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0803oool00`3o0000oooo
0?ooo`0V0?ooo`80o`002`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01X0oooo
000<0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo01d0oooo0P3o000[0?ooo`80o`00203oool00`00I_l0oooo0?oo
o`060?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01T0oooo0`3o000_
0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0103oool20?l001h0oooo000<0?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo01P0oooo00<0o`000?ooo`3oool0<@3oool20?l000@0oooo00<006Ko0?oo
o`3oool00P3oool30?l00200oooo000<0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool0@@3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo01H0oooo00<0o`000?ooo`3o
ool0=03oool20?l00080oooo00<006Ko0?ooo`3oool00P3o000S0?ooo`00303oool00`000000oooo
0?ooo`0G0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo
0?ooo`0D0?ooo`80o`00>@3oool50?l002D0oooo000<0?ooo`8000006@3oool00`3o0000oooo0?oo
o`100?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool04@3oool20?l003`0oooo00<0
06Ko0?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`10
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool03@3oool30?l003d0oooo00<006Ko
0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0o0?oo
o`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool02`3oool20?l00400oooo00<006Ko0?oo
o`3oool09`3oool000`0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0o0?ooo`03
0?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0203oool20?l00480oooo00<006Ko0?ooo`3o
ool09`3oool000@0oooo100000040?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00@0oooo0`3o00130?ooo`03001V
o`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0
oooo00<0oooo0`00000K0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool05P3oool0
1@00I_l0oooo0?ooo`3oool0o`0004L0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo03d0oooo00<0o`00
0?ooo`3oool05P3oool01000I_l0oooo0?l0003o00170?ooo`03001Vo`3oool0oooo02T0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0l
0?ooo`030?l0003oool0oooo01H0oooo0P3o00190?ooo`03001Vo`3oool0oooo02T0oooo00040?oo
o`<000001@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?oo
o`3oool0503oool20?l000030?ooo`00I_l0oooo04P0oooo00<006Ko0?ooo`3oool0:@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo03/0
oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo04H0
oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`0j0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`150?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`8000007`3oool00`3o0000oooo0?oo
o`0j0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00H0oooo00<006Ko
0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool03P3oool20?l000X0oooo00<006Ko0?oo
o`3oool0@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0:0?ooo`03
001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003o
ool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo00d0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool2
000002@0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00h0oooo00<006Ko0?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`00
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo03l0oooo00<006Ko0?ooo`3oool0;03oool000`0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0
oooo000<0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0?P3oool00`00I_l0oooo
0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo0380oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03d0oooo00<0
06Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0a
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0m
0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`800000:@3oool00`3o0000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0l0?oo
o`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0<03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3o
ool0>`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo02l0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0H0?ooo`03001V
o`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0:P3o
ool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool06@3o
ool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0
oooo02X0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo01X0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`00
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02d0oooo00D0o`000?ooo`3oool0oooo0?l0000N
0?ooo`03001Vo`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo0P00000]0?oo
o`030?l0003oool0oooo02`0oooo00D0o`000?ooo`3oool0oooo0?l0000N0?ooo`03001Vo`3oool0
oooo03L0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0[0?ooo`040?l0003oool0oooo0?l00200oooo00<006Ko0?ooo`3oool0=P3oool0
0`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0^0?ooo`80o`00:`3oool00`3o
0000oooo0?l0000Q0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0
oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0X0?ooo`80o`008P3oool00`00I_l0
oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`000000oooo
0?ooo`0a0?ooo`80o`00:03oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03@0oooo
00<006Ko0?ooo`3oool0<@3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0c0?ooo`030?l0003oool0oooo02@0oooo0P3o000T0?ooo`03001Vo`3oool0oooo03@0oooo00<0
06Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool3000003@0oooo0P3o000S
0?ooo`030?l0003oool0o`0002@0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo0P3o000P0?oo
o`040?l0003oool0oooo0?l002D0oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a
0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00<0o`000?oo
o`3oool07@3oool0103o0000oooo0?ooo`3o000U0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko
0?ooo`3oool0<@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0i
0?ooo`030?l0003oool0oooo01/0oooo00D0o`000?ooo`3oool0oooo0?l0000U0?ooo`03001Vo`3o
ool0oooo0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0
oooo03X0oooo0P3o000I0?ooo`80o`00103oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0
oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo0P00000m0?ooo`80o`005P3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0<@3oool00`00
I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo0340
oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0?`3oool20?l00100oooo
0P3o00080?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo
0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`110?ooo`80o`00303oool20?l000X0oooo00<0
o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<
0?ooo`030000003oool0oooo04<0oooo1@3o00050?ooo`80o`00303oool00`3o0000oooo0?ooo`0V
0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?oo
o`3oool0B03oool50?l000h0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0]0?oo
o`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000G03oool00`3o0000oooo0?ooo`0W0?ooo`03
001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0
F`3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0
=03oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3o
ool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0F`3oool0
0`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool0
00`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
02T0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000
oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo
0P00001L0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo
0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02T0oooo00<0
06Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1K
0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g
0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?oo
o`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`03
0?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00
303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0
9P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool2000005`0oooo00<0o`000?ooo`3oool0:`3o
ool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0
oooo05/0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0
oooo03P0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0:`3oool00`00
I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo05/0
oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02`0oooo
00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo
0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00
001K0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?oo
o`0i0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0]
0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?oo
o`3oool0803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0O0?oo
o`03001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`03
0?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00
303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool0
7@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool2000005`0oooo00<0o`000?ooo`3oool0;`3o
ool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0
oooo05/0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0
oooo03/0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0<03oool00`00
I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo05/0
oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0
oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo
0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0
o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<
0?ooo`800000G03oool00`3o0000oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko
0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0b0?oo
o`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3o
ool0F`3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3o
ool0?P3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0c0?ooo`03001V
o`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0F`3o
ool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3o
ool000`0oooo0P00001L0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0503oool0
0`00I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo
03D0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000
oooo0?ooo`1K0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0
oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo03H0oooo
00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?oo
o`1K0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?oo
o`110?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo03L0oooo00<006Ko
0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool2000005`0oooo00<0o`000?oo
o`3oool0>03oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`03
0000003oool0oooo05/0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0=0?ooo`03
001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0
>@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003o
ool0oooo05/0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo04@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool0
0`3o0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool0
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo
03/0oooo00<006Ko0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool3000005/0
oooo00<0o`000?ooo`3oool0?03oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0?`3oool2001Vod`0
oooo00040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo
0?ooo`2=0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?oo
o`2=0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo00<0o`00
0?ooo`3oool0S@3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2=0?oo
o`00303oool2000005`0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<000000?ooo`3oool0
F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003o
ool0oooo08d0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool0
00`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool00`000000
oooo0?ooo`1K0?ooo`030?l0003oool0oooo08d0oooo000<0?ooo`800000G03oool00`3o0000oooo
0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo08d0oooo000<
0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<000000?oo
o`3oool0F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`03
0?l0003oool0oooo08d0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0
S@3oool000`0oooo0P00001L0?ooo`030?l0003oool0oooo08d0oooo000<0?ooo`030000003oool0
oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o
0000oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo08d0
oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<0
00000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool2000002`0ooooHP3o001N
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00122 L
.02 .00484 L
.03 .0108 L
.04 .01898 L
.05 .02925 L
.06 .04142 L
.07 .0553 L
.08 .07068 L
.09 .08735 L
.1 .10508 L
.11 .1236 L
.12 .14267 L
.13 .16198 L
.14 .18123 L
.15 .20008 L
.16 .21819 L
.17 .23524 L
.18 .25092 L
.19 .265 L
.2 .27732 L
.21 .28778 L
.22 .2964 L
.23 .30322 L
.24 .30835 L
.25 .31192 L
.26 .31403 L
.27 .31479 L
.28 .31426 L
.29 .31247 L
.3 .30942 L
.31 .30508 L
.32 .29942 L
.33 .2924 L
.34 .28402 L
.35 .27433 L
.36 .26347 L
.37 .25165 L
.38 .23917 L
.39 .2264 L
.4 .21371 L
.41 .20145 L
.42 .18993 L
.43 .17936 L
.44 .16984 L
.45 .16137 L
.46 .1539 L
.47 .14726 L
.48 .14131 L
.49 .13584 L
Mistroke
.5 .13069 L
.51 .12571 L
.52 .12079 L
.53 .11587 L
.54 .11092 L
.55 .10596 L
.56 .10105 L
.57 .09626 L
.58 .09169 L
.59 .08743 L
.6 .08359 L
.61 .08025 L
.62 .07747 L
.63 .07528 L
.64 .07368 L
.65 .07263 L
.66 .07205 L
.67 .07181 L
.68 .07177 L
.69 .07178 L
.7 .07164 L
.71 .07118 L
.72 .07024 L
.73 .06869 L
.74 .06647 L
.75 .06357 L
.76 .06013 L
.77 .05632 L
.78 .05244 L
.79 .04878 L
.8 .04563 L
.81 .04321 L
.82 .04165 L
.83 .04095 L
.84 .04102 L
.85 .04166 L
.86 .04257 L
.87 .04343 L
.88 .04387 L
.89 .04354 L
.9 .04216 L
.91 .03955 L
.92 .03568 L
.93 .0307 L
.94 .02494 L
.95 .01883 L
.96 .01288 L
.97 .00763 L
.98 .00351 L
.99 .0009 L
Mistroke
1 0 L
Mfstroke
.37866 0 m
.37866 .61803 L
.17659 .61803 L
.58072 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko1`00
00000`3o000000000000001m000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l00`3oool0o`000?ooo`030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool3001Vo`<0oooo00<000000?ooo`3oool00`3oool20?l000@0oooo00<0
00000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool00`3oool20?l004h0oooo00<006Ko
0?l00000I_l00P00I_mg0?ooo`8006Ko2P3oool20?l000h0oooo000<0?ooo`030000003oool0oooo
00D0oooo0P3o001=0?ooo`040?l0003oool0oooo0?ooo`8006KoM03oool00`00I_l0oooo0?ooo`07
0?ooo`<0o`00403oool000`0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1:0?oo
o`030?l0003oool0oooo00<0oooo0`00I_m`0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?oo
o`3oool04@3oool000`0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`190?ooo`03
0?l0003oool0oooo00H0oooo0P00I_m]0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool04P3oool000`0oooo0P0000090?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool0
203oool2001VofX0oooo00<006Ko0?ooo`3oool01P3oool20?l001D0oooo000<0?ooo`030000003o
ool0oooo00T0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0:0?ooo`8006KoI`3o
ool00`00I_l0oooo0?ooo`040?ooo`<0o`005`3oool000`0oooo00<000000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0H`3oool0
0`00I_l0oooo0?ooo`030?ooo`80o`006P3oool000`0oooo00<000000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`160?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0D@3oool90?l0
00P0oooo00@006Ko0?ooo`3oool0oooo0P3o000L0?ooo`00303oool00`000000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool03P3oool2001Vodd0oooo103o00090?oo
o``0o`007P3oool000`0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`150?ooo`03
0?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0A`3oool30?l001@0oooo00<006Ko0?ooo`3o
ool0803oool000`0oooo0P00000=0?ooo`030?l0003oool0oooo04D0oooo00<0o`000?ooo`3oool0
4@3oool00`00I_l0oooo0?ooo`140?ooo`80o`005P3oool00`00I_l0oooo0?ooo`0Q0?ooo`00303o
ool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool04P3o
ool00`00I_l0oooo0?ooo`110?ooo`80o`00603oool00`00I_l0oooo0?ooo`0Q0?ooo`00303oool0
0`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool04`3oool0
0`00I_l0oooo0?ooo`0k0?ooo`D0o`006@3oool00`00I_l0oooo0?ooo`0R0?ooo`00303oool00`00
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool04`3oool00`00
I_l0oooo0?ooo`0i0?ooo`80o`007P3oool00`00I_l0oooo0?ooo`0R0?ooo`00303oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0503oool00`00I_l0
oooo0?ooo`0V0?oooa80o`007`3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool200000140oooo
00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo01h0oooo
1`3o000a0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`030000003oool0oooo0140oooo00<0
o`000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo01P0oooo1@3o
000g0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0140oooo00<0o`00
0?ooo`3oool0@03oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo01D0oooo0P3o000l
0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?oo
o`3oool0?`3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo01<0oooo0P3o000m0?oo
o`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool0?`3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo00l0oooo0`3o000o0?ooo`03
001Vo`3oool0oooo02D0oooo000<0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo00d0oooo0P3o00110?ooo`03001V
o`3oool0oooo02H0oooo000<0?ooo`800000503oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003o
ool0oooo01T0oooo00<006Ko0?ooo`3oool02P3oool20?l004<0oooo00<006Ko0?ooo`3oool09P3o
ool000`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0
oooo01X0oooo00<006Ko0?ooo`3oool01P3oool30?l004@0oooo00<006Ko0?ooo`3oool09`3oool0
00`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo
01X0oooo00<006Ko0?ooo`3oool0103oool20?l004L0oooo00<006Ko0?ooo`3oool09`3oool000`0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01/0
oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`170?ooo`03001Vo`3oool0oooo02L0
oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03/0oooo
00<0o`000?ooo`3oool0703oool01000I_l0oooo0?ooo`3o00190?ooo`03001Vo`3oool0oooo02P0
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`0j0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?l0003o0000BP3oool00`00I_l0oooo
0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<000005`3oool00`3o0000oooo0?oo
o`0j0?ooo`030?l0003oool0oooo01X0oooo0`3o00000`00I_l0oooo0?ooo`190?ooo`03001Vo`3o
ool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo01P0oooo0P3o00030?ooo`03001Vo`3oool0
oooo04P0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool05P3oool20?l0
00H0oooo00<006Ko0?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo01@0
oooo0P3o00080?ooo`03001Vo`3oool0oooo04L0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03P0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo04H0oooo
00<006Ko0?ooo`3oool0:@3oool000`0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0h0?ooo`030?l0003oool0oooo0140oooo0P3o000<0?ooo`03001Vo`3oool0oooo04D0oooo00<0
06Ko0?ooo`3oool0:P3oool000`0oooo0P00000K0?ooo`030?l0003oool0oooo03L0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo04@0oooo00<006Ko
0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0g0?oo
o`030?l0003oool0oooo00h0oooo0P3o000@0?ooo`03001Vo`3oool0oooo04@0oooo00<006Ko0?oo
o`3oool0:P3oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`120?ooo`03
001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0
=P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0
@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo03D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3o
ool0oooo0440oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool05@3oool0
0`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`8000007P3oool00`3o
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool05P3oool00`00
I_l0oooo0?ooo`100?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo01h0
oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01P0
oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0I0?ooo`03001Vo`3oool0oooo03l0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<0
00000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo02d0oooo000<
0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]
0?ooo`00303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0340oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?oo
o`3oool0;@3oool000`0oooo0P00000Q0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3o
ool0;P3oool000`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0k0?ooo`03001V
o`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0<03o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3o
ool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo02l0oooo00D0o`000?ooo`3oool0oooo0?l0000T0?ooo`03001Vo`3oool0oooo03T0oooo00<0
06Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_
0?ooo`050?l0003oool0oooo0?ooo`3o0000903oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3o
ool0oooo02l0oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0;P3oool0
103o0000oooo0?ooo`3o000V0?ooo`03001Vo`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0;`3o
ool000`0oooo0P00000T0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3o00009`3oool0
0`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo
02@0oooo00<0o`000?ooo`3oool0;@3oool20?l002T0oooo00<006Ko0?ooo`3oool0=P3oool00`00
I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02`0
oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300
oooo000<0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0:P3oool20?l002X0oooo
00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<0
00000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Y0?ooo`80o`00:`3oool00`00I_l0oooo0?oo
o`0d0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0o`0002/0oooo00<006Ko
0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`001@3oool00`000000oooo0?ooo`040?oo
o`<00000:03oool00`3o0000oooo0?ooo`0V0?ooo`040?l0003oool0oooo0?l002/0oooo00<006Ko
0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool09@3oool01@3o0000oooo0?ooo`3oool0
o`0002`0oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0<`3oool00`00
I_l0oooo0?ooo`0a0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02X0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
02X0oooo00<006Ko0?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0b0?ooo`001@3oool2000000D0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380
oooo000<0?ooo`800000;@3oool00`3o0000oooo0?ooo`0M0?ooo`80o`001P3oool00`3o0000oooo
0?ooo`0[0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<0
00000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<
0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c
0?ooo`00303oool00`000000oooo0?ooo`0^0?ooo`80o`00603oool20?l000X0oooo00<0o`000?oo
o`3oool0;03oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`03
0000003oool0oooo0300oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0c0?ooo`00
303oool00`000000oooo0?ooo`0a0?ooo`80o`004P3oool20?l000d0oooo00<0o`000?ooo`3oool0
;@3oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000=03o
ool00`3o0000oooo0?ooo`0=0?ooo`80o`003`3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3o
ool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0=03oool4
0?l000L0oooo103o000A0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool0;03oool0
0`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`0h0?ooo`L0o`005@3oool00`3o
0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0
oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo02X0
oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo
0?ooo`0_0?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<0
00000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo02P0oooo00<0
06Ko0?ooo`3oool0=P3oool000`0oooo0P00001E0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1D0?oo
o`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?oo
o`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3o
ool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0
003oool0oooo0340oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303o
ool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool09P3o
ool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0
oooo0340oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool20000
05D0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo
03P0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0
oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo05@0oooo
00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo
000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?oo
o`0S0?ooo`03001Vo`3oool0oooo03P0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1D
0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i
0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05@0oooo00<0o`00
0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00070?oo
o`030000003oool0oooo0080oooo0`00001D0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?oo
o`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<000000?ooo`3o
ool0E03oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3o
ool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1D0?ooo`030?l0
003oool0oooo03@0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0oooo0?ooo`0j0?ooo`00103o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0
=@3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool07`3o
ool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0
oooo03H0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool20000
05D0oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0
oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo05@0oooo
00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo
000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`00
0?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?oo
o`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0I0?oo
o`03001Vo`3oool0oooo03`0oooo000<0?ooo`800000E@3oool00`3o0000oooo0?ooo`0i0?ooo`03
001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0
E03oool00`3o0000oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0
?@3oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0j0?ooo`03001Vo`3o
ool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0E03oool0
0`3o0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool0
00`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo
01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo0P00001E0?ooo`030?l0003oool0oooo03/0
oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo
0?ooo`1D0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo
0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03`0oooo00<0
06Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1D
0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`11
0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?oo
o`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`03
0?l0003oool0oooo03h0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`110?ooo`00
303oool2000005D0oooo00<0o`000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001V
o`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0?`3o
ool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0
oooo05@0oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0
oooo04<0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0@@3oool00`00
I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo00P0
oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1D0?ooo`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool01@3oool2001VodP0oooo
00030?ooo`D00000103oool3000005@0oooo00<0o`000?ooo`3oool0@`3oool3001Vo`80oooo0P00
I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo05@0oooo00<0
o`000?ooo`3oool0AP3oool2001Vod`0oooo00040?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`001@3oool2000000D0oooo00<000000?oo
o`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000`0oooo00<000000?ooo`3oool0
E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool2000005D0oooo00<0o`000?ooo`3oool0U03o
ool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`00
0000oooo0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo05@0
oooo00<0o`000?ooo`3oool0U03oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo
0?ooo`2D0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo000<
0?ooo`800000E@3oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`000000oooo0?ooo`1D0?oo
o`030?l0003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3o
ool0U03oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303o
ool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo000<0?ooo`030000003oool0
oooo05@0oooo00<0o`000?ooo`3oool0U03oool000`0oooo0P00001E0?ooo`030?l0003oool0oooo
09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000`0oooo
00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`000000oooo0?oo
o`1D0?ooo`030?l0003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`00
0?ooo`3oool0U03oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?oo
o`00303oool2000002L0ooooG@3o001X0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00162 L
.02 .00643 L
.03 .01432 L
.04 .02507 L
.05 .03845 L
.06 .05416 L
.07 .07189 L
.08 .0913 L
.09 .11201 L
.1 .13362 L
.11 .1557 L
.12 .17778 L
.13 .19937 L
.14 .22002 L
.15 .23932 L
.16 .25695 L
.17 .27266 L
.18 .28635 L
.19 .29794 L
.2 .30745 L
.21 .31488 L
.22 .32025 L
.23 .32353 L
.24 .3247 L
.25 .32375 L
.26 .32071 L
.27 .31569 L
.28 .30891 L
.29 .30069 L
.3 .2914 L
.31 .28145 L
.32 .2712 L
.33 .26096 L
.34 .25095 L
.35 .24129 L
.36 .23202 L
.37 .22313 L
.38 .21459 L
.39 .20638 L
.4 .19851 L
.41 .19102 L
.42 .18397 L
.43 .17743 L
.44 .17147 L
.45 .16613 L
.46 .16144 L
.47 .15737 L
.48 .15388 L
.49 .15089 L
Mistroke
.5 .14828 L
.51 .14591 L
.52 .14361 L
.53 .1412 L
.54 .13853 L
.55 .13546 L
.56 .13188 L
.57 .1278 L
.58 .12324 L
.59 .11833 L
.6 .1132 L
.61 .10803 L
.62 .10294 L
.63 .09801 L
.64 .09326 L
.65 .08861 L
.66 .08397 L
.67 .0792 L
.68 .0742 L
.69 .0689 L
.7 .0633 L
.71 .0575 L
.72 .05164 L
.73 .04592 L
.74 .04055 L
.75 .03569 L
.76 .03147 L
.77 .02793 L
.78 .02503 L
.79 .02266 L
.8 .02066 L
.81 .01885 L
.82 .01707 L
.83 .01521 L
.84 .01323 L
.85 .01115 L
.86 .00905 L
.87 .00703 L
.88 .0052 L
.89 .00364 L
.9 .0024 L
.91 .00148 L
.92 .00086 L
.93 .00048 L
.94 .00026 L
.95 .00015 L
.96 9e-05 L
.97 5e-05 L
.98 3e-05 L
.99 1e-05 L
Mistroke
1 0 L
Mfstroke
.34906 0 m
.34906 .61803 L
.17284 .61803 L
.52527 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko00<0
o`00000000000000N`00000I0?l000L0oooo000<0?ooo`040000003oool0oooo0?ooo`80o`001P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`3o000006Ko001Vo`03001Vo`H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo1`3o00000`3oool00000
0?ooo`030?ooo`<006Ko0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
000<0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?oo
o`030?ooo`D006KoI`3oool50?l000/0oooo0P00I_lJ0?ooo`00303oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0203oool2001Vof40oooo103o000?
0?ooo`03001Vo`3oool0oooo01X0oooo000<0?ooo`030000003oool0oooo00D0oooo00<0o`000?oo
o`3oool0A@3oool00`3o0000oooo0?ooo`0:0?ooo`<006KoF@3oool50?l00180oooo00<006Ko0?oo
o`3oool06`3oool000`0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`140?ooo`03
0?l0003oool0oooo00d0oooo0P00I_mB0?ooo`D0o`005P3oool00`00I_l0oooo0?ooo`0L0?ooo`00
303oool2000000P0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0?0?ooo`8006Ko
C03oool40?l001X0oooo00<006Ko0?ooo`3oool07@3oool000`0oooo00<000000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo0140oooo0P00I_m80?ooo`80o`007@3o
ool00`00I_l0oooo0?ooo`0N0?ooo`00303oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo0480oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`120?ooo`<0o`007P3oool0
0`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo
0440oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`80o`008@3oool00`00
I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0400
oooo00<0o`000?ooo`3oool05@3oool2001Voch0oooo00<0o`000?ooo`3oool0803oool00`00I_l0
oooo0?ooo`0P0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0400oooo
00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0i0?ooo`80o`008`3oool00`00I_l0oooo
0?ooo`0P0?ooo`00303oool2000000`0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo03H0oooo0P3o000T0?ooo`03001Vo`3oool0oooo0240oooo000<
0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0I
0?ooo`03001Vo`3oool0oooo03<0oooo0P3o000V0?ooo`03001Vo`3oool0oooo0240oooo000<0?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?oo
o`03001Vo`3oool0oooo0340oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`0R0?oo
o`00303oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3o
ool06P3oool00`00I_l0oooo0?ooo`0_0?ooo`80o`00:03oool00`00I_l0oooo0?ooo`0R0?ooo`00
303oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0
6`3oool00`00I_l0oooo0?ooo`0/0?ooo`80o`00:@3oool00`00I_l0oooo0?ooo`0S0?ooo`00303o
ool2000000l0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo02T0oooo0P3o000[0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`030000003oool0
oooo00h0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0
oooo02H0oooo0P3o000/0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo
02<0oooo0P3o000^0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo0200
oooo0`3o000_0?ooo`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000003oool0oooo0100oooo
00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo01d0oooo
0P3o000b0?ooo`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000003oool0oooo0100oooo00<0
o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo01/0oooo0P3o
000c0?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`8000004P3oool00`3o0000oooo0?ooo`0i
0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0603oool20?l003D0oooo00<006Ko
0?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0i0?oo
o`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0d0?oo
o`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool0>03oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo01@0oooo0P3o000g0?ooo`03
001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
>03oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo0140oooo0P3o000i0?ooo`03001V
o`3oool0oooo02L0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo03P0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0>0?ooo`80o`00>P3o
ool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0
oooo00/0oooo0`3o000l0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo
00<0oooo0`00000C0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0903oool00`00
I_l0oooo0?ooo`080?ooo`80o`00?`3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000
oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00H0oooo0P3o00100?ooo`03001Vo`3oool0oooo02T0
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0f0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool00P3oool30?l00480oooo
00<006Ko0?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3o0000o`000080o`00A@3o
ool00`00I_l0oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01D0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0Q0?ooo`D0o`0000<006Ko
0?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool07@3oool40?l000D0oooo00<006Ko0?oo
o`3oool0A@3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool2000001L0oooo00<0o`000?ooo`3o
ool0=03oool00`3o0000oooo0?ooo`0J0?ooo`<0o`002P3oool00`00I_l0oooo0?ooo`140?ooo`03
001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0
<`3oool00`3o0000oooo0?ooo`0H0?ooo`80o`003@3oool00`00I_l0oooo0?ooo`140?ooo`03001V
o`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0<`3o
ool00`3o0000oooo0?ooo`0F0?ooo`80o`00403oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3o
ool0oooo02/0oooo000<0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0<P3oool0
0`3o0000oooo0?ooo`0C0?ooo`<0o`004P3oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0
oooo02/0oooo000<0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0@@3oool00`00
I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo0440
oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo0P00000J0?ooo`030?l0003oool0oooo0340oooo
00<0o`000?ooo`3oool03`3oool20?l001P0oooo00<006Ko0?ooo`3oool0@03oool00`00I_l0oooo
0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0340oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03l0oooo00<0
06Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0`
0?ooo`030?l0003oool0oooo00`0oooo0P3o000L0?ooo`03001Vo`3oool0oooo03l0oooo00<006Ko
0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo00X0oooo0P3o000N0?ooo`03001Vo`3oool0oooo03h0oooo00<006Ko0?oo
o`3oool0;@3oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0_0?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0m0?ooo`03
001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0
?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000001`0oooo00<0o`000?ooo`3oool0;`3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0?03o
ool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo02h0oooo00<0o`000?ooo`3oool01@3oool20?l002D0oooo00<006Ko0?ooo`3oool0>`3oool0
0`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
02h0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo
03X0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0
oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo01h0oooo
00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02P0oooo
00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo02`0oooo00D0o`000?ooo`3oool0oooo0?l0000/0?ooo`03001V
o`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo0P00000P0?ooo`030?l0003o
ool0oooo02/0oooo00@0o`000?ooo`3oool0o`00;@3oool00`00I_l0oooo0?ooo`0g0?ooo`03001V
o`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0:`3o
ool00`3o0000oooo0?l0000_0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03o
ool000`0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0Z0?ooo`80o`00<03oool0
0`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo
0200oooo00<0o`000?ooo`3oool0:@3oool20?l00340oooo00<006Ko0?ooo`3oool0=P3oool00`00
I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0W0?ooo`030?l0003oool0o`000380oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0
oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool09P3oool0103o0000oooo0?ooo`3o000b0?ooo`03001Vo`3oool0oooo03@0
oooo00<006Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool300000280oooo
00<0o`000?ooo`3oool09@3oool0103o0000oooo0?ooo`3o000b0?ooo`03001Vo`3oool0oooo03@0
oooo00<006Ko0?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo02<0oooo00D0o`000?ooo`3oool0oooo0?l0000c0?ooo`03
001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0
<@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0T0?ooo`030?l0
003oool0oooo0200oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003o
ool0oooo02D0oooo00<0o`000?ooo`3oool07@3oool20?l000H0oooo00<0o`000?ooo`3oool0<P3o
ool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`8000009`3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0<P3oool0
0`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo
02L0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
0380oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo
00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo
000<0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?oo
o`0c0?ooo`00303oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01<0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko
0?ooo`3oool0=03oool000`0oooo0P00000/0?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?oo
o`3oool0=03oool000`0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0>0?ooo`80
o`003P3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3o
ool0=03oool000`0oooo00<000000?ooo`3oool0;@3oool20?l000/0oooo0`3o000@0?ooo`030?l0
003oool0oooo03H0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303o
ool00`000000oooo0?ooo`0_0?ooo`80o`001`3oool20?l001<0oooo00<0o`000?ooo`3oool0=P3o
ool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0
oooo0340oooo1`3o000E0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0:@3oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo
03L0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000004h0
oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0
oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo
0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0
o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<
0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0V
0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?oo
o`3oool0>03oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`03
0000003oool0oooo04d0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0V0?ooo`03
001Vo`3oool0oooo03L0oooo000<0?ooo`800000CP3oool00`3o0000oooo0?ooo`0i0?ooo`03001V
o`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03o
ool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0i0?ooo`03001Vo`3oool0
oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o
0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0
oooo0P0000050?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0
oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo0280
oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool3000004d0oooo
00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo03/0oooo00<0
06Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0P
0?ooo`03001Vo`3oool0oooo03X0oooo00040?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko
0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0oooo04d0oooo00<0o`000?oo
o`3oool0?03oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`03
0000003oool0oooo04d0oooo00<0o`000?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0M0?ooo`03
001Vo`3oool0oooo03/0oooo000<0?ooo`800000CP3oool00`3o0000oooo0?ooo`0m0?ooo`03001V
o`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0
oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o
0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0
oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo01X0
oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo
0?ooo`100?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00
001>0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?oo
o`0m0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo0400oooo00<006Ko
0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1=0?oo
o`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?oo
o`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3o
ool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0
003oool0oooo0480oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303o
ool2000004h0oooo00<0o`000?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3o
ool0oooo03l0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0@`3oool0
0`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo
04d0oooo00<0o`000?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo
0400oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0
oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo04d0oooo
00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo
000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000CP3oool00`3o0000oooo0?ooo`16
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?oo
o`3oool0C@3oool00`3o0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?oo
o`3oool0@P3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`170?ooo`03
001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0
C@3oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0
A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1=0?ooo`030?l0003o
ool0oooo04P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0B@3oool0
0`00I_l0oooo0?ooo`050?ooo`8006KoB03oool000<0oooo1@0000040?ooo`<00000C@3oool00`3o
0000oooo0?ooo`1:0?ooo`<006Ko0P3oool2001VodX0oooo00030?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`1=0?ooo`8006KoC03oool000@0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?oo
o`2K0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo000<0?oo
o`800000CP3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`03
0?l0003oool0oooo09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0
V`3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool0
0`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo000<0?ooo`030000003oool0oooo
04d0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo0P00001>0?ooo`030?l0003oool0oooo09/0
oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo00<0
00000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`1=
0?ooo`030?l0003oool0oooo09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?oo
o`3oool0V`3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00
303oool2000004h0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo00<000000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0
oooo09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000`0
oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo
0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo000<0?ooo`8000009P3ooomB0?l007@0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00179 L
.02 .00712 L
.03 .01584 L
.04 .02771 L
.05 .04239 L
.06 .05949 L
.07 .07853 L
.08 .099 L
.09 .12036 L
.1 .14209 L
.11 .16368 L
.12 .18467 L
.13 .20462 L
.14 .22314 L
.15 .23993 L
.16 .25472 L
.17 .26734 L
.18 .27773 L
.19 .28591 L
.2 .29198 L
.21 .29612 L
.22 .29855 L
.23 .29952 L
.24 .2993 L
.25 .29814 L
.26 .2963 L
.27 .29402 L
.28 .29152 L
.29 .28903 L
.3 .28672 L
.31 .28473 L
.32 .28313 L
.33 .28193 L
.34 .28105 L
.35 .28039 L
.36 .27976 L
.37 .27898 L
.38 .27787 L
.39 .27626 L
.4 .27402 L
.41 .27103 L
.42 .2672 L
.43 .26243 L
.44 .25662 L
.45 .24969 L
.46 .24156 L
.47 .23223 L
.48 .22176 L
.49 .21028 L
Mistroke
.5 .19801 L
.51 .18516 L
.52 .17198 L
.53 .15863 L
.54 .14529 L
.55 .13204 L
.56 .11901 L
.57 .1063 L
.58 .09406 L
.59 .08245 L
.6 .07163 L
.61 .06173 L
.62 .05281 L
.63 .04488 L
.64 .03789 L
.65 .03175 L
.66 .02639 L
.67 .02173 L
.68 .01773 L
.69 .01436 L
.7 .01157 L
.71 .00933 L
.72 .00756 L
.73 .00621 L
.74 .00517 L
.75 .00439 L
.76 .00377 L
.77 .00328 L
.78 .00287 L
.79 .00251 L
.8 .00219 L
.81 .00191 L
.82 .00167 L
.83 .00148 L
.84 .00134 L
.85 .00123 L
.86 .00114 L
.87 .00104 L
.88 .00092 L
.89 .00078 L
.9 .00062 L
.91 .00046 L
.92 .00031 L
.93 .00019 L
.94 .0001 L
.95 5e-05 L
.96 2e-05 L
.97 1e-05 L
.98 0 L
.99 0 L
Mistroke
1 0 L
Mfstroke
.32882 0 m
.32882 .61803 L
.18253 .61803 L
.4751 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004P006Ko00@0
o`00001Vo`00I_l006KoI000000c0?l000L0oooo000<0?ooo`040000003oool0oooo0?ooo`80o`00
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool0103o0000oooo0?ooo`3oool6001Vo`H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool=0?l000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo0`00I_l30?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool000`0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`030?l0003oool0oooo00L0oooo
1@00I_m70?ooo`D0o`00:`3oool2001VoaX0oooo000<0?ooo`030000003oool0oooo00@0oooo00<0
o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0<0?ooo`8006Ko@03oool50?l002l0oooo00<0
06Ko0?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`11
0?ooo`030?l0003oool0oooo00h0oooo0`00I_lk0?ooo`80o`00<`3oool00`00I_l0oooo0?ooo`0K
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0400oooo00<0o`000?oo
o`3oool04@3oool2001VocL0oooo0P3o000d0?ooo`03001Vo`3oool0oooo01`0oooo000<0?ooo`80
0000203oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo01<0oooo0P00I_lc0?ooo`80
o`00=@3oool00`00I_l0oooo0?ooo`0M0?ooo`00303oool00`000000oooo0?ooo`070?ooo`030?l0
003oool0oooo03l0oooo00<0o`000?ooo`3oool05@3oool2001Vobl0oooo0P3o000f0?ooo`03001V
o`3oool0oooo01h0oooo000<0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo02/0oooo00<0o`000?ooo`3oool0=@3o
ool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo03h0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0X0?ooo`80o`00>03oool0
0`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo
03d0oooo00<0o`000?ooo`3oool06@3oool2001VobL0oooo00<0o`000?ooo`3oool0=`3oool00`00
I_l0oooo0?ooo`0P0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03`0
oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0R0?ooo`80o`00>P3oool00`00I_l0
oooo0?ooo`0P0?ooo`00303oool2000000/0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo
0?ooo`0L0?ooo`03001Vo`3oool0oooo0200oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo
0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03/0oooo00<0
o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo03X0oooo00<0
06Ko0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0k
0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0703oool00`3o0000oooo0?ooo`0j
0?ooo`03001Vo`3oool0oooo0280oooo000<0?ooo`030000003oool0oooo00`0oooo00<0o`000?oo
o`3oool0>P3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?oo
o`3oool0>`3oool00`00I_l0oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo03/0oooo00<006Ko0?ooo`3oool08`3oool000`0oooo0P00000>0?ooo`030?l0
003oool0oooo03T0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0
003oool0oooo03`0oooo00<006Ko0?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0
oooo00h0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0
oooo01@0oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool08P3oool00`00
I_l0oooo0?ooo`0B0?ooo`80o`00?P3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0
oooo0?ooo`0@0?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo
00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo02<0oooo
00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo02H0oooo
000<0?ooo`8000004@3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo02@0oooo00<0
06Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo02H0oooo000<
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0U
0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0W
0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?oo
o`3oool09@3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?oo
o`3oool09`3oool000`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0e0?ooo`03
0?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0o0?ooo`03
001Vo`3oool0oooo02L0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03@0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0
003oool0oooo03l0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool09`3o
ool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool0:03o
ool000H0oooo00<000000?ooo`3oool00`3oool3000001<0oooo00<0o`000?ooo`3oool0<`3oool0
0`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0@@3oool0
0`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01<0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
00@0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0Y0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000
oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0@P3oool00`00I_l0
oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`120?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02X0oooo00@0
06Ko0?ooo`3oool0o`00A@3oool00`00I_l0oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?l0
00150?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`8000005`3oool00`3o0000oooo0?ooo`0`
0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?l0003oool0A03oool00`00I_l0oooo0?ooo`0Z
0?ooo`00303oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0300oooo00<0o`000?oo
o`3oool0:`3oool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`03
0000003oool0oooo01L0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Z0?ooo`03
0?l0003oool006Ko04@0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`00I_l0
A03oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0:@3oool01@3o0000oooo0?ooo`3oool006Ko04<0oooo
00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`110?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`8000006P3oool00`3o0000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`10
0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo01T0oooo00<0o`000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?oo
o`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`060?ooo`03
001Vo`3oool0oooo03l0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool0
0`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3oool0
00`0oooo0P00000L0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3oool0;P3oool000`0
oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0280
oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02h0
oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0>P3oool00`00I_l0oooo
0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo02X0oooo00<0
o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo03T0oooo00<0
06Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0i
0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo01h0oooo00<0o`000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?oo
o`3oool0>03oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool2000001l0oooo00<0o`000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3o
ool0=`3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo02L0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0D0?ooo`03001V
o`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool05@3o
ool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0
oooo0240oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0I0?ooo`80o`00603oool0
0`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0603oool00`3o
0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02@0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03@0
oooo00<006Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool3000002<0oooo
00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0E0?ooo`80o`007@3oool00`00I_l0oooo
0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01<0oooo0P3o
000P0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0280oooo00<0o`00
0?ooo`3oool04@3oool20?l00280oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a
0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02D0oooo00<0o`00
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`<0o`00903oool00`00I_l0oooo0?ooo`0b
0?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool02P3oool40?l002P0oooo00<006Ko0?oo
o`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool2000002P0oooo00<0o`000?ooo`3o
ool07P3oool>0?l002`0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00
303oool00`000000oooo0?ooo`0X0?ooo`80o`006@3oool50?l000030?ooo`3o0000oooo03L0oooo
00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?oo
o`0Z0?ooo`030?l0003oool0oooo0180oooo103o00060?ooo`030?l0003oool0oooo03L0oooo00<0
06Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0[
0?ooo`030?l0003oool0oooo00`0oooo1@3o000:0?ooo`030?l0003oool0oooo03L0oooo00<006Ko
0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0/0?oo
o`D0o`000P3oool70?l000l0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0^0?oo
o`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo0340oooo0P3o000F0?ooo`03
0?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00
303oool2000004X0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0/0?ooo`03001V
o`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0>@3o
ool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0
oooo04T0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0
oooo03D0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0>P3oool00`00
I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo04T0
oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo03H0
oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo
0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000BP3oool00`3o0000oooo0?oo
o`0k0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<00000
0?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko
0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0l0?oo
o`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3o
ool0=`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0l0?ooo`03001V
o`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0B@3o
ool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3o
ool000`0oooo0P00001:0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0903oool0
0`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
03d0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000
oooo0?ooo`190?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0
oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo03h0oooo
00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<0
00000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo0280oooo00<0
06Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?oo
o`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000B@3oool00`3o0000oooo0?ooo`0o
0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?oo
o`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3o
ool0>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`190?ooo`03
0?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00
1@3oool2000000D0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`100?ooo`03001V
o`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0B@3o
ool00`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo0P00001:0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3oool07@3oool0
0`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
0480oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000
oooo0?ooo`190?ooo`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool0703oool00`00I_l0
oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo04<0oooo
00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`0l0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo04@0oooo00<006Ko
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000004X0oooo00<0o`000?oo
o`3oool0A03oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`03
0000003oool0oooo04T0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0H0?ooo`03
001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0
A@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003o
ool0oooo04T0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3o
ool0oooo03h0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0AP3oool0
0`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000BP3oool00`3o
0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0
oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`170?ooo`03001Vo`3oool0oooo0180
oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo
0?ooo`170?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<0
00000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0oooo0100oooo00<0
06Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`18
0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?oo
o`3oool0B@3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?oo
o`3oool0@@3oool000`0oooo0P00001:0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3o
ool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0
003oool0oooo04X0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303o
ool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo04/0oooo00<006Ko0?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0
oooo04`0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0C03oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`1=0?ooo`03001Vo`3oool0oooo00D0
oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`0000190?ooo`030?l0003oool0oooo04h0oooo
0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`190?ooo`030?l0003oool0oooo0540oooo0P00I_m<0?ooo`00103oool00`000000oooo0000
00050?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000D0oooo0P000005
0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`03
0000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000`0oooo0P00001:0?ooo`030?l0
003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3o
ool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303oool00`00
0000oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0
oooo00<0o`000?ooo`3oool0W`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo
0?ooo`2O0?ooo`00303oool2000004X0oooo00<0o`000?ooo`3oool0W`3oool000`0oooo00<00000
0?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303oool00`000000oooo0?ooo`190?oo
o`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3o
ool0W`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303o
ool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`800000BP3oool0
0`3o0000oooo0?ooo`2O0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000`0oooo
00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`00
0?ooo`3oool0W`3oool000`0oooo0P00000X0?oood@0o`00P03oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00134 L
.02 .0053 L
.03 .01173 L
.04 .02038 L
.05 .03094 L
.06 .04301 L
.07 .05619 L
.08 .07007 L
.09 .08428 L
.1 .09851 L
.11 .11254 L
.12 .12624 L
.13 .13957 L
.14 .1526 L
.15 .16549 L
.16 .17845 L
.17 .19177 L
.18 .20576 L
.19 .2207 L
.2 .23685 L
.21 .25439 L
.22 .27337 L
.23 .29372 L
.24 .31517 L
.25 .33735 L
.26 .35968 L
.27 .38153 L
.28 .40213 L
.29 .42072 L
.3 .43652 L
.31 .44882 L
.32 .45702 L
.33 .46065 L
.34 .45941 L
.35 .45323 L
.36 .44222 L
.37 .42674 L
.38 .40731 L
.39 .38464 L
.4 .35951 L
.41 .33276 L
.42 .30522 L
.43 .27763 L
.44 .25065 L
.45 .22479 L
.46 .20043 L
.47 .17781 L
.48 .15706 L
.49 .1382 L
Mistroke
.5 .12116 L
.51 .10583 L
.52 .09206 L
.53 .0797 L
.54 .06859 L
.55 .05863 L
.56 .04973 L
.57 .04183 L
.58 .03488 L
.59 .02885 L
.6 .02368 L
.61 .01933 L
.62 .01571 L
.63 .01274 L
.64 .01031 L
.65 .00835 L
.66 .00675 L
.67 .00544 L
.68 .00438 L
.69 .0035 L
.7 .00278 L
.71 .00219 L
.72 .00171 L
.73 .00132 L
.74 .00102 L
.75 .00078 L
.76 .00059 L
.77 .00045 L
.78 .00035 L
.79 .00027 L
.8 .00021 L
.81 .00016 L
.82 .00012 L
.83 9e-05 L
.84 7e-05 L
.85 5e-05 L
.86 4e-05 L
.87 3e-05 L
.88 2e-05 L
.89 2e-05 L
.9 1e-05 L
.91 1e-05 L
.92 1e-05 L
.93 1e-05 L
.94 0 L
.95 0 L
.96 0 L
.97 0 L
.98 0 L
.99 0 L
Mistroke
1 0 L
Mfstroke
.31955 0 m
.31955 .61803 L
.20434 .61803 L
.43476 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004H006Ko00<0
o`00001Vo`00I_l00`00I_mB000004D0o`001`3oool000`0oooo00@000000?ooo`3oool0oooo0P3o
00060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo00<0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?l0000:0?l000X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`00303oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool02@3oool5
001VocL0oooo1@3o000k0?ooo`8006Ko6P3oool000`0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`100?ooo`030?l0003oool0oooo00h0oooo0P00I_l`0?ooo`D0o`00?`3oool00`00
I_l0oooo0?ooo`0J0?ooo`00303oool00`000000oooo0?ooo`050?ooo`80o`00@03oool00`3o0000
oooo0?ooo`0@0?ooo`<006Ko:`3oool20?l004<0oooo00<006Ko0?ooo`3oool06`3oool000`0oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01<0oooo
0P00I_lW0?ooo`80o`00A03oool00`00I_l0oooo0?ooo`0L0?ooo`00303oool2000000T0oooo00<0
o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0E0?ooo`8006Ko903oool00`3o0000oooo0?oo
o`130?ooo`03001Vo`3oool0oooo01d0oooo000<0?ooo`030000003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0G0?ooo`8006Ko803oool20?l004D0oooo00<006Ko
0?ooo`3oool07P3oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0j0?oo
o`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool06`3oool20?l004H0oooo00<006Ko0?oo
o`3oool07`3oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0j0?ooo`03
0?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool06@3oool00`3o0000oooo0?ooo`160?ooo`03
001Vo`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0
>@3oool00`3o0000oooo0?ooo`0K0?ooo`8006Ko603oool00`3o0000oooo0?ooo`160?ooo`03001V
o`3oool0oooo0200oooo000<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0>03o
ool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool0A`3o
ool00`00I_l0oooo0?ooo`0P0?ooo`00303oool2000000d0oooo00<0o`000?ooo`3oool0>03oool0
0`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo0140oooo0P3o00190?ooo`03001Vo`3oool0
oooo0240oooo000<0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0=`3oool00`3o
0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool0B@3oool00`00
I_l0oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03H0
oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo04T0
oooo00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0e0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo
0?ooo`190?ooo`03001Vo`3oool0oooo0280oooo000<0?ooo`030000003oool0oooo0100oooo00<0
o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00/0oooo00<0
o`000?ooo`3oool0B@3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool200000180oooo00<0o`00
0?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`00
0?ooo`3oool0BP3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`070?oo
o`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool0903oool000`0oooo00<000000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0T0?ooo`03001V
o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0BP3oool00`00I_l0oooo0?ooo`0U0?ooo`00303o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool09@3o
ool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo04/0oooo00<006Ko0?ooo`3oool09@3o
ool000`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0
oooo02D0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0
oooo02H0oooo000<0?ooo`8000005P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
02H0oooo00@006Ko0?ooo`3oool0o`00CP3oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool09`3oool00`00
I_l0o`000?ooo`1=0?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3o0000oooo04d0
oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo02L0oooo00<0o`00001Vo`3oool0C@3oool00`00I_l0oooo
0?ooo`0W0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`00I_l0C03oool00`00I_l0oooo0?oo
o`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0;03oool00`3o0000oooo0?ooo`0V0?ooo`040?l0003oool0oooo001Vod`0oooo00<0
06Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3oool3000001T0oooo00<0o`00
0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0V0?ooo`050?l0003oool0oooo0?ooo`00I_l0B`3o
ool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01X0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo0080oooo00<006Ko0?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0Y0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0A`3oool00`00
I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo00<000000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0103oool00`00I_l0
oooo0?ooo`170?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02<0oooo
00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`160?ooo`03001Vo`3oool0oooo02T0oooo
000<0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0A@3oool00`00I_l0oooo0?oo
o`0Z0?ooo`00303oool2000001h0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0Z
0?ooo`00303oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00<006Ko0?oo
o`3oool0:P3oool000`0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo0240oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`120?ooo`03
001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0
903oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0
@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0Q0?ooo`030?l0003o
ool0oooo02<0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo0440oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool08@3oool0
0`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`8000008`3oool00`3o
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`100?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00h0
oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`0?0?ooo`03001Vo`3oool0oooo03l0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<0
00000?ooo`3oool0903oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo02d0oooo000<
0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]
0?ooo`00303oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?oo
o`3oool0;@3oool000`0oooo0P00000X0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3o
ool0703oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3o
ool0;P3oool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0k0?ooo`03001V
o`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0>P3o
ool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0
oooo03T0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool05P3oool00`00
I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo02X0
oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01L0
oooo00<006Ko0?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool2000002/0oooo
00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01P0oooo
00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?oo
o`0[0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0I0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<00000
0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01T0oooo00<0o`00
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?oo
o`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?oo
o`00103oool4000000@0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0d0?ooo`03
001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
;@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0
6`3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00050?ooo`030000003o
ool0oooo00@0oooo0`00000^0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0
oooo01H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0
oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
01D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo
0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo0300
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01l0
oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool200000340oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01l0oooo
00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`0P0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<00000
0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?oo
o`030000003oool0oooo0380oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?oo
o`00303oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3o
ool0<`3oool000`0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo01@0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0]0?ooo`03001V
o`3oool0oooo03@0oooo000<0?ooo`800000=03oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3o
ool0oooo03@0oooo000<0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0;03oool0
0`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo
02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0=@3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02L0oooo
00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?oo
o`0f0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0X0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00000g
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y
0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?oo
o`3oool0=`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0:@3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`03
0000003oool0oooo03L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00
303oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0
=`3oool000`0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3o
ool0oooo03L0oooo000<0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool09P3oool0
0`00I_l0oooo0?ooo`0g0?ooo`00303oool2000003X0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0903oool00`00
I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo02@0
oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo03X0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02l0oooo00<0
06Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<00000
0?ooo`3oool0>`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0R
0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00000l0?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`03
0000003oool0oooo03`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool0
803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03d0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo03@0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3o
ool2000000D0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3o
ool0oooo03X0oooo000<0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool07@3oool0
0`00I_l0oooo0?ooo`0k0?ooo`00303oool200000400oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool07@3oool00`00
I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo01`0
oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo
0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo0400oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo03X0oooo00<0
06Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`11
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0j
0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?oo
o`3oool0@@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool0?03oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`80
0000@`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0?03oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000
003oool0oooo04<0oooo00D0o`000?ooo`3oool0oooo0?l000080?ooo`030?l0003oool0oooo03d0
oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo
0?ooo`130?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`0o0?ooo`03
001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0
A03oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3o
ool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`150?ooo`<0o`00
1@3oool20?l004<0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303o
ool2000004P0oooo1P3o00150?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3o
ool000`0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0
oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0
oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`1:0?ooo`03001Vo`3oool0oooo0100
oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo
0?ooo`1:0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo00l0oooo00<0
06Ko0?ooo`3oool0@@3oool000`0oooo0P0000180?ooo`030?l0003oool0oooo04`0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`170?oo
o`030?l0003oool0oooo04`0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?oo
o`00303oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo04d0oooo00<006Ko0?ooo`3o
ool02`3oool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`170?ooo`030?l0
003oool0oooo04h0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0CP3o
ool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`1?0?ooo`03001Vo`3oool0
oooo00D0oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`0000170?ooo`030?l0003oool0oooo
0500oooo0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`170?ooo`030?l0003oool0oooo05<0oooo0P00I_m<0?ooo`00103oool00`000000
oooo000000050?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0X@3oool000D0oooo
0P0000050?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0X@3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0:40oooo000<
0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0X@3oool000`0oooo0P0000180?oo
o`030?l0003oool0oooo0:40oooo000<0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3o
ool0X@3oool000`0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2Q0?ooo`00303o
ool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0:40oooo000<0?ooo`030000003oool0
oooo04L0oooo00<0o`000?ooo`3oool0X@3oool000`0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`2Q0?ooo`00303oool2000004P0oooo00<0o`000?ooo`3oool0X@3oool000`0oooo
00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2Q0?ooo`00303oool00`000000oooo0?oo
o`170?ooo`030?l0003oool0oooo0:40oooo000<0?ooo`030000003oool0oooo04L0oooo00<0o`00
0?ooo`3oool0X@3oool000`0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2Q0?oo
o`00303oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0:40oooo000<0?ooo`800000
B03oool00`3o0000oooo0?ooo`2Q0?ooo`00303oool00`000000oooo0?ooo`170?ooo`030?l0003o
ool0oooo0:40oooo000<0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0X@3oool0
00`0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2Q0?ooo`00303oool00`000000
oooo0?ooo`170?ooo`030?l0003oool0oooo0:40oooo000<0?ooo`030000003oool0oooo04L0oooo
00<0o`000?ooo`3oool0X@3oool000`0oooo0P00000]0?ooocH0o`00R@3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 0 L
.02 1e-05 L
.03 5e-05 L
.04 .00024 L
.05 .00078 L
.06 .00201 L
.07 .0044 L
.08 .00848 L
.09 .01481 L
.1 .02389 L
.11 .03617 L
.12 .05199 L
.13 .07154 L
.14 .09485 L
.15 .12179 L
.16 .15202 L
.17 .18504 L
.18 .22014 L
.19 .25652 L
.2 .29328 L
.21 .32951 L
.22 .36436 L
.23 .397 L
.24 .42671 L
.25 .45286 L
.26 .47489 L
.27 .49238 L
.28 .50499 L
.29 .51255 L
.3 .51503 L
.31 .51256 L
.32 .50541 L
.33 .49394 L
.34 .47862 L
.35 .45994 L
.36 .43842 L
.37 .41457 L
.38 .38893 L
.39 .36202 L
.4 .33435 L
.41 .30641 L
.42 .27866 L
.43 .25152 L
.44 .22534 L
.45 .20038 L
.46 .17686 L
.47 .15492 L
.48 .13466 L
.49 .11613 L
Mistroke
.5 .09935 L
.51 .0843 L
.52 .07095 L
.53 .05922 L
.54 .04902 L
.55 .04023 L
.56 .03274 L
.57 .0264 L
.58 .02109 L
.59 .01668 L
.6 .01305 L
.61 .0101 L
.62 .00774 L
.63 .00586 L
.64 .00439 L
.65 .00325 L
.66 .00237 L
.67 .00171 L
.68 .00122 L
.69 .00085 L
.7 .00059 L
.71 .0004 L
.72 .00026 L
.73 .00017 L
.74 .00011 L
.75 7e-05 L
.76 4e-05 L
.77 3e-05 L
.78 1e-05 L
.79 1e-05 L
.8 0 L
.81 0 L
.82 0 L
.83 0 L
.84 0 L
.85 0 L
.86 0 L
.87 0 L
.88 0 L
.89 0 L
.9 0 L
.91 0 L
.92 0 L
.93 0 L
.94 0 L
.95 0 L
.96 0 L
.97 0 L
.98 0 L
.99 0 L
Mistroke
1 0 L
Mfstroke
.31818 0 m
.31818 .61803 L
.22106 .61803 L
.4153 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool?0?l003X006Ko00<0
o`00001Vo`00I_l01000I_m700000500o`001`3oool000`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?l000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0o`0000H0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool70?l000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`<006Ko0`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000003oool0
oooo00l0oooo0P3o000e0?ooo`030?l0003oool0oooo00X0oooo1@00I_l`0?ooo`D0o`00@P3oool2
001VoaX0oooo000<0?ooo`030000003oool0oooo0140oooo0P3o000c0?ooo`030?l0003oool0oooo
00l0oooo0P00I_l/0?ooo`80o`00AP3oool00`00I_l0oooo0?ooo`0J0?ooo`00303oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool04@3oool3001VobL0
oooo0P3o00170?ooo`03001Vo`3oool0oooo01/0oooo000<0?ooo`030000003oool0oooo01@0oooo
00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0D0?ooo`8006Ko8P3oool30?l004P0oooo
00<006Ko0?ooo`3oool0703oool000`0oooo0P00000F0?ooo`030?l0003oool0oooo02h0oooo00<0
o`000?ooo`3oool05P3oool2001Voah0oooo0P3o001:0?ooo`03001Vo`3oool0oooo01d0oooo000<
0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0H
0?ooo`8006Ko6`3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo01h0oooo000<0?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0J0?oo
o`03001Vo`3oool0oooo01H0oooo0P3o001;0?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`03
0000003oool0oooo01L0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0K0?ooo`03
001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool0B`3oool00`00I_l0oooo0?ooo`0O0?ooo`00
303oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0
703oool2001Voa<0oooo00<0o`000?ooo`3oool0B`3oool00`00I_l0oooo0?ooo`0P0?ooo`00303o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool07P3o
ool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo04`0oooo00<006Ko0?ooo`3oool0803o
ool000`0oooo0P00000J0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool07`3oool0
0`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo04`0oooo00<006Ko0?ooo`3oool08@3oool0
00`0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo
0200oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`1=0?ooo`03001Vo`3oool0oooo
0240oooo000<0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000
oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0C@3oool00`00I_l0
oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo02T0oooo
00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo04d0oooo
00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0X0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`1=0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`800000703oool00`3o0000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`1>
0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?oo
o`3oool0CP3oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool09@3oool01@00I_l0oooo0?ooo`3oool0o`00
0540oooo00<006Ko0?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000
oooo0?ooo`0W0?ooo`030?l0003oool0oooo02D0oooo00D006Ko0?ooo`3oool0oooo0?l0001@0?oo
o`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3o
ool09P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0o`000540oooo00<006Ko0?ooo`3o
ool09@3oool000`0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0
003oool0oooo02H0oooo00<006Ko0?ooo`3o0000D03oool00`00I_l0oooo0?ooo`0V0?ooo`00303o
ool2000001h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo04l0oooo00<006Ko0?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool07P3oool0
0`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`00I_l0C`3oool0
0`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
02D0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo001Vo`1?0?ooo`03001Vo`3oool0oooo
02L0oooo000<0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0U0?ooo`050?l0003oool0oooo0?ooo`00I_l0CP3oool00`00I_l0oooo0?ooo`0W0?oo
o`00103oool4000000@0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0T0?ooo`03
0?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1:0?ooo`03
001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
803oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`1:0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003o
ool0oooo00<0oooo0`00000P0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo04T0oooo00<006Ko0?ooo`3oool0:03o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0
oooo0280oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0
oooo04P0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo04L0oooo00<006Ko0?ooo`3oool0:@3oool000@0
oooo0`0000050?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0R0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0A`3oool00`00I_l0
oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00T0oooo
00<006Ko0?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?oo
o`090?ooo`03001Vo`3oool0oooo04D0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo0P00000S
0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo04@0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0200oooo00<0o`000?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00
303oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0
7`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0
:`3oool000`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo01h0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3o
ool0oooo02/0oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0803oool0
0`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3oool0
0`00I_l0oooo0?ooo`0[0?ooo`00303oool2000002D0oooo00<0o`000?ooo`3oool07`3oool00`3o
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0@03oool00`00
I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo01l0
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo03l0
oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0903oool00`3o0000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo
0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo02D0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0180oooo00<0
06Ko0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0U
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0C
0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?oo
o`3oool0503oool00`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`80
00009`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o
ool0503oool00`00I_l0oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo01H0oooo00<006Ko0?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303o
ool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0;`3o
ool000`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0
oooo02l0oooo000<0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0703oool00`3o
0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0>@3oool00`00
I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo01`0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03P0
oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo0P00000Y0?ooo`030?l0003oool0oooo01/0oooo
00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03L0oooo
00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?oo
o`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo02P0oooo00<0o`00
0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01/0oooo00<006Ko
0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0K0?oo
o`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`03
0000003oool0oooo02T0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0
=03oool00`00I_l0oooo0?ooo`0a0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`<00000:@3o
ool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo01H0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0
oooo0340oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool07`3oool00`00
I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
01H0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo
0380oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo0340
oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo0P00000[0?ooo`030?l0003oool0oooo01T0oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo0340oooo
00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?oo
o`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo02/0oooo00<0o`00
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02<0oooo00<006Ko
0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0S0?oo
o`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3o
ool0:`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool09@3oool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000
003oool0oooo02/0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo02D0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303o
ool2000002d0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo02L0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool0
0`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool0
00`0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
0140oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo
03D0oooo000<0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0
oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo01H0oooo
00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo02T0oooo
00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?oo
o`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000;P3oool00`3o0000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0X
0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?oo
o`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0]0?ooo`03
001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
;@3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003o
ool0oooo02l0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo02d0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool0
0`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool0
00`0oooo0P00000a0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0
oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0
oooo000<0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo
0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo02<0oooo00<0
06Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo0340oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0340oooo00<006Ko
0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i
0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000<@3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo0180oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0d0?ooo`03
001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0
>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0b0?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0f0?ooo`03001V
o`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003o
ool0oooo0380oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo03H0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool0
0`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool0
00`0oooo0P00000d0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0
oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0
oooo000<0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo
0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo01X0oooo00<0
06Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0J
0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo03@0oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?oo
o`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000003H0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3o
ool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`0e0?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0m0?ooo`03001V
o`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0=P3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0?`3o
ool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0
oooo03H0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo03l0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`00
0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0
oooo0P00000h0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`110?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo
00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo
000<0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?oo
o`100?ooo`00303oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`150?ooo`03001Vo`3oool0oooo0100oooo00<006Ko
0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo04L0oooo00<006Ko0?ooo`3o
ool03`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool2000003/0oooo00<0o`000?ooo`3oool0
2@3oool01@3o0000oooo0?ooo`3oool0o`0004/0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00T0oooo
00D0o`000?ooo`3oool0oooo0?l0001;0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3o
ool0@P3oool000`0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`080?ooo`040?l0
003oool0oooo0?l004d0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`130?ooo`00
303oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o0000
C`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0o`0004l0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool01@3oool2
0?l00540oooo00<006Ko0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool30000
03l0oooo0P3o00020?ooo`@0o`00D`3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0440oooo0P3o00030?ooo`030?l0003oool0oooo
05@0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`030000003oool0oooo04H0
oooo00<0o`000?ooo`3oool0XP3oool000D0oooo0P0000050?ooo`030000003oool0oooo04H0oooo
00<0o`000?ooo`3oool0XP3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`160?ooo`030?l0003oool0oooo0:80oooo000<0?ooo`030000003oool0oooo04H0oooo00<0o`00
0?ooo`3oool0XP3oool000`0oooo0P0000170?ooo`030?l0003oool0oooo0:80oooo000<0?ooo`03
0000003oool0oooo04H0oooo00<0o`000?ooo`3oool0XP3oool000`0oooo00<000000?ooo`3oool0
AP3oool00`3o0000oooo0?ooo`2R0?ooo`00303oool00`000000oooo0?ooo`160?ooo`030?l0003o
ool0oooo0:80oooo000<0?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`3oool0XP3oool0
00`0oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`2R0?ooo`00303oool2000004L0
oooo00<0o`000?ooo`3oool0XP3oool000`0oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo
0?ooo`2R0?ooo`00303oool00`000000oooo0?ooo`160?ooo`030?l0003oool0oooo0:80oooo000<
0?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`3oool0XP3oool000`0oooo00<000000?oo
o`3oool0AP3oool00`3o0000oooo0?ooo`2R0?ooo`00303oool00`000000oooo0?ooo`160?ooo`03
0?l0003oool0oooo0:80oooo000<0?ooo`800000A`3oool00`3o0000oooo0?ooo`2R0?ooo`00303o
ool00`000000oooo0?ooo`160?ooo`030?l0003oool0oooo0:80oooo000<0?ooo`030000003oool0
oooo04H0oooo00<0o`000?ooo`3oool0XP3oool000`0oooo00<000000?ooo`3oool0AP3oool00`3o
0000oooo0?ooo`2R0?ooo`00303oool00`000000oooo0?ooo`160?ooo`030?l0003oool0oooo0:80
oooo000<0?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`3oool0XP3oool000`0oooo0P00
000a0?ooobh0o`00S@3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00134 L
.02 .0053 L
.03 .01173 L
.04 .02038 L
.05 .03094 L
.06 .04301 L
.07 .05619 L
.08 .07007 L
.09 .08428 L
.1 .09851 L
.11 .11254 L
.12 .12624 L
.13 .13957 L
.14 .1526 L
.15 .16549 L
.16 .17845 L
.17 .19177 L
.18 .20576 L
.19 .2207 L
.2 .23685 L
.21 .25439 L
.22 .27337 L
.23 .29372 L
.24 .31517 L
.25 .33735 L
.26 .35968 L
.27 .38153 L
.28 .40213 L
.29 .42072 L
.3 .43652 L
.31 .44882 L
.32 .45702 L
.33 .46065 L
.34 .45941 L
.35 .45323 L
.36 .44222 L
.37 .42674 L
.38 .40731 L
.39 .38464 L
.4 .35951 L
.41 .33276 L
.42 .30522 L
.43 .27763 L
.44 .25065 L
.45 .22479 L
.46 .20043 L
.47 .17781 L
.48 .15706 L
.49 .1382 L
Mistroke
.5 .12116 L
.51 .10583 L
.52 .09206 L
.53 .0797 L
.54 .06859 L
.55 .05863 L
.56 .04973 L
.57 .04183 L
.58 .03488 L
.59 .02885 L
.6 .02368 L
.61 .01933 L
.62 .01571 L
.63 .01274 L
.64 .01031 L
.65 .00835 L
.66 .00675 L
.67 .00544 L
.68 .00438 L
.69 .0035 L
.7 .00278 L
.71 .00219 L
.72 .00171 L
.73 .00132 L
.74 .00102 L
.75 .00078 L
.76 .00059 L
.77 .00045 L
.78 .00035 L
.79 .00027 L
.8 .00021 L
.81 .00016 L
.82 .00012 L
.83 9e-05 L
.84 7e-05 L
.85 5e-05 L
.86 4e-05 L
.87 3e-05 L
.88 2e-05 L
.89 2e-05 L
.9 1e-05 L
.91 1e-05 L
.92 1e-05 L
.93 1e-05 L
.94 0 L
.95 0 L
.96 0 L
.97 0 L
.98 0 L
.99 0 L
Mistroke
1 0 L
Mfstroke
.31955 0 m
.31955 .61803 L
.20434 .61803 L
.43476 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004H006Ko00<0
o`00001Vo`00I_l00`00I_mB000004D0o`001`3oool000`0oooo00@000000?ooo`3oool0oooo0P3o
00060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo00<0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?l0000:0?l000X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`00303oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool02@3oool5
001VocL0oooo1@3o000k0?ooo`8006Ko6P3oool000`0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`100?ooo`030?l0003oool0oooo00h0oooo0P00I_l`0?ooo`D0o`00?`3oool00`00
I_l0oooo0?ooo`0J0?ooo`00303oool00`000000oooo0?ooo`050?ooo`80o`00@03oool00`3o0000
oooo0?ooo`0@0?ooo`<006Ko:`3oool20?l004<0oooo00<006Ko0?ooo`3oool06`3oool000`0oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01<0oooo
0P00I_lW0?ooo`80o`00A03oool00`00I_l0oooo0?ooo`0L0?ooo`00303oool2000000T0oooo00<0
o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0E0?ooo`8006Ko903oool00`3o0000oooo0?oo
o`130?ooo`03001Vo`3oool0oooo01d0oooo000<0?ooo`030000003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0G0?ooo`8006Ko803oool20?l004D0oooo00<006Ko
0?ooo`3oool07P3oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0j0?oo
o`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool06`3oool20?l004H0oooo00<006Ko0?oo
o`3oool07`3oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0j0?ooo`03
0?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool06@3oool00`3o0000oooo0?ooo`160?ooo`03
001Vo`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0
>@3oool00`3o0000oooo0?ooo`0K0?ooo`8006Ko603oool00`3o0000oooo0?ooo`160?ooo`03001V
o`3oool0oooo0200oooo000<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0>03o
ool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool0A`3o
ool00`00I_l0oooo0?ooo`0P0?ooo`00303oool2000000d0oooo00<0o`000?ooo`3oool0>03oool0
0`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo0140oooo0P3o00190?ooo`03001Vo`3oool0
oooo0240oooo000<0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0=`3oool00`3o
0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool0B@3oool00`00
I_l0oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03H0
oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo04T0
oooo00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0e0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo
0?ooo`190?ooo`03001Vo`3oool0oooo0280oooo000<0?ooo`030000003oool0oooo0100oooo00<0
o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00/0oooo00<0
o`000?ooo`3oool0B@3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool200000180oooo00<0o`00
0?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`00
0?ooo`3oool0BP3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`070?oo
o`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool0903oool000`0oooo00<000000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0T0?ooo`03001V
o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0BP3oool00`00I_l0oooo0?ooo`0U0?ooo`00303o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool09@3o
ool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo04/0oooo00<006Ko0?ooo`3oool09@3o
ool000`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0
oooo02D0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0
oooo02H0oooo000<0?ooo`8000005P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
02H0oooo00@006Ko0?ooo`3oool0o`00CP3oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool09`3oool00`00
I_l0o`000?ooo`1=0?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3o0000oooo04d0
oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo02L0oooo00<0o`00001Vo`3oool0C@3oool00`00I_l0oooo
0?ooo`0W0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`00I_l0C03oool00`00I_l0oooo0?oo
o`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0;03oool00`3o0000oooo0?ooo`0V0?ooo`040?l0003oool0oooo001Vod`0oooo00<0
06Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3oool3000001T0oooo00<0o`00
0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0V0?ooo`050?l0003oool0oooo0?ooo`00I_l0B`3o
ool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01X0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo0080oooo00<006Ko0?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0Y0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0A`3oool00`00
I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo00<000000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0103oool00`00I_l0
oooo0?ooo`170?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02<0oooo
00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`160?ooo`03001Vo`3oool0oooo02T0oooo
000<0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0A@3oool00`00I_l0oooo0?oo
o`0Z0?ooo`00303oool2000001h0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0Z
0?ooo`00303oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00<006Ko0?oo
o`3oool0:P3oool000`0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo0240oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`120?ooo`03
001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0
903oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0
@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0Q0?ooo`030?l0003o
ool0oooo02<0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo0440oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool08@3oool0
0`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`8000008`3oool00`3o
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`100?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00h0
oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`0?0?ooo`03001Vo`3oool0oooo03l0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<0
00000?ooo`3oool0903oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo02d0oooo000<
0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]
0?ooo`00303oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?oo
o`3oool0;@3oool000`0oooo0P00000X0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3o
ool0703oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3o
ool0;P3oool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0k0?ooo`03001V
o`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0>P3o
ool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0
oooo03T0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool05P3oool00`00
I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo02X0
oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01L0
oooo00<006Ko0?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool2000002/0oooo
00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01P0oooo
00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?oo
o`0[0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0I0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<00000
0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01T0oooo00<0o`00
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?oo
o`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?oo
o`00103oool4000000@0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0d0?ooo`03
001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
;@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0
6`3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00050?ooo`030000003o
ool0oooo00@0oooo0`00000^0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0
oooo01H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0
oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
01D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo
0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo0300
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01l0
oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool200000340oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01l0oooo
00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`0P0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<00000
0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?oo
o`030000003oool0oooo0380oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?oo
o`00303oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3o
ool0<`3oool000`0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo01@0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0]0?ooo`03001V
o`3oool0oooo03@0oooo000<0?ooo`800000=03oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3o
ool0oooo03@0oooo000<0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0;03oool0
0`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo
02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0=@3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02L0oooo
00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?oo
o`0f0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0X0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00000g
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y
0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?oo
o`3oool0=`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0:@3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`03
0000003oool0oooo03L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00
303oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0
=`3oool000`0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3o
ool0oooo03L0oooo000<0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool09P3oool0
0`00I_l0oooo0?ooo`0g0?ooo`00303oool2000003X0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0903oool00`00
I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo02@0
oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo03X0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02l0oooo00<0
06Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<00000
0?ooo`3oool0>`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0R
0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00000l0?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`03
0000003oool0oooo03`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool0
803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03d0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo03@0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3o
ool2000000D0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3o
ool0oooo03X0oooo000<0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool07@3oool0
0`00I_l0oooo0?ooo`0k0?ooo`00303oool200000400oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool07@3oool00`00
I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo01`0
oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo
0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo0400oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo03X0oooo00<0
06Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`11
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0j
0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?oo
o`3oool0@@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool0?03oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`80
0000@`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0?03oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000
003oool0oooo04<0oooo00D0o`000?ooo`3oool0oooo0?l000080?ooo`030?l0003oool0oooo03d0
oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo
0?ooo`130?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`0o0?ooo`03
001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0
A03oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3o
ool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`150?ooo`<0o`00
1@3oool20?l004<0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303o
ool2000004P0oooo1P3o00150?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3o
ool000`0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0
oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0
oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`1:0?ooo`03001Vo`3oool0oooo0100
oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo
0?ooo`1:0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo00l0oooo00<0
06Ko0?ooo`3oool0@@3oool000`0oooo0P0000180?ooo`030?l0003oool0oooo04`0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`170?oo
o`030?l0003oool0oooo04`0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?oo
o`00303oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo04d0oooo00<006Ko0?ooo`3o
ool02`3oool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`170?ooo`030?l0
003oool0oooo04h0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0CP3o
ool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`1?0?ooo`03001Vo`3oool0
oooo00D0oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`0000170?ooo`030?l0003oool0oooo
0500oooo0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`170?ooo`030?l0003oool0oooo05<0oooo0P00I_m<0?ooo`00103oool00`000000
oooo000000050?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0X@3oool000D0oooo
0P0000050?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0X@3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0:40oooo000<
0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0X@3oool000`0oooo0P0000180?oo
o`030?l0003oool0oooo0:40oooo000<0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3o
ool0X@3oool000`0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2Q0?ooo`00303o
ool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0:40oooo000<0?ooo`030000003oool0
oooo04L0oooo00<0o`000?ooo`3oool0X@3oool000`0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`2Q0?ooo`00303oool2000004P0oooo00<0o`000?ooo`3oool0X@3oool000`0oooo
00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2Q0?ooo`00303oool00`000000oooo0?oo
o`170?ooo`030?l0003oool0oooo0:40oooo000<0?ooo`030000003oool0oooo04L0oooo00<0o`00
0?ooo`3oool0X@3oool000`0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2Q0?oo
o`00303oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0:40oooo000<0?ooo`800000
B03oool00`3o0000oooo0?ooo`2Q0?ooo`00303oool00`000000oooo0?ooo`170?ooo`030?l0003o
ool0oooo0:40oooo000<0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0X@3oool0
00`0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2Q0?ooo`00303oool00`000000
oooo0?ooo`170?ooo`030?l0003oool0oooo0:40oooo000<0?ooo`030000003oool0oooo04L0oooo
00<0o`000?ooo`3oool0X@3oool000`0oooo0P00000]0?ooocH0o`00R@3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00179 L
.02 .00712 L
.03 .01584 L
.04 .02771 L
.05 .04239 L
.06 .05949 L
.07 .07853 L
.08 .099 L
.09 .12036 L
.1 .14209 L
.11 .16368 L
.12 .18467 L
.13 .20462 L
.14 .22314 L
.15 .23993 L
.16 .25472 L
.17 .26734 L
.18 .27773 L
.19 .28591 L
.2 .29198 L
.21 .29612 L
.22 .29855 L
.23 .29952 L
.24 .2993 L
.25 .29814 L
.26 .2963 L
.27 .29402 L
.28 .29152 L
.29 .28903 L
.3 .28672 L
.31 .28473 L
.32 .28313 L
.33 .28193 L
.34 .28105 L
.35 .28039 L
.36 .27976 L
.37 .27898 L
.38 .27787 L
.39 .27626 L
.4 .27402 L
.41 .27103 L
.42 .2672 L
.43 .26243 L
.44 .25662 L
.45 .24969 L
.46 .24156 L
.47 .23223 L
.48 .22176 L
.49 .21028 L
Mistroke
.5 .19801 L
.51 .18516 L
.52 .17198 L
.53 .15863 L
.54 .14529 L
.55 .13204 L
.56 .11901 L
.57 .1063 L
.58 .09406 L
.59 .08245 L
.6 .07163 L
.61 .06173 L
.62 .05281 L
.63 .04488 L
.64 .03789 L
.65 .03175 L
.66 .02639 L
.67 .02173 L
.68 .01773 L
.69 .01436 L
.7 .01157 L
.71 .00933 L
.72 .00756 L
.73 .00621 L
.74 .00517 L
.75 .00439 L
.76 .00377 L
.77 .00328 L
.78 .00287 L
.79 .00251 L
.8 .00219 L
.81 .00191 L
.82 .00167 L
.83 .00148 L
.84 .00134 L
.85 .00123 L
.86 .00114 L
.87 .00104 L
.88 .00092 L
.89 .00078 L
.9 .00062 L
.91 .00046 L
.92 .00031 L
.93 .00019 L
.94 .0001 L
.95 5e-05 L
.96 2e-05 L
.97 1e-05 L
.98 0 L
.99 0 L
Mistroke
1 0 L
Mfstroke
.32882 0 m
.32882 .61803 L
.18253 .61803 L
.4751 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004P006Ko00@0
o`00001Vo`00I_l006KoI000000c0?l000L0oooo000<0?ooo`040000003oool0oooo0?ooo`80o`00
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool0103o0000oooo0?ooo`3oool6001Vo`H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool=0?l000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo0`00I_l30?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool000`0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`030?l0003oool0oooo00L0oooo
1@00I_m70?ooo`D0o`00:`3oool2001VoaX0oooo000<0?ooo`030000003oool0oooo00@0oooo00<0
o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0<0?ooo`8006Ko@03oool50?l002l0oooo00<0
06Ko0?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`11
0?ooo`030?l0003oool0oooo00h0oooo0`00I_lk0?ooo`80o`00<`3oool00`00I_l0oooo0?ooo`0K
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0400oooo00<0o`000?oo
o`3oool04@3oool2001VocL0oooo0P3o000d0?ooo`03001Vo`3oool0oooo01`0oooo000<0?ooo`80
0000203oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo01<0oooo0P00I_lc0?ooo`80
o`00=@3oool00`00I_l0oooo0?ooo`0M0?ooo`00303oool00`000000oooo0?ooo`070?ooo`030?l0
003oool0oooo03l0oooo00<0o`000?ooo`3oool05@3oool2001Vobl0oooo0P3o000f0?ooo`03001V
o`3oool0oooo01h0oooo000<0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo02/0oooo00<0o`000?ooo`3oool0=@3o
ool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo03h0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0X0?ooo`80o`00>03oool0
0`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo
03d0oooo00<0o`000?ooo`3oool06@3oool2001VobL0oooo00<0o`000?ooo`3oool0=`3oool00`00
I_l0oooo0?ooo`0P0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03`0
oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0R0?ooo`80o`00>P3oool00`00I_l0
oooo0?ooo`0P0?ooo`00303oool2000000/0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo
0?ooo`0L0?ooo`03001Vo`3oool0oooo0200oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo
0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03/0oooo00<0
o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo03X0oooo00<0
06Ko0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0k
0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0703oool00`3o0000oooo0?ooo`0j
0?ooo`03001Vo`3oool0oooo0280oooo000<0?ooo`030000003oool0oooo00`0oooo00<0o`000?oo
o`3oool0>P3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?oo
o`3oool0>`3oool00`00I_l0oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo03/0oooo00<006Ko0?ooo`3oool08`3oool000`0oooo0P00000>0?ooo`030?l0
003oool0oooo03T0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0
003oool0oooo03`0oooo00<006Ko0?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0
oooo00h0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0
oooo01@0oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool08P3oool00`00
I_l0oooo0?ooo`0B0?ooo`80o`00?P3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0
oooo0?ooo`0@0?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo
00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo02<0oooo
00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo02H0oooo
000<0?ooo`8000004@3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo02@0oooo00<0
06Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo02H0oooo000<
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0U
0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0W
0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?oo
o`3oool09@3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?oo
o`3oool09`3oool000`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0e0?ooo`03
0?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0o0?ooo`03
001Vo`3oool0oooo02L0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03@0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0
003oool0oooo03l0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool09`3o
ool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool0:03o
ool000H0oooo00<000000?ooo`3oool00`3oool3000001<0oooo00<0o`000?ooo`3oool0<`3oool0
0`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0@@3oool0
0`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01<0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
00@0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0Y0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000
oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0@P3oool00`00I_l0
oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`120?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02X0oooo00@0
06Ko0?ooo`3oool0o`00A@3oool00`00I_l0oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?l0
00150?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`8000005`3oool00`3o0000oooo0?ooo`0`
0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?l0003oool0A03oool00`00I_l0oooo0?ooo`0Z
0?ooo`00303oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0300oooo00<0o`000?oo
o`3oool0:`3oool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`03
0000003oool0oooo01L0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Z0?ooo`03
0?l0003oool006Ko04@0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`00I_l0
A03oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0:@3oool01@3o0000oooo0?ooo`3oool006Ko04<0oooo
00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`110?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`8000006P3oool00`3o0000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`10
0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo01T0oooo00<0o`000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?oo
o`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`060?ooo`03
001Vo`3oool0oooo03l0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool0
0`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3oool0
00`0oooo0P00000L0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3oool0;P3oool000`0
oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0280
oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02h0
oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0>P3oool00`00I_l0oooo
0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo02X0oooo00<0
o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo03T0oooo00<0
06Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0i
0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo01h0oooo00<0o`000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?oo
o`3oool0>03oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool2000001l0oooo00<0o`000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3o
ool0=`3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo02L0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0D0?ooo`03001V
o`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool05@3o
ool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0
oooo0240oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0I0?ooo`80o`00603oool0
0`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0603oool00`3o
0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02@0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03@0
oooo00<006Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool3000002<0oooo
00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0E0?ooo`80o`007@3oool00`00I_l0oooo
0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01<0oooo0P3o
000P0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0280oooo00<0o`00
0?ooo`3oool04@3oool20?l00280oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a
0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02D0oooo00<0o`00
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`<0o`00903oool00`00I_l0oooo0?ooo`0b
0?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool02P3oool40?l002P0oooo00<006Ko0?oo
o`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool2000002P0oooo00<0o`000?ooo`3o
ool07P3oool>0?l002`0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00
303oool00`000000oooo0?ooo`0X0?ooo`80o`006@3oool50?l000030?ooo`3o0000oooo03L0oooo
00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?oo
o`0Z0?ooo`030?l0003oool0oooo0180oooo103o00060?ooo`030?l0003oool0oooo03L0oooo00<0
06Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0[
0?ooo`030?l0003oool0oooo00`0oooo1@3o000:0?ooo`030?l0003oool0oooo03L0oooo00<006Ko
0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0/0?oo
o`D0o`000P3oool70?l000l0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0^0?oo
o`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo0340oooo0P3o000F0?ooo`03
0?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00
303oool2000004X0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0/0?ooo`03001V
o`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0>@3o
ool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0
oooo04T0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0
oooo03D0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0>P3oool00`00
I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo04T0
oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo03H0
oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo
0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000BP3oool00`3o0000oooo0?oo
o`0k0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<00000
0?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko
0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0l0?oo
o`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3o
ool0=`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0l0?ooo`03001V
o`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0B@3o
ool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3o
ool000`0oooo0P00001:0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0903oool0
0`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
03d0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000
oooo0?ooo`190?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0
oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo03h0oooo
00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<0
00000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo0280oooo00<0
06Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?oo
o`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000B@3oool00`3o0000oooo0?ooo`0o
0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?oo
o`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3o
ool0>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`190?ooo`03
0?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00
1@3oool2000000D0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`100?ooo`03001V
o`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0B@3o
ool00`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo0P00001:0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3oool07@3oool0
0`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
0480oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000
oooo0?ooo`190?ooo`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool0703oool00`00I_l0
oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo04<0oooo
00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`0l0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo04@0oooo00<006Ko
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000004X0oooo00<0o`000?oo
o`3oool0A03oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`03
0000003oool0oooo04T0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0H0?ooo`03
001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0
A@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003o
ool0oooo04T0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3o
ool0oooo03h0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0AP3oool0
0`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000BP3oool00`3o
0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0
oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`170?ooo`03001Vo`3oool0oooo0180
oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo
0?ooo`170?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<0
00000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0oooo0100oooo00<0
06Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`18
0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?oo
o`3oool0B@3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?oo
o`3oool0@@3oool000`0oooo0P00001:0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3o
ool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0
003oool0oooo04X0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303o
ool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo04/0oooo00<006Ko0?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0
oooo04`0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0C03oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`1=0?ooo`03001Vo`3oool0oooo00D0
oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`0000190?ooo`030?l0003oool0oooo04h0oooo
0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`190?ooo`030?l0003oool0oooo0540oooo0P00I_m<0?ooo`00103oool00`000000oooo0000
00050?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000D0oooo0P000005
0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`03
0000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000`0oooo0P00001:0?ooo`030?l0
003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3o
ool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303oool00`00
0000oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0
oooo00<0o`000?ooo`3oool0W`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo
0?ooo`2O0?ooo`00303oool2000004X0oooo00<0o`000?ooo`3oool0W`3oool000`0oooo00<00000
0?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303oool00`000000oooo0?ooo`190?oo
o`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3o
ool0W`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303o
ool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`800000BP3oool0
0`3o0000oooo0?ooo`2O0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000`0oooo
00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`00
0?ooo`3oool0W`3oool000`0oooo0P00000X0?oood@0o`00P03oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00162 L
.02 .00643 L
.03 .01432 L
.04 .02507 L
.05 .03845 L
.06 .05416 L
.07 .07189 L
.08 .0913 L
.09 .11201 L
.1 .13362 L
.11 .1557 L
.12 .17778 L
.13 .19937 L
.14 .22002 L
.15 .23932 L
.16 .25695 L
.17 .27266 L
.18 .28635 L
.19 .29794 L
.2 .30745 L
.21 .31488 L
.22 .32025 L
.23 .32353 L
.24 .3247 L
.25 .32375 L
.26 .32071 L
.27 .31569 L
.28 .30891 L
.29 .30069 L
.3 .2914 L
.31 .28145 L
.32 .2712 L
.33 .26096 L
.34 .25095 L
.35 .24129 L
.36 .23202 L
.37 .22313 L
.38 .21459 L
.39 .20638 L
.4 .19851 L
.41 .19102 L
.42 .18397 L
.43 .17743 L
.44 .17147 L
.45 .16613 L
.46 .16144 L
.47 .15737 L
.48 .15388 L
.49 .15089 L
Mistroke
.5 .14828 L
.51 .14591 L
.52 .14361 L
.53 .1412 L
.54 .13853 L
.55 .13546 L
.56 .13188 L
.57 .1278 L
.58 .12324 L
.59 .11833 L
.6 .1132 L
.61 .10803 L
.62 .10294 L
.63 .09801 L
.64 .09326 L
.65 .08861 L
.66 .08397 L
.67 .0792 L
.68 .0742 L
.69 .0689 L
.7 .0633 L
.71 .0575 L
.72 .05164 L
.73 .04592 L
.74 .04055 L
.75 .03569 L
.76 .03147 L
.77 .02793 L
.78 .02503 L
.79 .02266 L
.8 .02066 L
.81 .01885 L
.82 .01707 L
.83 .01521 L
.84 .01323 L
.85 .01115 L
.86 .00905 L
.87 .00703 L
.88 .0052 L
.89 .00364 L
.9 .0024 L
.91 .00148 L
.92 .00086 L
.93 .00048 L
.94 .00026 L
.95 .00015 L
.96 9e-05 L
.97 5e-05 L
.98 3e-05 L
.99 1e-05 L
Mistroke
1 0 L
Mfstroke
.34906 0 m
.34906 .61803 L
.17284 .61803 L
.52527 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko00<0
o`00000000000000N`00000I0?l000L0oooo000<0?ooo`040000003oool0oooo0?ooo`80o`001P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`3o000006Ko001Vo`03001Vo`H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo1`3o00000`3oool00000
0?ooo`030?ooo`<006Ko0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
000<0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?oo
o`030?ooo`D006KoI`3oool50?l000/0oooo0P00I_lJ0?ooo`00303oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0203oool2001Vof40oooo103o000?
0?ooo`03001Vo`3oool0oooo01X0oooo000<0?ooo`030000003oool0oooo00D0oooo00<0o`000?oo
o`3oool0A@3oool00`3o0000oooo0?ooo`0:0?ooo`<006KoF@3oool50?l00180oooo00<006Ko0?oo
o`3oool06`3oool000`0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`140?ooo`03
0?l0003oool0oooo00d0oooo0P00I_mB0?ooo`D0o`005P3oool00`00I_l0oooo0?ooo`0L0?ooo`00
303oool2000000P0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0?0?ooo`8006Ko
C03oool40?l001X0oooo00<006Ko0?ooo`3oool07@3oool000`0oooo00<000000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo0140oooo0P00I_m80?ooo`80o`007@3o
ool00`00I_l0oooo0?ooo`0N0?ooo`00303oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo0480oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`120?ooo`<0o`007P3oool0
0`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo
0440oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`80o`008@3oool00`00
I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0400
oooo00<0o`000?ooo`3oool05@3oool2001Voch0oooo00<0o`000?ooo`3oool0803oool00`00I_l0
oooo0?ooo`0P0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0400oooo
00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0i0?ooo`80o`008`3oool00`00I_l0oooo
0?ooo`0P0?ooo`00303oool2000000`0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo03H0oooo0P3o000T0?ooo`03001Vo`3oool0oooo0240oooo000<
0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0I
0?ooo`03001Vo`3oool0oooo03<0oooo0P3o000V0?ooo`03001Vo`3oool0oooo0240oooo000<0?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?oo
o`03001Vo`3oool0oooo0340oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`0R0?oo
o`00303oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3o
ool06P3oool00`00I_l0oooo0?ooo`0_0?ooo`80o`00:03oool00`00I_l0oooo0?ooo`0R0?ooo`00
303oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0
6`3oool00`00I_l0oooo0?ooo`0/0?ooo`80o`00:@3oool00`00I_l0oooo0?ooo`0S0?ooo`00303o
ool2000000l0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo02T0oooo0P3o000[0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`030000003oool0
oooo00h0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0
oooo02H0oooo0P3o000/0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo
02<0oooo0P3o000^0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo0200
oooo0`3o000_0?ooo`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000003oool0oooo0100oooo
00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo01d0oooo
0P3o000b0?ooo`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000003oool0oooo0100oooo00<0
o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo01/0oooo0P3o
000c0?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`8000004P3oool00`3o0000oooo0?ooo`0i
0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0603oool20?l003D0oooo00<006Ko
0?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0i0?oo
o`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0d0?oo
o`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool0>03oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo01@0oooo0P3o000g0?ooo`03
001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
>03oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo0140oooo0P3o000i0?ooo`03001V
o`3oool0oooo02L0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo03P0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0>0?ooo`80o`00>P3o
ool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0
oooo00/0oooo0`3o000l0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo
00<0oooo0`00000C0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0903oool00`00
I_l0oooo0?ooo`080?ooo`80o`00?`3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000
oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00H0oooo0P3o00100?ooo`03001Vo`3oool0oooo02T0
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0f0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool00P3oool30?l00480oooo
00<006Ko0?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3o0000o`000080o`00A@3o
ool00`00I_l0oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01D0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0Q0?ooo`D0o`0000<006Ko
0?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool07@3oool40?l000D0oooo00<006Ko0?oo
o`3oool0A@3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool2000001L0oooo00<0o`000?ooo`3o
ool0=03oool00`3o0000oooo0?ooo`0J0?ooo`<0o`002P3oool00`00I_l0oooo0?ooo`140?ooo`03
001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0
<`3oool00`3o0000oooo0?ooo`0H0?ooo`80o`003@3oool00`00I_l0oooo0?ooo`140?ooo`03001V
o`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0<`3o
ool00`3o0000oooo0?ooo`0F0?ooo`80o`00403oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3o
ool0oooo02/0oooo000<0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0<P3oool0
0`3o0000oooo0?ooo`0C0?ooo`<0o`004P3oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0
oooo02/0oooo000<0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0@@3oool00`00
I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo0440
oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo0P00000J0?ooo`030?l0003oool0oooo0340oooo
00<0o`000?ooo`3oool03`3oool20?l001P0oooo00<006Ko0?ooo`3oool0@03oool00`00I_l0oooo
0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0340oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03l0oooo00<0
06Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0`
0?ooo`030?l0003oool0oooo00`0oooo0P3o000L0?ooo`03001Vo`3oool0oooo03l0oooo00<006Ko
0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo00X0oooo0P3o000N0?ooo`03001Vo`3oool0oooo03h0oooo00<006Ko0?oo
o`3oool0;@3oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0_0?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0m0?ooo`03
001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0
?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000001`0oooo00<0o`000?ooo`3oool0;`3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0?03o
ool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo02h0oooo00<0o`000?ooo`3oool01@3oool20?l002D0oooo00<006Ko0?ooo`3oool0>`3oool0
0`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
02h0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo
03X0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0
oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo01h0oooo
00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02P0oooo
00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo02`0oooo00D0o`000?ooo`3oool0oooo0?l0000/0?ooo`03001V
o`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo0P00000P0?ooo`030?l0003o
ool0oooo02/0oooo00@0o`000?ooo`3oool0o`00;@3oool00`00I_l0oooo0?ooo`0g0?ooo`03001V
o`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0:`3o
ool00`3o0000oooo0?l0000_0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03o
ool000`0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0Z0?ooo`80o`00<03oool0
0`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo
0200oooo00<0o`000?ooo`3oool0:@3oool20?l00340oooo00<006Ko0?ooo`3oool0=P3oool00`00
I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0W0?ooo`030?l0003oool0o`000380oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0
oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool09P3oool0103o0000oooo0?ooo`3o000b0?ooo`03001Vo`3oool0oooo03@0
oooo00<006Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool300000280oooo
00<0o`000?ooo`3oool09@3oool0103o0000oooo0?ooo`3o000b0?ooo`03001Vo`3oool0oooo03@0
oooo00<006Ko0?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo02<0oooo00D0o`000?ooo`3oool0oooo0?l0000c0?ooo`03
001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0
<@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0T0?ooo`030?l0
003oool0oooo0200oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003o
ool0oooo02D0oooo00<0o`000?ooo`3oool07@3oool20?l000H0oooo00<0o`000?ooo`3oool0<P3o
ool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`8000009`3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0<P3oool0
0`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo
02L0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
0380oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo
00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo
000<0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?oo
o`0c0?ooo`00303oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01<0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko
0?ooo`3oool0=03oool000`0oooo0P00000/0?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?oo
o`3oool0=03oool000`0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0>0?ooo`80
o`003P3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3o
ool0=03oool000`0oooo00<000000?ooo`3oool0;@3oool20?l000/0oooo0`3o000@0?ooo`030?l0
003oool0oooo03H0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303o
ool00`000000oooo0?ooo`0_0?ooo`80o`001`3oool20?l001<0oooo00<0o`000?ooo`3oool0=P3o
ool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0
oooo0340oooo1`3o000E0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0:@3oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo
03L0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000004h0
oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0
oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo
0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0
o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<
0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0V
0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?oo
o`3oool0>03oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`03
0000003oool0oooo04d0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0V0?ooo`03
001Vo`3oool0oooo03L0oooo000<0?ooo`800000CP3oool00`3o0000oooo0?ooo`0i0?ooo`03001V
o`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03o
ool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0i0?ooo`03001Vo`3oool0
oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o
0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0
oooo0P0000050?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0
oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo0280
oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool3000004d0oooo
00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo03/0oooo00<0
06Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0P
0?ooo`03001Vo`3oool0oooo03X0oooo00040?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko
0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0oooo04d0oooo00<0o`000?oo
o`3oool0?03oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`03
0000003oool0oooo04d0oooo00<0o`000?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0M0?ooo`03
001Vo`3oool0oooo03/0oooo000<0?ooo`800000CP3oool00`3o0000oooo0?ooo`0m0?ooo`03001V
o`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0
oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o
0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0
oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo01X0
oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo
0?ooo`100?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00
001>0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?oo
o`0m0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo0400oooo00<006Ko
0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1=0?oo
o`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?oo
o`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3o
ool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0
003oool0oooo0480oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303o
ool2000004h0oooo00<0o`000?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3o
ool0oooo03l0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0@`3oool0
0`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo
04d0oooo00<0o`000?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo
0400oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0
oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo04d0oooo
00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo
000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000CP3oool00`3o0000oooo0?ooo`16
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?oo
o`3oool0C@3oool00`3o0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?oo
o`3oool0@P3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`170?ooo`03
001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0
C@3oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0
A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1=0?ooo`030?l0003o
ool0oooo04P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0B@3oool0
0`00I_l0oooo0?ooo`050?ooo`8006KoB03oool000<0oooo1@0000040?ooo`<00000C@3oool00`3o
0000oooo0?ooo`1:0?ooo`<006Ko0P3oool2001VodX0oooo00030?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`1=0?ooo`8006KoC03oool000@0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?oo
o`2K0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo000<0?oo
o`800000CP3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`03
0?l0003oool0oooo09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0
V`3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool0
0`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo000<0?ooo`030000003oool0oooo
04d0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo0P00001>0?ooo`030?l0003oool0oooo09/0
oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo00<0
00000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`1=
0?ooo`030?l0003oool0oooo09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?oo
o`3oool0V`3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00
303oool2000004h0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo00<000000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0
oooo09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000`0
oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo
0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo000<0?ooo`8000009P3ooomB0?l007@0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00122 L
.02 .00484 L
.03 .0108 L
.04 .01898 L
.05 .02925 L
.06 .04142 L
.07 .0553 L
.08 .07068 L
.09 .08735 L
.1 .10508 L
.11 .1236 L
.12 .14267 L
.13 .16198 L
.14 .18123 L
.15 .20008 L
.16 .21819 L
.17 .23524 L
.18 .25092 L
.19 .265 L
.2 .27732 L
.21 .28778 L
.22 .2964 L
.23 .30322 L
.24 .30835 L
.25 .31192 L
.26 .31403 L
.27 .31479 L
.28 .31426 L
.29 .31247 L
.3 .30942 L
.31 .30508 L
.32 .29942 L
.33 .2924 L
.34 .28402 L
.35 .27433 L
.36 .26347 L
.37 .25165 L
.38 .23917 L
.39 .2264 L
.4 .21371 L
.41 .20145 L
.42 .18993 L
.43 .17936 L
.44 .16984 L
.45 .16137 L
.46 .1539 L
.47 .14726 L
.48 .14131 L
.49 .13584 L
Mistroke
.5 .13069 L
.51 .12571 L
.52 .12079 L
.53 .11587 L
.54 .11092 L
.55 .10596 L
.56 .10105 L
.57 .09626 L
.58 .09169 L
.59 .08743 L
.6 .08359 L
.61 .08025 L
.62 .07747 L
.63 .07528 L
.64 .07368 L
.65 .07263 L
.66 .07205 L
.67 .07181 L
.68 .07177 L
.69 .07178 L
.7 .07164 L
.71 .07118 L
.72 .07024 L
.73 .06869 L
.74 .06647 L
.75 .06357 L
.76 .06013 L
.77 .05632 L
.78 .05244 L
.79 .04878 L
.8 .04563 L
.81 .04321 L
.82 .04165 L
.83 .04095 L
.84 .04102 L
.85 .04166 L
.86 .04257 L
.87 .04343 L
.88 .04387 L
.89 .04354 L
.9 .04216 L
.91 .03955 L
.92 .03568 L
.93 .0307 L
.94 .02494 L
.95 .01883 L
.96 .01288 L
.97 .00763 L
.98 .00351 L
.99 .0009 L
Mistroke
1 0 L
Mfstroke
.37866 0 m
.37866 .61803 L
.17659 .61803 L
.58072 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko1`00
00000`3o000000000000001m000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l00`3oool0o`000?ooo`030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool3001Vo`<0oooo00<000000?ooo`3oool00`3oool20?l000@0oooo00<0
00000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool00`3oool20?l004h0oooo00<006Ko
0?l00000I_l00P00I_mg0?ooo`8006Ko2P3oool20?l000h0oooo000<0?ooo`030000003oool0oooo
00D0oooo0P3o001=0?ooo`040?l0003oool0oooo0?ooo`8006KoM03oool00`00I_l0oooo0?ooo`07
0?ooo`<0o`00403oool000`0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1:0?oo
o`030?l0003oool0oooo00<0oooo0`00I_m`0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?oo
o`3oool04@3oool000`0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`190?ooo`03
0?l0003oool0oooo00H0oooo0P00I_m]0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool04P3oool000`0oooo0P0000090?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool0
203oool2001VofX0oooo00<006Ko0?ooo`3oool01P3oool20?l001D0oooo000<0?ooo`030000003o
ool0oooo00T0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0:0?ooo`8006KoI`3o
ool00`00I_l0oooo0?ooo`040?ooo`<0o`005`3oool000`0oooo00<000000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0H`3oool0
0`00I_l0oooo0?ooo`030?ooo`80o`006P3oool000`0oooo00<000000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`160?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0D@3oool90?l0
00P0oooo00@006Ko0?ooo`3oool0oooo0P3o000L0?ooo`00303oool00`000000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool03P3oool2001Vodd0oooo103o00090?oo
o``0o`007P3oool000`0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`150?ooo`03
0?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0A`3oool30?l001@0oooo00<006Ko0?ooo`3o
ool0803oool000`0oooo0P00000=0?ooo`030?l0003oool0oooo04D0oooo00<0o`000?ooo`3oool0
4@3oool00`00I_l0oooo0?ooo`140?ooo`80o`005P3oool00`00I_l0oooo0?ooo`0Q0?ooo`00303o
ool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool04P3o
ool00`00I_l0oooo0?ooo`110?ooo`80o`00603oool00`00I_l0oooo0?ooo`0Q0?ooo`00303oool0
0`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool04`3oool0
0`00I_l0oooo0?ooo`0k0?ooo`D0o`006@3oool00`00I_l0oooo0?ooo`0R0?ooo`00303oool00`00
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool04`3oool00`00
I_l0oooo0?ooo`0i0?ooo`80o`007P3oool00`00I_l0oooo0?ooo`0R0?ooo`00303oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0503oool00`00I_l0
oooo0?ooo`0V0?oooa80o`007`3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool200000140oooo
00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo01h0oooo
1`3o000a0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`030000003oool0oooo0140oooo00<0
o`000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo01P0oooo1@3o
000g0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0140oooo00<0o`00
0?ooo`3oool0@03oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo01D0oooo0P3o000l
0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?oo
o`3oool0?`3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo01<0oooo0P3o000m0?oo
o`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool0?`3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo00l0oooo0`3o000o0?ooo`03
001Vo`3oool0oooo02D0oooo000<0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo00d0oooo0P3o00110?ooo`03001V
o`3oool0oooo02H0oooo000<0?ooo`800000503oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003o
ool0oooo01T0oooo00<006Ko0?ooo`3oool02P3oool20?l004<0oooo00<006Ko0?ooo`3oool09P3o
ool000`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0
oooo01X0oooo00<006Ko0?ooo`3oool01P3oool30?l004@0oooo00<006Ko0?ooo`3oool09`3oool0
00`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo
01X0oooo00<006Ko0?ooo`3oool0103oool20?l004L0oooo00<006Ko0?ooo`3oool09`3oool000`0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01/0
oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`170?ooo`03001Vo`3oool0oooo02L0
oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03/0oooo
00<0o`000?ooo`3oool0703oool01000I_l0oooo0?ooo`3o00190?ooo`03001Vo`3oool0oooo02P0
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`0j0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?l0003o0000BP3oool00`00I_l0oooo
0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<000005`3oool00`3o0000oooo0?oo
o`0j0?ooo`030?l0003oool0oooo01X0oooo0`3o00000`00I_l0oooo0?ooo`190?ooo`03001Vo`3o
ool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo01P0oooo0P3o00030?ooo`03001Vo`3oool0
oooo04P0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool05P3oool20?l0
00H0oooo00<006Ko0?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo01@0
oooo0P3o00080?ooo`03001Vo`3oool0oooo04L0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03P0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo04H0oooo
00<006Ko0?ooo`3oool0:@3oool000`0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0h0?ooo`030?l0003oool0oooo0140oooo0P3o000<0?ooo`03001Vo`3oool0oooo04D0oooo00<0
06Ko0?ooo`3oool0:P3oool000`0oooo0P00000K0?ooo`030?l0003oool0oooo03L0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo04@0oooo00<006Ko
0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0g0?oo
o`030?l0003oool0oooo00h0oooo0P3o000@0?ooo`03001Vo`3oool0oooo04@0oooo00<006Ko0?oo
o`3oool0:P3oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`120?ooo`03
001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0
=P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0
@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo03D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3o
ool0oooo0440oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool05@3oool0
0`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`8000007P3oool00`3o
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool05P3oool00`00
I_l0oooo0?ooo`100?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo01h0
oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01P0
oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0I0?ooo`03001Vo`3oool0oooo03l0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<0
00000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo02d0oooo000<
0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]
0?ooo`00303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0340oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?oo
o`3oool0;@3oool000`0oooo0P00000Q0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3o
ool0;P3oool000`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0k0?ooo`03001V
o`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0<03o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3o
ool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo02l0oooo00D0o`000?ooo`3oool0oooo0?l0000T0?ooo`03001Vo`3oool0oooo03T0oooo00<0
06Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_
0?ooo`050?l0003oool0oooo0?ooo`3o0000903oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3o
ool0oooo02l0oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0;P3oool0
103o0000oooo0?ooo`3o000V0?ooo`03001Vo`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0;`3o
ool000`0oooo0P00000T0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3o00009`3oool0
0`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo
02@0oooo00<0o`000?ooo`3oool0;@3oool20?l002T0oooo00<006Ko0?ooo`3oool0=P3oool00`00
I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02`0
oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300
oooo000<0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0:P3oool20?l002X0oooo
00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<0
00000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Y0?ooo`80o`00:`3oool00`00I_l0oooo0?oo
o`0d0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0o`0002/0oooo00<006Ko
0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`001@3oool00`000000oooo0?ooo`040?oo
o`<00000:03oool00`3o0000oooo0?ooo`0V0?ooo`040?l0003oool0oooo0?l002/0oooo00<006Ko
0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool09@3oool01@3o0000oooo0?ooo`3oool0
o`0002`0oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0<`3oool00`00
I_l0oooo0?ooo`0a0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02X0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
02X0oooo00<006Ko0?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0b0?ooo`001@3oool2000000D0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380
oooo000<0?ooo`800000;@3oool00`3o0000oooo0?ooo`0M0?ooo`80o`001P3oool00`3o0000oooo
0?ooo`0[0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<0
00000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<
0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c
0?ooo`00303oool00`000000oooo0?ooo`0^0?ooo`80o`00603oool20?l000X0oooo00<0o`000?oo
o`3oool0;03oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`03
0000003oool0oooo0300oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0c0?ooo`00
303oool00`000000oooo0?ooo`0a0?ooo`80o`004P3oool20?l000d0oooo00<0o`000?ooo`3oool0
;@3oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000=03o
ool00`3o0000oooo0?ooo`0=0?ooo`80o`003`3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3o
ool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0=03oool4
0?l000L0oooo103o000A0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool0;03oool0
0`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`0h0?ooo`L0o`005@3oool00`3o
0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0
oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo02X0
oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo
0?ooo`0_0?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<0
00000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo02P0oooo00<0
06Ko0?ooo`3oool0=P3oool000`0oooo0P00001E0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1D0?oo
o`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?oo
o`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3o
ool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0
003oool0oooo0340oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303o
ool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool09P3o
ool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0
oooo0340oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool20000
05D0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo
03P0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0
oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo05@0oooo
00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo
000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?oo
o`0S0?ooo`03001Vo`3oool0oooo03P0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1D
0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i
0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05@0oooo00<0o`00
0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00070?oo
o`030000003oool0oooo0080oooo0`00001D0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?oo
o`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<000000?ooo`3o
ool0E03oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3o
ool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1D0?ooo`030?l0
003oool0oooo03@0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0oooo0?ooo`0j0?ooo`00103o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0
=@3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool07`3o
ool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0
oooo03H0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool20000
05D0oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0
oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo05@0oooo
00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo
000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`00
0?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?oo
o`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0I0?oo
o`03001Vo`3oool0oooo03`0oooo000<0?ooo`800000E@3oool00`3o0000oooo0?ooo`0i0?ooo`03
001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0
E03oool00`3o0000oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0
?@3oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0j0?ooo`03001Vo`3o
ool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0E03oool0
0`3o0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool0
00`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo
01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo0P00001E0?ooo`030?l0003oool0oooo03/0
oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo
0?ooo`1D0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo
0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03`0oooo00<0
06Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1D
0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`11
0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?oo
o`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`03
0?l0003oool0oooo03h0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`110?ooo`00
303oool2000005D0oooo00<0o`000?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001V
o`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0?`3o
ool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0
oooo05@0oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0
oooo04<0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0@@3oool00`00
I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo00P0
oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1D0?ooo`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool01@3oool2001VodP0oooo
00030?ooo`D00000103oool3000005@0oooo00<0o`000?ooo`3oool0@`3oool3001Vo`80oooo0P00
I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo05@0oooo00<0
o`000?ooo`3oool0AP3oool2001Vod`0oooo00040?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`001@3oool2000000D0oooo00<000000?oo
o`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000`0oooo00<000000?ooo`3oool0
E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool2000005D0oooo00<0o`000?ooo`3oool0U03o
ool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`00
0000oooo0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo05@0
oooo00<0o`000?ooo`3oool0U03oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo
0?ooo`2D0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo000<
0?ooo`800000E@3oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`000000oooo0?ooo`1D0?oo
o`030?l0003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3o
ool0U03oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303o
ool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo000<0?ooo`030000003oool0
oooo05@0oooo00<0o`000?ooo`3oool0U03oool000`0oooo0P00001E0?ooo`030?l0003oool0oooo
09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000`0oooo
00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`000000oooo0?oo
o`1D0?ooo`030?l0003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`00
0?ooo`3oool0U03oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?oo
o`00303oool2000002L0ooooG@3o001X0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0007 L
.02 .0028 L
.03 .00639 L
.04 .01154 L
.05 .01834 L
.06 .02686 L
.07 .03711 L
.08 .04904 L
.09 .06251 L
.1 .07732 L
.11 .09319 L
.12 .10981 L
.13 .12677 L
.14 .14369 L
.15 .16015 L
.16 .17579 L
.17 .1903 L
.18 .20348 L
.19 .21524 L
.2 .22564 L
.21 .23482 L
.22 .24303 L
.23 .25051 L
.24 .2575 L
.25 .26419 L
.26 .27064 L
.27 .27686 L
.28 .28272 L
.29 .28808 L
.3 .29271 L
.31 .29641 L
.32 .29894 L
.33 .3001 L
.34 .29968 L
.35 .29752 L
.36 .29348 L
.37 .28753 L
.38 .2797 L
.39 .27016 L
.4 .2592 L
.41 .24719 L
.42 .23455 L
.43 .22173 L
.44 .20911 L
.45 .197 L
.46 .18564 L
.47 .17513 L
.48 .16553 L
.49 .15683 L
Mistroke
.5 .14896 L
.51 .14187 L
.52 .13546 L
.53 .12964 L
.54 .12429 L
.55 .11929 L
.56 .11449 L
.57 .10974 L
.58 .10493 L
.59 .09994 L
.6 .0947 L
.61 .08917 L
.62 .08336 L
.63 .07731 L
.64 .07109 L
.65 .06481 L
.66 .05861 L
.67 .05263 L
.68 .04706 L
.69 .04207 L
.7 .03783 L
.71 .03451 L
.72 .03227 L
.73 .03124 L
.74 .03153 L
.75 .03323 L
.76 .03636 L
.77 .04089 L
.78 .0467 L
.79 .05356 L
.8 .06114 L
.81 .06903 L
.82 .07672 L
.83 .0837 L
.84 .08945 L
.85 .09355 L
.86 .09566 L
.87 .09556 L
.88 .0932 L
.89 .08863 L
.9 .08203 L
.91 .07367 L
.92 .06393 L
.93 .05324 L
.94 .04214 L
.95 .03121 L
.96 .02108 L
.97 .01237 L
.98 .00567 L
.99 .00144 L
Mistroke
1 0 L
Mfstroke
.41053 0 m
.41053 .61803 L
.19738 .61803 L
.62368 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko3P00
00000`3o000000000000001f000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool40?l000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0o`0000P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo000<0?ooo`030000003oool0oooo00D0oooo0P3o001<0?ooo`D006Ko0`3oool0
0`3o0000oooo0?ooo`1a0?ooo`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`070?ooo`030?l0003oool0oooo04h0oooo0P00I_l00`3oool0o`000?ooo`1a0?oo
o`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool000`0oooo00<000000?ooo`3o
ool0203oool20?l00500oooo00<006Ko0?l00000I_l0L03oool00`00I_l0oooo0?ooo`0:0?ooo`80
o`003`3oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1>0?ooo`040?l0
003oool006Ko001Vofd0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0?0?ooo`00
303oool2000000`0oooo00<0o`000?ooo`3oool0C@3oool0103o0000oooo0?ooo`3oool2001VofX0
oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool00`3oool2001Voch0oooo
2P3o000O0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool000`0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0>@3oool20?l000X0oooo0P3o000L0?ooo`03001Vo`3oool0oooo00X0oooo00<0
o`000?ooo`3oool04P3oool000`0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1:
0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0=P3oool20?l000h0oooo0P3o000J
0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04P3oool000`0oooo00<000000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo00L0oooo0P00I_lc0?oo
o`<0o`004P3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?oo
o`3oool04`3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`180?ooo`03
0?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0;P3oool20?l001H0oooo00<0o`000?ooo`3o
ool05@3oool00`00I_l0oooo0?ooo`080?ooo`80o`005P3oool000`0oooo0P00000B0?ooo`030?l0
003oool0oooo04L0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0[0?ooo`80o`00
6@3oool20?l001@0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0F0?ooo`00303o
ool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`0Y0?ooo`030?l0003oool0oooo01/0oooo0P3o000B0?ooo`03001Vo`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool05`3oool000`0oooo00<000000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`160?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool09P3oool2
0?l00200oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0
oooo01L0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0AP3oool00`3o
0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo02@0oooo0P3o000S0?ooo`030?l0003oool0oooo
00d0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0H0?ooo`00303oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo04D0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`0R0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`070?ooo`030?l0003oool0oooo01T0oooo000<0?ooo`800000503oool00`3o0000oooo
0?ooo`150?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0803oool00`3o0000oooo
0?ooo`0V0?ooo`80o`002`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01X0oooo
000<0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo01d0oooo0P3o000[0?ooo`80o`00203oool00`00I_l0oooo0?oo
o`060?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01T0oooo0`3o000_
0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0103oool20?l001h0oooo000<0?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo01P0oooo00<0o`000?ooo`3oool0<@3oool20?l000@0oooo00<006Ko0?oo
o`3oool00P3oool30?l00200oooo000<0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool0@@3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo01H0oooo00<0o`000?ooo`3o
ool0=03oool20?l00080oooo00<006Ko0?ooo`3oool00P3o000S0?ooo`00303oool00`000000oooo
0?ooo`0G0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo
0?ooo`0D0?ooo`80o`00>@3oool50?l002D0oooo000<0?ooo`8000006@3oool00`3o0000oooo0?oo
o`100?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool04@3oool20?l003`0oooo00<0
06Ko0?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`10
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool03@3oool30?l003d0oooo00<006Ko
0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0o0?oo
o`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool02`3oool20?l00400oooo00<006Ko0?oo
o`3oool09`3oool000`0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0o0?ooo`03
0?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0203oool20?l00480oooo00<006Ko0?ooo`3o
ool09`3oool000@0oooo100000040?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00@0oooo0`3o00130?ooo`03001V
o`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0
oooo00<0oooo0`00000K0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool05P3oool0
1@00I_l0oooo0?ooo`3oool0o`0004L0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo03d0oooo00<0o`00
0?ooo`3oool05P3oool01000I_l0oooo0?l0003o00170?ooo`03001Vo`3oool0oooo02T0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0l
0?ooo`030?l0003oool0oooo01H0oooo0P3o00190?ooo`03001Vo`3oool0oooo02T0oooo00040?oo
o`<000001@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?oo
o`3oool0503oool20?l000030?ooo`00I_l0oooo04P0oooo00<006Ko0?ooo`3oool0:@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo03/0
oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo04H0
oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`0j0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`150?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`8000007`3oool00`3o0000oooo0?oo
o`0j0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00H0oooo00<006Ko
0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool03P3oool20?l000X0oooo00<006Ko0?oo
o`3oool0@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0:0?ooo`03
001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003o
ool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo00d0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool2
000002@0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00h0oooo00<006Ko0?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`00
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo03l0oooo00<006Ko0?ooo`3oool0;03oool000`0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0
oooo000<0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0?P3oool00`00I_l0oooo
0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo0380oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03d0oooo00<0
06Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0a
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0m
0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`800000:@3oool00`3o0000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0l0?oo
o`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0<03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3o
ool0>`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo02l0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0H0?ooo`03001V
o`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0:P3o
ool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool06@3o
ool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0
oooo02X0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo01X0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`00
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02d0oooo00D0o`000?ooo`3oool0oooo0?l0000N
0?ooo`03001Vo`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo0P00000]0?oo
o`030?l0003oool0oooo02`0oooo00D0o`000?ooo`3oool0oooo0?l0000N0?ooo`03001Vo`3oool0
oooo03L0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0[0?ooo`040?l0003oool0oooo0?l00200oooo00<006Ko0?ooo`3oool0=P3oool0
0`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0^0?ooo`80o`00:`3oool00`3o
0000oooo0?l0000Q0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0
oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0X0?ooo`80o`008P3oool00`00I_l0
oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`000000oooo
0?ooo`0a0?ooo`80o`00:03oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03@0oooo
00<006Ko0?ooo`3oool0<@3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0c0?ooo`030?l0003oool0oooo02@0oooo0P3o000T0?ooo`03001Vo`3oool0oooo03@0oooo00<0
06Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool3000003@0oooo0P3o000S
0?ooo`030?l0003oool0o`0002@0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo0P3o000P0?oo
o`040?l0003oool0oooo0?l002D0oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a
0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00<0o`000?oo
o`3oool07@3oool0103o0000oooo0?ooo`3o000U0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko
0?ooo`3oool0<@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0i
0?ooo`030?l0003oool0oooo01/0oooo00D0o`000?ooo`3oool0oooo0?l0000U0?ooo`03001Vo`3o
ool0oooo0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0
oooo03X0oooo0P3o000I0?ooo`80o`00103oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0
oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo0P00000m0?ooo`80o`005P3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0<@3oool00`00
I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo0340
oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0?`3oool20?l00100oooo
0P3o00080?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo
0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`110?ooo`80o`00303oool20?l000X0oooo00<0
o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<
0?ooo`030000003oool0oooo04<0oooo1@3o00050?ooo`80o`00303oool00`3o0000oooo0?ooo`0V
0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?oo
o`3oool0B03oool50?l000h0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0]0?oo
o`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000G03oool00`3o0000oooo0?ooo`0W0?ooo`03
001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0
F`3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0
=03oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3o
ool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0F`3oool0
0`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool0
00`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
02T0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000
oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo
0P00001L0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo
0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02T0oooo00<0
06Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1K
0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g
0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?oo
o`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`03
0?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00
303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0
9P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool2000005`0oooo00<0o`000?ooo`3oool0:`3o
ool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0
oooo05/0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0
oooo03P0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0:`3oool00`00
I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo05/0
oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02`0oooo
00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo
0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00
001K0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?oo
o`0i0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0]
0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?oo
o`3oool0803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0O0?oo
o`03001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`03
0?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00
303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool0
7@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool2000005`0oooo00<0o`000?ooo`3oool0;`3o
ool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0
oooo05/0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0
oooo03/0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0<03oool00`00
I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo05/0
oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0
oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo
0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0
o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<
0?ooo`800000G03oool00`3o0000oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko
0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0b0?oo
o`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3o
ool0F`3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3o
ool0?P3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0c0?ooo`03001V
o`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0F`3o
ool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3o
ool000`0oooo0P00001L0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0503oool0
0`00I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo
03D0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000
oooo0?ooo`1K0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0
oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo03H0oooo
00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?oo
o`1K0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?oo
o`110?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo03L0oooo00<006Ko
0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool2000005`0oooo00<0o`000?oo
o`3oool0>03oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`03
0000003oool0oooo05/0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0=0?ooo`03
001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0
>@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003o
ool0oooo05/0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo04@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool0
0`3o0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool0
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo
03/0oooo00<006Ko0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool3000005/0
oooo00<0o`000?ooo`3oool0?03oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0?`3oool2001Vod`0
oooo00040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo
0?ooo`2=0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?oo
o`2=0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo00<0o`00
0?ooo`3oool0S@3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2=0?oo
o`00303oool2000005`0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<000000?ooo`3oool0
F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003o
ool0oooo08d0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool0
00`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool00`000000
oooo0?ooo`1K0?ooo`030?l0003oool0oooo08d0oooo000<0?ooo`800000G03oool00`3o0000oooo
0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo08d0oooo000<
0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<000000?oo
o`3oool0F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`03
0?l0003oool0oooo08d0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0
S@3oool000`0oooo0P00001L0?ooo`030?l0003oool0oooo08d0oooo000<0?ooo`030000003oool0
oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o
0000oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo08d0
oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<0
00000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool2000002`0ooooHP3o001N
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0006 L
.02 .0024 L
.03 .00536 L
.04 .00942 L
.05 .01451 L
.06 .02056 L
.07 .02749 L
.08 .03526 L
.09 .04383 L
.1 .05319 L
.11 .06333 L
.12 .07425 L
.13 .08591 L
.14 .09825 L
.15 .11117 L
.16 .12454 L
.17 .13817 L
.18 .1519 L
.19 .16552 L
.2 .17884 L
.21 .19165 L
.22 .20379 L
.23 .21505 L
.24 .22529 L
.25 .23434 L
.26 .2421 L
.27 .24848 L
.28 .25342 L
.29 .25695 L
.3 .25911 L
.31 .26008 L
.32 .26005 L
.33 .25931 L
.34 .25819 L
.35 .257 L
.36 .25603 L
.37 .25549 L
.38 .25548 L
.39 .25597 L
.4 .25686 L
.41 .25793 L
.42 .25889 L
.43 .25942 L
.44 .25921 L
.45 .25795 L
.46 .25537 L
.47 .25125 L
.48 .24546 L
.49 .23793 L
Mistroke
.5 .22862 L
.51 .21759 L
.52 .20494 L
.53 .19081 L
.54 .17543 L
.55 .15914 L
.56 .14234 L
.57 .12552 L
.58 .10925 L
.59 .09407 L
.6 .0805 L
.61 .06893 L
.62 .05961 L
.63 .05264 L
.64 .04799 L
.65 .04549 L
.66 .04492 L
.67 .04602 L
.68 .04853 L
.69 .05218 L
.7 .05673 L
.71 .06195 L
.72 .06764 L
.73 .07358 L
.74 .07956 L
.75 .08536 L
.76 .09075 L
.77 .09552 L
.78 .09943 L
.79 .10232 L
.8 .10405 L
.81 .10454 L
.82 .10379 L
.83 .10183 L
.84 .09874 L
.85 .09459 L
.86 .08949 L
.87 .08352 L
.88 .07676 L
.89 .06932 L
.9 .06133 L
.91 .05295 L
.92 .04439 L
.93 .03587 L
.94 .02766 L
.95 .02004 L
.96 .01329 L
.97 .00769 L
.98 .00349 L
.99 .00088 L
Mistroke
1 0 L
Mfstroke
.43961 0 m
.43961 .61803 L
.2318 .61803 L
.64743 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00068 L
.02 .00267 L
.03 .00587 L
.04 .01013 L
.05 .01526 L
.06 .02105 L
.07 .02733 L
.08 .03394 L
.09 .04077 L
.1 .04775 L
.11 .05483 L
.12 .062 L
.13 .0692 L
.14 .07639 L
.15 .08348 L
.16 .09042 L
.17 .09712 L
.18 .10358 L
.19 .10984 L
.2 .11603 L
.21 .12234 L
.22 .12902 L
.23 .13635 L
.24 .14458 L
.25 .1539 L
.26 .1644 L
.27 .17608 L
.28 .18881 L
.29 .20237 L
.3 .21644 L
.31 .23069 L
.32 .24471 L
.33 .25813 L
.34 .27057 L
.35 .28169 L
.36 .29119 L
.37 .29881 L
.38 .30435 L
.39 .30766 L
.4 .3086 L
.41 .3071 L
.42 .30306 L
.43 .29646 L
.44 .28729 L
.45 .27566 L
.46 .26175 L
.47 .24591 L
.48 .2286 L
.49 .21043 L
Mistroke
.5 .19206 L
.51 .17419 L
.52 .15746 L
.53 .14244 L
.54 .12953 L
.55 .11903 L
.56 .11105 L
.57 .10561 L
.58 .10261 L
.59 .10186 L
.6 .10314 L
.61 .10615 L
.62 .11058 L
.63 .11605 L
.64 .12222 L
.65 .12872 L
.66 .13521 L
.67 .14138 L
.68 .14696 L
.69 .15171 L
.7 .1554 L
.71 .15783 L
.72 .15883 L
.73 .15826 L
.74 .15602 L
.75 .15209 L
.76 .14653 L
.77 .13949 L
.78 .1312 L
.79 .12195 L
.8 .11204 L
.81 .1018 L
.82 .09151 L
.83 .08143 L
.84 .07174 L
.85 .06259 L
.86 .0541 L
.87 .04632 L
.88 .03928 L
.89 .03297 L
.9 .02736 L
.91 .02239 L
.92 .01798 L
.93 .01407 L
.94 .01061 L
.95 .00758 L
.96 .00498 L
.97 .00287 L
.98 .0013 L
.99 .00033 L
Mistroke
1 0 L
Mfstroke
.46713 0 m
.46713 .61803 L
.26881 .61803 L
.66546 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko6`00
00000`3o000000000000001Y000000T006Ko1`3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`<0o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool6001Vo`H0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0o`0000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo0`00I_l30?ooo`030000003o0000o`0000<0o`001P3oool00`000000oooo0?oo
o`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00B`3oool5001Voa00oooo00<0o`00
0?ooo`3oool0I03oool2001Vo`<0oooo103o000C0?ooo`00303oool00`000000oooo0?ooo`080?oo
o`80o`00CP3oool2001Vo`h0oooo00<0o`000?ooo`3oool0H`3oool00`00I_l0oooo0?ooo`030?l0
01L0oooo000<0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0C@3oool3001Vo`/0
oooo00<0o`000?ooo`3oool0HP3oool01000I_l0oooo0?l0003o000J0?ooo`00303oool00`000000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo04l0oooo0P00I_l90?ooo`030?l0003oool0oooo0640
oooo00<006Ko0?l0003o0000703oool000`0oooo0P00000=0?ooo`80o`00D@3oool2001Vo`L0oooo
00<0o`000?ooo`3oool0H03oool20?l001h0oooo000<0?ooo`030000003oool0oooo00h0oooo0P3o
001A0?ooo`8006Ko1@3oool00`3o0000oooo0?ooo`1N0?ooo`80o`00803oool000`0oooo00<00000
0?ooo`3oool0403oool00`3o0000oooo0?ooo`1@0?ooo`03001Vo`3oool0oooo0080oooo00<0o`00
0?ooo`3oool0G@3oool00`3o000006Ko0?ooo`0P0?ooo`00303oool00`000000oooo0?ooo`0A0?oo
o`80o`00D@3oool01@00I_l0oooo0?ooo`3oool0o`0005d0oooo0P3o00000`3oool006Ko0?ooo`0P
0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo04l0oooo0P00I_l00`3o
ool0o`000?ooo`1K0?ooo`040?l0003oool0oooo001Vob80oooo000<0?ooo`030000003oool0oooo
01@0oooo0P3o001A0?ooo`03001Vo`3o0000oooo05T0oooo0P3o00030?ooo`03001Vo`3oool0oooo
0200oooo000<0?ooo`8000005`3oool20?l00500oooo00<0o`000?ooo`3oool0E`3oool00`3o0000
oooo0?ooo`020?ooo`03001Vo`3oool0oooo0240oooo000<0?ooo`030000003oool0oooo01P0oooo
00<0o`000?ooo`3oool0C@3oool00`3o000006Ko0?ooo`1F0?ooo`030?l0003oool0oooo00<0oooo
00<006Ko0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`1<0?ooo`030?l0003oool006Ko05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`0R0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04/0oooo00<0o`00
0?ooo`00I_l0E03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0280oooo000<0?oo
o`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0BP3oool0103o0000oooo0?ooo`00I_mB
0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool08`3oool000`0oooo0P00000M0?oo
o`80o`00BP3oool01@3o0000oooo0?ooo`3oool006Ko0500oooo00<0o`000?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`0S0?ooo`00303oool00`000000oooo0?ooo`0N0?ooo`80o`00B03oool00`3o
0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo04d0oooo00<0o`000?ooo`3oool0103oool00`00
I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04D0
oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1;0?ooo`030?l0003oool0oooo00D0
oooo00<006Ko0?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`140?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0B@3oool20?l000L0oooo
00<006Ko0?ooo`3oool09@3oool000`0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?oo
o`130?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0A`3oool00`3o0000oooo0?oo
o`070?ooo`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000003oool0oooo02<0oooo0P3o0013
0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0AP3oool00`3o0000oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`8000009P3oool20?l00440oooo00<0o`000?oo
o`3oool01@3oool00`00I_l0oooo0?ooo`0>0?ooo`L0o`00;`3oool00`3o0000oooo0?ooo`080?oo
o`03001Vo`3oool0oooo02H0oooo000<0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o
ool0?P3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00/0oooo0P3o00070?ooo`80
o`00;03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000
003oool0oooo02P0oooo0P3o000n0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`090?ooo`<0o`00:@3oool00`3o0000oooo0?ooo`080?ooo`03001V
o`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo02X0oooo0P3o000l0?ooo`030?l0003o
ool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool20?l000l0oooo0P3o000V0?ooo`030?l0003o
ool0oooo00T0oooo00<006Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`030000003oool0
oooo02`0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0
oooo00D0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Q0?ooo`80o`002`3oool0
0`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02d0oooo0P3o000i0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0103oool00`3o
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<00000;`3oool20?l003L0
oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo01@0
oooo0P3o000N0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo03@0oooo
00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo01L0oooo
0P3o000K0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo03<0oooo00<0
o`000?ooo`3oool02P3oool01000I_l0oooo0?ooo`3o000L0?ooo`030?l0003oool0oooo01L0oooo
00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo00<0
00000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo00X0oooo00@0
06Ko0?ooo`3oool0o`007@3oool20?l001D0oooo0P3o000@0?ooo`03001Vo`3oool0oooo02T0oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?l0003oool07`3oool00`3o0000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo00<00000
0?ooo`3oool0=@3oool20?l00340oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo00h0oooo0P3o000B0?ooo`03001Vo`3oool0oooo02X0oooo000<0?oo
o`800000>03oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo00/0oooo00<0o`00001V
o`3oool08@3oool50?l000T0oooo0P3o000D0?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`03
0000003oool0oooo03P0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool006Ko02L0oooo2@3o000F0?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000
003oool0oooo03P0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`090?ooo`050?l0
003oool0oooo0?ooo`00I_l0A03oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo
0?ooo`0i0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool02@3oool01@3o0000oooo
0?ooo`3oool006Ko04@0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0
>P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003o
ool0oooo03/0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool2
000003d0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00@0oooo00<006Ko0?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`00
0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo03l0oooo00<006Ko0?ooo`3oool0;03oool000`0
oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0
oooo000<0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0?P3oool00`00I_l0oooo
0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo02H0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo03d0oooo00<0
06Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0U
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0m
0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`800000@P3oool00`3o0000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0l0?oo
o`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3o
ool0>`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`120?ooo`030?l0
003oool0oooo02<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?ooo`03001V
o`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0@P3o
ool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0
oooo04<0oooo00<0o`000?ooo`3oool08P3oool01@3o0000oooo0?ooo`3oool0o`000100oooo00<0
06Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`13
0?ooo`030?l0003oool0oooo0280oooo00@0o`000?ooo`3oool0o`004P3oool00`00I_l0oooo0?oo
o`0h0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`800000A@3oool00`3o0000oooo0?ooo`0Q
0?ooo`040?l0003oool0oooo0?l00180oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo0?oo
o`0`0?ooo`00303oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo0200oooo00<0o`00
0?ooo`3o0000503oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?oo
o`030000003oool0oooo04H0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?l0000D0?oo
o`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3o
ool0A`3oool00`3o0000oooo0?ooo`0N0?ooo`80o`005@3oool00`00I_l0oooo0?ooo`0f0?ooo`03
001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`000000oooo0?ooo`180?ooo`030?l0
003oool0oooo01d0oooo0P3o000F0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0
<@3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`180?ooo`030?l0003o
ool0oooo01d0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3o
ool0oooo0340oooo00050?ooo`030000003oool0oooo00@0oooo0`0000190?ooo`030?l0003oool0
oooo01`0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0
oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0BP3oool00`3o
0000oooo0?ooo`0J0?ooo`80o`00603oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo
0340oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0BP3oool00`3o0000
oooo0?ooo`0I0?ooo`030?l0003oool0o`0001P0oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0
oooo0?ooo`0a0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04/0
oooo00<0o`000?ooo`3oool05`3oool0103o0000oooo0?ooo`3o000H0?ooo`03001Vo`3oool0oooo
0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo04`0
oooo0P3o000F0?ooo`050?l0003oool0oooo0?ooo`3o00006@3oool00`00I_l0oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo0380oooo000<0?ooo`800000C`3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0a0?ooo`03
001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0
<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3o
ool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0D03oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0603oool0
0`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo
0540oooo0P3o000<0?ooo`80o`001`3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo
02h0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0D`3oool00`3o0000
oooo0?ooo`070?ooo`80o`002@3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo02d0
oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00001E0?ooo`@0o`000P3oool30?l000/0oooo
00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo
000<0?ooo`030000003oool0oooo05P0oooo0P3o000>0?ooo`030?l0003oool0oooo01X0oooo00<0
06Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1X
0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e
0?ooo`00303oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?oo
o`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1X0?ooo`03
0?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00
303oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0
:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000006T0oooo00<0o`000?ooo`3oool0703o
ool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0
oooo06P0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0
oooo03H0oooo000<0?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool07@3oool00`00
I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo06P0
oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0
oooo000<0?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo
0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo06P0oooo00<0
o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<
0?ooo`800000J@3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko
0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`0N0?oo
o`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3o
ool0J03oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3o
ool0>03oool000`0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`0O0?ooo`03001V
o`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003o
ool0oooo06P0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3o
ool0oooo03T0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0J03o
ool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3o
ool000L0oooo00<000000?ooo`3oool00P3oool3000006P0oooo00<0o`000?ooo`3oool0803oool0
0`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`00
0000oooo0?ooo`1X0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool08@3oool00`00
I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06P0
oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0
oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0J03oool00`3o0000
oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo
0P0000050?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo
0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`030000003oool0oooo06P0oooo00<0
o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<
0?ooo`800000J@3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko
0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`0S0?oo
o`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3o
ool0J03oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3o
ool0>`3oool000`0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`0T0?ooo`03001V
o`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0J03o
ool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03o
ool000`0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0
oooo01T0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00001Y0?ooo`030?l0003oool0oooo
02D0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000
oooo0?ooo`1X0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0
oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo02H0oooo
00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?oo
o`1X0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?oo
o`0n0?ooo`00303oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo02L0oooo00<006Ko
0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool2000006T0oooo00<0o`000?oo
o`3oool09`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`03
0000003oool0oooo06P0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0B0?ooo`03
001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool0
:03oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003o
ool0oooo06P0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3o
ool0oooo0440oooo000<0?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool0:@3oool0
0`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo
06P0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo
0440oooo000<0?ooo`800000J@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00d0
oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo
0?ooo`0[0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<0
00000?ooo`3oool0J03oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00/0oooo00<0
06Ko0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`0]
0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?oo
o`3oool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo06P0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`050?ooo`80
06KoB03oool000<0oooo1@0000040?ooo`<00000J03oool00`3o0000oooo0?ooo`0_0?ooo`<006Ko
0P3oool2001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
J03oool00`3o0000oooo0?ooo`0b0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo0800oooo00050?ooo`8000001@3oool0
0`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo0800oooo00060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`200?ooo`00303oool00`000000
oooo0?ooo`1X0?ooo`030?l0003oool0oooo0800oooo000<0?ooo`800000J@3oool00`3o0000oooo
0?ooo`200?ooo`00303oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo0800oooo000<
0?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool0P03oool000`0oooo00<000000?oo
o`3oool0J03oool00`3o0000oooo0?ooo`200?ooo`00303oool00`000000oooo0?ooo`1X0?ooo`03
0?l0003oool0oooo0800oooo000<0?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool0
P03oool000`0oooo0P00001Y0?ooo`030?l0003oool0oooo0800oooo000<0?ooo`030000003oool0
oooo06P0oooo00<0o`000?ooo`3oool0P03oool000`0oooo00<000000?ooo`3oool0J03oool00`3o
0000oooo0?ooo`200?ooo`00303oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo0800
oooo000<0?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool0P03oool000`0oooo00<0
00000?ooo`3oool0J03oool00`3o0000oooo0?ooo`200?ooo`00303oool2000006T0oooo00<0o`00
0?ooo`3oool0P03oool000`0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`200?oo
o`00303oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo0800oooo000<0?ooo`030000
003oool0oooo06P0oooo00<0o`000?ooo`3oool0P03oool000`0oooo00<000000?ooo`3oool0J03o
ool00`3o0000oooo0?ooo`200?ooo`00303oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0
oooo0800oooo000<0?ooo`800000?03ooomL0?l005@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00038 L
.02 .00149 L
.03 .00324 L
.04 .0055 L
.05 .00814 L
.06 .01103 L
.07 .01405 L
.08 .01714 L
.09 .02028 L
.1 .02352 L
.11 .02697 L
.12 .03079 L
.13 .03521 L
.14 .04047 L
.15 .04678 L
.16 .05432 L
.17 .06316 L
.18 .07327 L
.19 .08451 L
.2 .09669 L
.21 .10957 L
.22 .12291 L
.23 .13653 L
.24 .15026 L
.25 .16398 L
.26 .17759 L
.27 .19102 L
.28 .20414 L
.29 .21682 L
.3 .22886 L
.31 .23999 L
.32 .24993 L
.33 .25834 L
.34 .26488 L
.35 .26925 L
.36 .2712 L
.37 .27058 L
.38 .26732 L
.39 .26147 L
.4 .2532 L
.41 .24279 L
.42 .23062 L
.43 .21719 L
.44 .20308 L
.45 .18893 L
.46 .17539 L
.47 .1631 L
.48 .15257 L
.49 .1442 L
Mistroke
.5 .13822 L
.51 .13466 L
.52 .13345 L
.53 .13437 L
.54 .13718 L
.55 .14161 L
.56 .14739 L
.57 .1543 L
.58 .16209 L
.59 .17058 L
.6 .17952 L
.61 .18866 L
.62 .19773 L
.63 .20638 L
.64 .21429 L
.65 .22111 L
.66 .22649 L
.67 .23015 L
.68 .23186 L
.69 .23145 L
.7 .22884 L
.71 .22401 L
.72 .21701 L
.73 .20795 L
.74 .19703 L
.75 .18448 L
.76 .17063 L
.77 .15586 L
.78 .14061 L
.79 .12532 L
.8 .11041 L
.81 .09625 L
.82 .08312 L
.83 .07119 L
.84 .06053 L
.85 .05112 L
.86 .0429 L
.87 .03575 L
.88 .02956 L
.89 .0242 L
.9 .01957 L
.91 .01557 L
.92 .01213 L
.93 .00918 L
.94 .00668 L
.95 .00461 L
.96 .00293 L
.97 .00164 L
.98 .00073 L
.99 .00018 L
Mistroke
1 0 L
Mfstroke
.49634 0 m
.49634 .61803 L
.30229 .61803 L
.69039 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko8P00
00000`3o000000000000001R000000L006Ko2@3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`D0o`0000<0oooo0000003oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`3o000000000?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool3
001Vo`L0o`00203oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`080?oo
o`@0o`00A`3oool5001VoaL0oooo00<0o`000?ooo`3oool0G@3oool2001Vo`<0o`005`3oool000`0
oooo00<000000?ooo`3oool0303oool30?l004T0oooo0P00I_lE0?ooo`030?l0003oool0oooo05/0
oooo103o000J0?ooo`00303oool00`000000oooo0?ooo`0?0?ooo`80o`00B@3oool3001Voa80oooo
00<0o`000?ooo`3oool0F@3oool20?l00003001Vo`3oool0oooo01/0oooo000<0?ooo`030000003o
ool0oooo0140oooo1@3o00170?ooo`8006Ko403oool00`3o0000oooo0?ooo`1G0?ooo`80o`0000<0
oooo001Vo`3oool07@3oool000`0oooo0P00000G0?ooo`80o`00A`3oool2001Vo`h0oooo00<0o`00
0?ooo`3oool0EP3oool0103o0000oooo0?ooo`00I_lO0?ooo`00303oool00`000000oooo0?ooo`0H
0?ooo`80o`00A`3oool2001Vo``0oooo00<0o`000?ooo`3oool0E03oool20?l00080oooo00<006Ko
0?ooo`3oool07P3oool000`0oooo00<000000?ooo`3oool06P3oool20?l004L0oooo00<006Ko0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`1C0?ooo`050?l0003oool0oooo0?ooo`00I_l08@3oool0
00`0oooo00<000000?ooo`3oool0703oool20?l004H0oooo00<006Ko0?ooo`3oool0203oool00`3o
0000oooo0?ooo`1A0?ooo`80o`00103oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000
oooo0?ooo`0N0?ooo`80o`00A@3oool2001Vo`P0oooo00<0o`000?ooo`3oool0D03oool00`3o0000
oooo0?ooo`030?ooo`03001Vo`3oool0oooo0200oooo000<0?ooo`030000003oool0oooo0200oooo
00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo04l0oooo
00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0P0?ooo`00303oool200000280oooo0P3o
00150?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0CP3oool00`3o0000oooo0?oo
o`040?ooo`03001Vo`3oool0oooo0240oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`00
0?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo04d0oooo00<0o`00
0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`120?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3o
ool0B`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0280oooo000<0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0@P3oool01@00I_l0oooo0?ooo`3oool0o`0004`0
oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool2000002P0oooo
00<0o`000?ooo`3oool0@P3oool01000I_l0oooo0?ooo`3o001;0?ooo`030?l0003oool0oooo00L0
oooo00<006Ko0?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`120?ooo`03001Vo`3oool0o`0004X0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0480oooo00<0
06Ko0?l0003oool0B03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo02@0oooo000<
0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0o`000?ooo`17
0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo00<000000?oo
o`3oool0:P3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo04H0oooo00<0o`000?oo
o`3oool0203oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0[0?ooo`03
0?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`080?ooo`03
001Vo`3oool0oooo02H0oooo000<0?ooo`800000;@3oool00`3o0000oooo0?ooo`100?ooo`030?l0
0000I_l0oooo04@0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0V0?ooo`00303o
ool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`00I_l0A03o
ool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0
oooo02d0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo001Vo`130?ooo`030?l0003oool0
oooo00T0oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`0n0?ooo`040?l0003oool0oooo001Vod40oooo00<0o`000?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`0W0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0;`3oool00`3o
0000oooo0?ooo`0m0?ooo`050?l0003oool0oooo0?ooo`00I_l0@03oool00`3o0000oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<03oool00`3o0000oooo0?ooo`0l0?ooo`050?l0003oool0oooo0?ooo`00I_l0?`3oool0
0`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo
00<0oooo0`00000a0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`0k0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0:03oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo03/0
oooo00<0o`000?ooo`3oool00P3oool20?l003/0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo
00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?l000020?l000030?ooo`00I_l0o`0000<0o`00
=`3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02T0oooo00040?ooo`<000001@3o
ool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo03T0oooo0P3o00040?ooo`03001Vo`3o
ool0oooo0080oooo0P3o000d0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0:@3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0
oooo03P0oooo0P3o00060?ooo`03001Vo`3oool0oooo00<0oooo0P3o000b0?ooo`030?l0003oool0
oooo00`0oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`0e0?ooo`80o`0000<0oooo0?l0003oool01@3oool00`00I_l0oooo0?ooo`050?oo
o`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0Z0?oo
o`00303oool2000003H0oooo00<0o`000?ooo`3oool0<`3oool01@3o0000oooo0?ooo`3oool0o`00
00L0oooo00<006Ko0?ooo`3oool01@3oool20?l002h0oooo00<0o`000?ooo`3oool0303oool00`00
I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00L0
oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo02X0
oooo000<0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<0
00000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`080?ooo`80o`00:03oool00`3o0000oooo0?oo
o`0=0?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo03P0oooo00<0o`00
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<006Ko
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00h0oooo00<006Ko
0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0:0?oo
o`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0[0?oo
o`00303oool2000003X0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0
>P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0
403oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0j0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo00`0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3o
ool0oooo02`0oooo000<0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0;@3oool0
00`0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo
01T0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000
oooo0?ooo`0m0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`090?ooo`03001Vo`3oool0oooo00h0oooo0P3o000H0?ooo`030?l0003oool0oooo0180
oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo0P00000o0?ooo`030?l0003oool0oooo0240oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo0100oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02h0oooo
000<0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<00000
0?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo0100oooo0P3o000D
0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo0400oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0=0?ooo`80o`005P3oool00`00I_l0oooo0?ooo`0_0?oo
o`00303oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0180oooo0P3o000;0?ooo`80
o`00603oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`120?ooo`030?l0
003oool0oooo01X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`03001V
o`3oool0oooo01<0oooo0P3o00070?ooo`80o`006P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303o
ool2000004@0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo00`0oooo00<006Ko0?ooo`3oool05@3oool70?l001/0oooo00<006Ko0?ooo`3oool0<03o
ool000`0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0
oooo0300oooo000<0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0=P3oool00`00
I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`150?ooo`80o`00503oool00`3o0000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0
oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo0005
0?ooo`030000003oool0oooo00@0oooo0`0000190?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko
0?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?oo
o`030?l0003oool0oooo00T0oooo0P3o000G0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?oo
o`3oool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04/0oooo0P3o00060?ooo`<0o`006@3oool00`3o0000oooo0?ooo`0?0?ooo`03
001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1=0?ooo`H0o`00703oool00`3o0000oooo0?ooo`0?0?ooo`03
001Vo`3oool0oooo0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000
003oool0oooo06l0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo0380oooo000<0?ooo`800000L03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3o
ool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0K`3oool0
0`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool0
00`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo
02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000
oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo
00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02h0oooo
00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?oo
o`0B0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00001`
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d
0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?oo
o`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`03
0?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00
303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0
:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003o
ool0oooo01@0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool0
0`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0:03oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool200000700oooo00<0o`000?ooo`3oool05@3oool00`00
I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo06l0
oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0
oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo
0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0
o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<
0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0V
0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?oo
o`3oool05P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`80
0000L03oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3o
ool0>03oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0G0?ooo`03001V
o`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0K`3o
ool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03o
ool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0
oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo
06l0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo
03T0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0K`3oool00`3o
0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0
oooo00<000000?ooo`3oool00P3oool3000006l0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0
oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo
0?ooo`1_0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo
0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06l0oooo00<0
o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo0004
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P000005
0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0O
0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?oo
o`3oool06`3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`80
0000L03oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3o
ool0>`3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0L0?ooo`03001V
o`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0K`3o
ool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0
oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o
0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0
oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo01T0
oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00001`0?ooo`030?l0003oool0oooo01h0oooo
00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?oo
o`1_0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?oo
o`0m0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01l0oooo00<006Ko
0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1_0?oo
o`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?oo
o`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3o
ool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool200000700oooo00<0o`000?ooo`3oool0
803oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003o
ool0oooo06l0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3o
ool0oooo0400oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool08@3oool0
0`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo
06l0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo
0440oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0
oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo06l0oooo
00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440oooo
000<0?ooo`800000L03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00d0oooo00<0
06Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?oo
o`3oool0K`3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?oo
o`3oool0@`3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0V0?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06l0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`050?ooo`8006KoB03o
ool000<0oooo1@0000040?ooo`<00000K`3oool00`3o0000oooo0?ooo`0X0?ooo`<006Ko0P3oool2
001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0K`3oool0
0`3o0000oooo0?ooo`0[0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1_0?ooo`030?l0003oool0oooo07T0oooo00050?ooo`8000001@3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo07T0oooo00060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`1i0?ooo`00303oool00`000000oooo0?oo
o`1_0?ooo`030?l0003oool0oooo07T0oooo000<0?ooo`800000L03oool00`3o0000oooo0?ooo`1i
0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo07T0oooo000<0?ooo`03
0000003oool0oooo06l0oooo00<0o`000?ooo`3oool0N@3oool000`0oooo00<000000?ooo`3oool0
K`3oool00`3o0000oooo0?ooo`1i0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003o
ool0oooo07T0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0N@3oool0
00`0oooo0P00001`0?ooo`030?l0003oool0oooo07T0oooo000<0?ooo`030000003oool0oooo06l0
oooo00<0o`000?ooo`3oool0N@3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo
0?ooo`1i0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo07T0oooo000<
0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0N@3oool000`0oooo00<000000?oo
o`3oool0K`3oool00`3o0000oooo0?ooo`1i0?ooo`00303oool200000700oooo00<0o`000?ooo`3o
ool0N@3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`1i0?ooo`00303o
ool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo07T0oooo000<0?ooo`030000003oool0
oooo06l0oooo00<0o`000?ooo`3oool0N@3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o
0000oooo0?ooo`1i0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo07T0
oooo000<0?ooo`800000A03ooomJ0?l004h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 7e-05 L
.02 .0003 L
.03 .00068 L
.04 .00123 L
.05 .00197 L
.06 .00293 L
.07 .00417 L
.08 .00574 L
.09 .00773 L
.1 .01029 L
.11 .01358 L
.12 .01782 L
.13 .02325 L
.14 .03011 L
.15 .03861 L
.16 .04892 L
.17 .06107 L
.18 .07498 L
.19 .09044 L
.2 .10708 L
.21 .12443 L
.22 .14194 L
.23 .15903 L
.24 .17512 L
.25 .18966 L
.26 .20219 L
.27 .21233 L
.28 .21981 L
.29 .22446 L
.3 .22621 L
.31 .22511 L
.32 .22131 L
.33 .21507 L
.34 .20671 L
.35 .19666 L
.36 .18536 L
.37 .17332 L
.38 .16105 L
.39 .14905 L
.4 .13781 L
.41 .12776 L
.42 .11928 L
.43 .11268 L
.44 .10816 L
.45 .10585 L
.46 .10579 L
.47 .10797 L
.48 .1123 L
.49 .11869 L
Mistroke
.5 .127 L
.51 .13705 L
.52 .14861 L
.53 .16141 L
.54 .1751 L
.55 .18926 L
.56 .20347 L
.57 .21728 L
.58 .2303 L
.59 .24217 L
.6 .25264 L
.61 .26151 L
.62 .26863 L
.63 .27391 L
.64 .27726 L
.65 .27861 L
.66 .2779 L
.67 .27509 L
.68 .27022 L
.69 .26336 L
.7 .25464 L
.71 .24429 L
.72 .23254 L
.73 .21966 L
.74 .20596 L
.75 .19172 L
.76 .17726 L
.77 .16286 L
.78 .14882 L
.79 .13537 L
.8 .12273 L
.81 .11101 L
.82 .10028 L
.83 .09052 L
.84 .08167 L
.85 .07362 L
.86 .06624 L
.87 .05938 L
.88 .05293 L
.89 .04678 L
.9 .04084 L
.91 .03506 L
.92 .02941 L
.93 .0239 L
.94 .01861 L
.95 .01364 L
.96 .00916 L
.97 .00536 L
.98 .00245 L
.99 .00062 L
Mistroke
1 0 L
Mfstroke
.5268 0 m
.5268 .61803 L
.3268 .61803 L
.7268 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool=0?l004<006Ko:@00
00000`3o000000000000001K000000T006Ko1`3o00070?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003o0000o`0000D0o`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`<006Ko0`3oool010000000oooo0?ooo`3oool20?l000H0oooo00<0
00000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool04@3oool50?l003d0oooo1@00I_lN
0?ooo`030?l0003oool0oooo05H0oooo0P00I_l70?ooo`<0o`00403oool000`0oooo00<000000?oo
o`3oool05P3oool20?l00400oooo0P00I_lL0?ooo`030?l0003oool0oooo05D0oooo00<006Ko0?oo
o`3oool01@3oool20?l001<0oooo000<0?ooo`030000003oool0oooo01P0oooo0P3o00100?ooo`<0
06Ko6@3oool00`3o0000oooo0?ooo`1D0?ooo`03001Vo`3oool0oooo00@0oooo0P3o000E0?ooo`00
303oool00`000000oooo0?ooo`0J0?ooo`80o`00@@3oool2001VoaL0oooo00<0o`000?ooo`3oool0
D`3oool00`00I_l0oooo0?ooo`030?ooo`80o`005`3oool000`0oooo0P00000M0?ooo`030?l0003o
ool0oooo0400oooo0P00I_lE0?ooo`030?l0003oool0oooo0580oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo0440oooo0P00I_lC0?ooo`030?l0003oool0oooo0540oooo00<006Ko0?ooo`3oool00P3oool2
0?l001X0oooo000<0?ooo`030000003oool0oooo01h0oooo0P3o00130?ooo`03001Vo`3oool0oooo
0100oooo00<0o`000?ooo`3oool0D03oool01000I_l0oooo0?ooo`3oool20?l001`0oooo000<0?oo
o`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0?0?oo
o`030?l0003oool0oooo0500oooo00@006Ko0?ooo`3oool0o`007P3oool000`0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`110?ooo`8006Ko3`3oool00`3o0000oooo0?ooo`1?0?oo
o`04001Vo`3oool0o`000?l001l0oooo000<0?ooo`030000003oool0oooo0280oooo00<0o`000?oo
o`3oool0@P3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo04l0oooo0P3o000Q0?oo
o`00303oool2000002@0oooo00<0o`000?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo04d0oooo0P3o000S0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo04<0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0
003oool006Ko02<0oooo000<0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0@`3o
ool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo04X0oooo0P3o00000`3oool006Ko0?oo
o`0S0?ooo`00303oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0480oooo00<006Ko
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`190?ooo`050?l0003oool0oooo0?ooo`00I_l0903o
ool000`0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`120?ooo`03001Vo`3oool0
oooo00P0oooo00<0o`000?ooo`3oool0B03oool01@3o0000oooo0?ooo`3oool006Ko02D0oooo000<
0?ooo`800000:03oool00`3o0000oooo0?ooo`120?ooo`03001Vo`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool0A`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02<0oooo000<0?oo
o`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`060?oo
o`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0T0?oo
o`00303oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0903oool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`130?ooo`03001V
o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`030?ooo`03001V
o`3oool0oooo02D0oooo000<0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0@`3o
ool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo0480oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`110?ooo`80o`001P3oool0
0`00I_l0oooo0?ooo`0V0?ooo`00303oool2000002/0oooo00<0o`000?ooo`3oool0@`3oool00`00
I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`0V0?ooo`00303oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo03D0
oooo1@3o00090?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0?`3oool00`3o0000
oooo0?ooo`060?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo02/0oooo
00<0o`000?ooo`3oool0<`3oool20?l000D0oooo0P3o00070?ooo`03001Vo`3oool0oooo0080oooo
00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo02L0oooo
000<0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0<03oool20?l000T0oooo0`3o
00050?ooo`05001Vo`3oool0oooo0?ooo`3o0000?`3oool00`3o0000oooo0?ooo`080?ooo`03001V
o`3oool0oooo02L0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0/0?ooo`030?l0003o
ool0oooo02l0oooo00<0o`000?ooo`3oool0303oool20?l000@0oooo00@006Ko0?ooo`3oool0o`00
?`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0/0?ooo`80o`004@3o
ool01@3o0000oooo0?ooo`3oool006Ko0080oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo
0?ooo`080?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo0`00
000^0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool04P3oool01`3o0000oooo0?oo
o`3oool006Ko0?ooo`3o0000?@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo02P0
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0Y0?ooo`030?l0003oool0oooo01@0oooo00H0o`000?ooo`3oool006Ko0?ooo`3o000l0?oo
o`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3o
ool05P3oool01@3o0000oooo0?ooo`00I_l0o`0003/0oooo00<0o`000?ooo`3oool02P3oool00`00
I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo00<000000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo01P0oooo00@0o`000?ooo`00I_l0o`00>P3oool00`3o
0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`3o0000>P3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02T0
oooo000<0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0K0?ooo`80o`00>@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02X0oooo
000<0?ooo`800000<P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo01d0oooo00<0
o`00001Vo`3oool0=P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo02X0oooo000<
0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0N
0?ooo`030?l00000I_l0oooo03H0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0Z
0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool07`3oool20?l00003001Vo`3oool0oooo03<0oooo00<0o`000?ooo`3oool0303oool00`00
I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01d0
oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?l0000d0?ooo`030?l0003oool0oooo00d0
oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo0200oooo00@0o`000?ooo`3o000006Ko<`3oool00`3o0000
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo03@0oooo
00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0Q0?ooo`040?l0003oool0oooo0?l00380
oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool2000003H0oooo
00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0R0?ooo`050?l0003oool0oooo001Vo`3o
0000<03oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000
003oool0oooo03H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0S0?ooo`050?l0
003oool0oooo0?ooo`3o0000<03oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo02`0
oooo000<0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0T0?ooo`060?l0003oool0oooo0?ooo`00I_l0o`00;P3oool00`3o0000oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0T0?ooo`070?l0003oool0oooo0?ooo`00I_l0oooo0?l0000/
0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?oo
o`3oool0>03oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?oo
o`3oool00P3oool00`00I_l0oooo0?l0000Z0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?oo
o`3oool0;@3oool000`0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0@0?ooo`80
o`00:03oool00`3o0000oooo0?ooo`020?ooo`04001Vo`3oool0oooo0?l002T0oooo00<0o`000?oo
o`3oool0403oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000003/0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0080oooo00@006Ko0?ooo`3o
ool0o`00:03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`03
0000003oool0oooo03X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0Y0?ooo`03
0?l0003oool0oooo00<0oooo00@006Ko0?ooo`3oool0o`009P3oool00`3o0000oooo0?ooo`0A0?oo
o`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo03/0oooo0P3o000<0?ooo`03
0?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool00`3oool01000I_l0oooo0?ooo`3o000V0?oo
o`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3o
ool0?@3oool20?l000T0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`040?ooo`04
001Vo`3oool0oooo0?l002@0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0_0?oo
o`00303oool00`000000oooo0?ooo`0o0?ooo`80o`000P3oool50?l002h0oooo00<0o`000?ooo`3o
ool0103oool01@00I_l0oooo0?ooo`3oool0o`000280oooo00<0o`000?ooo`3oool04P3oool00`00
I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`110?ooo`80o`00<`3oool00`3o0000
oooo0?ooo`050?ooo`04001Vo`3oool0oooo0?l00240oooo00<0o`000?ooo`3oool04`3oool00`00
I_l0oooo0?ooo`0_0?ooo`00303oool2000007L0oooo00<0o`000?ooo`3oool01@3oool01@00I_l0
oooo0?ooo`3oool0o`0001l0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0`0?oo
o`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo00H0oooo00@006Ko0?ooo`3o
ool0oooo0P3o000L0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0<03oool000`0
oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00<0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0300
oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`040?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo
0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?oo
o`070?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0E0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0MP3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00@0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo0340oooo00050?oo
o`030000003oool0oooo00@0oooo0`00001f0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0A0?ooo`80o`006@3oool00`00I_l0oooo0?ooo`0a0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool06@3oool00`00I_l0oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07H0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`060?ooo`80o`00
3P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`080?ooo`03001V
o`3oool0oooo00P0oooo0P3o000:0?ooo`80o`00703oool00`00I_l0oooo0?ooo`0b0?ooo`001@3o
ool2000000D0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo00T0oooo0`3o00050?ooo`80o`007P3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool2
000007L0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0<0?ooo`D0o`00803oool0
0`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo
00T0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000
oooo0?ooo`1f0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0
oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo00X0oooo
00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?oo
o`1f0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?oo
o`0c0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo00/0oooo00<006Ko
0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2000007L0oooo00<0o`000?oo
o`3oool0303oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`03
0000003oool0oooo07H0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0/0?ooo`03
001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003o
ool0oooo07H0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3o
ool0oooo03D0oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo
07H0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
03H0oooo000<0?ooo`800000M`3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo02P0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo
0?ooo`0>0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<0
00000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02H0oooo00<0
06Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0?
0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?oo
o`3oool0MP3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?oo
o`3oool0=`3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0?0?ooo`03
001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo0P00001g0?ooo`030?l0
003oool0oooo0100oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303o
ool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0903o
ool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0
oooo0100oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`00
0000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool08`3oool00`00
I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0MP3oool00`3o0000
oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0140
oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo
0?ooo`020?ooo`<00000MP3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0240oooo
00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`030000003oool0oooo07H0oooo00<0
o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo0007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0B
0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3oool000@0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01<0oooo00<006Ko
0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool2000000D0oooo00<000000?oo
o`3oool0MP3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?oo
o`3oool0>P3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0D0?ooo`03
001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo0P00001g0?ooo`030?l0
003oool0oooo01@0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303o
ool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0703o
ool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0
oooo01D0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`00
0000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool06P3oool00`00
I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01H0
oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo
0?ooo`1f0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo
0?ooo`0l0?ooo`00303oool2000007L0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`00
0?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?oo
o`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0F0?oo
o`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3o
ool0603oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000
003oool0oooo07H0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0D0?ooo`03001V
o`3oool0oooo03l0oooo000<0?ooo`800000M`3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3o
ool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<000000?ooo`3oool0MP3oool0
0`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool0
00`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo
0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000
oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo
00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0100oooo
00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?oo
o`0L0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo0P00001g
0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`12
0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?oo
o`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`03
0?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`130?ooo`00
303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo07H0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool0
0`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_m80?ooo`000`3oool50000
00@0oooo0`00001f0?ooo`030?l0003oool0oooo0240oooo0`00I_l20?ooo`8006KoBP3oool000<0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo
02@0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`030000003oool0oooo07H0
oooo00<0o`000?ooo`3oool0LP3oool000D0oooo0P0000050?ooo`030000003oool0oooo07H0oooo
00<0o`000?ooo`3oool0LP3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1f0?ooo`030?l0003oool0oooo0780oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`00
0?ooo`3oool0LP3oool000`0oooo0P00001g0?ooo`030?l0003oool0oooo0780oooo000<0?ooo`03
0000003oool0oooo07H0oooo00<0o`000?ooo`3oool0LP3oool000`0oooo00<000000?ooo`3oool0
MP3oool00`3o0000oooo0?ooo`1b0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003o
ool0oooo0780oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0LP3oool0
00`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`1b0?ooo`00303oool2000007L0
oooo00<0o`000?ooo`3oool0LP3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo
0?ooo`1b0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0780oooo000<
0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0LP3oool000`0oooo00<000000?oo
o`3oool0MP3oool00`3o0000oooo0?ooo`1b0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`03
0?l0003oool0oooo0780oooo000<0?ooo`800000M`3oool00`3o0000oooo0?ooo`1b0?ooo`00303o
ool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0780oooo000<0?ooo`030000003oool0
oooo07H0oooo00<0o`000?ooo`3oool0LP3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o
0000oooo0?ooo`1b0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0780
oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0LP3oool000`0oooo0P00
00190?oooed0o`00AP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00084 L
.02 .00332 L
.03 .00735 L
.04 .01277 L
.05 .01936 L
.06 .02688 L
.07 .03503 L
.08 .04349 L
.09 .05195 L
.1 .0601 L
.11 .06766 L
.12 .07437 L
.13 .08005 L
.14 .08457 L
.15 .08788 L
.16 .09007 L
.17 .09131 L
.18 .09185 L
.19 .092 L
.2 .09207 L
.21 .09231 L
.22 .09288 L
.23 .09385 L
.24 .09517 L
.25 .09676 L
.26 .09845 L
.27 .10011 L
.28 .10159 L
.29 .10279 L
.3 .10364 L
.31 .10412 L
.32 .10426 L
.33 .10415 L
.34 .10389 L
.35 .10364 L
.36 .10353 L
.37 .10373 L
.38 .10438 L
.39 .10562 L
.4 .1076 L
.41 .11044 L
.42 .11425 L
.43 .11912 L
.44 .1251 L
.45 .13221 L
.46 .14037 L
.47 .14948 L
.48 .15935 L
.49 .16977 L
Mistroke
.5 .18046 L
.51 .19113 L
.52 .20148 L
.53 .21119 L
.54 .21994 L
.55 .22744 L
.56 .23347 L
.57 .23791 L
.58 .24076 L
.59 .24214 L
.6 .24228 L
.61 .2415 L
.62 .24017 L
.63 .23862 L
.64 .23713 L
.65 .23591 L
.66 .23508 L
.67 .23464 L
.68 .23454 L
.69 .23465 L
.7 .23483 L
.71 .23489 L
.72 .23465 L
.73 .23391 L
.74 .23249 L
.75 .23018 L
.76 .22675 L
.77 .22203 L
.78 .21584 L
.79 .20808 L
.8 .19872 L
.81 .18783 L
.82 .17554 L
.83 .16207 L
.84 .14771 L
.85 .13274 L
.86 .11749 L
.87 .10227 L
.88 .0874 L
.89 .07316 L
.9 .05983 L
.91 .04766 L
.92 .03683 L
.93 .02745 L
.94 .01957 L
.95 .01318 L
.96 .00819 L
.97 .00449 L
.98 .00196 L
.99 .00048 L
Mistroke
1 0 L
Mfstroke
.55568 0 m
.55568 .61803 L
.34178 .61803 L
.76957 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko<000
00000`3o000000000000001D000000T006Ko1`3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0o`0000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00@000000?ooo`3oool0oooo0P3o00060?ooo`030000003oool0oooo00D0oooo
000<0?ooo`030000003oool0oooo00<0oooo0`3o001=0?ooo`D006Ko9@3oool00`3o0000oooo0?oo
o`1?0?ooo`8006Ko1`3oool30?l00100oooo000<0?ooo`030000003oool0oooo00H0oooo0P3o001@
0?ooo`8006Ko8`3oool00`3o0000oooo0?ooo`1>0?ooo`03001Vo`3oool0oooo00D0oooo0P3o000C
0?ooo`00303oool00`000000oooo0?ooo`080?ooo`80o`00D03oool3001Vob00oooo00<0o`000?oo
o`3oool0C@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`03
0000003oool0oooo00X0oooo00<0o`000?ooo`3oool0D03oool2001Voah0oooo00<0o`000?ooo`3o
ool0C03oool00`00I_l0oooo0?ooo`040?ooo`80o`005P3oool000`0oooo0P00000<0?ooo`030?l0
003oool0oooo0540oooo0P00I_lL0?ooo`030?l0003oool0oooo04/0oooo00<006Ko0?ooo`3oool0
103oool00`3o0000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo0580oooo0P00I_lJ0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo05<0oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0
oooo00@0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool03P3oool20?l0
05@0oooo00<006Ko0?ooo`3oool05P3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo
00<0oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`1B0?ooo`8006Ko5P3oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0oooo00@0
oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`1C0?ooo`03001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo
0?ooo`030?ooo`030?l0003oool0oooo01X0oooo000<0?ooo`8000004`3oool00`3o0000oooo0?oo
o`1C0?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?ooo`3oool0A`3oool00`00I_l0oooo0?oo
o`030?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool0D`3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo04L0oooo00<006Ko
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`0D0?oo
o`80o`00E03oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo04H0oooo00<006Ko0?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`00303oool00`000000oooo0?ooo`0F0?ooo`80
o`00DP3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo04H0oooo00<006Ko0?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0M0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo0500oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`150?ooo`03001V
o`3oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool000`0oooo0P00000J0?ooo`030?l0003o
ool0oooo0500oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`150?ooo`05001Vo`3o
ool0oooo0?ooo`3o00008@3oool000`0oooo00<000000?ooo`3oool06P3oool20?l00540oooo00<0
06Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`140?ooo`05001Vo`3oool0oooo0?ooo`3o0000
8P3oool000`0oooo00<000000?ooo`3oool0703oool30?l004l0oooo00<006Ko0?ooo`3oool0303o
ool00`3o0000oooo0?ooo`140?ooo`05001Vo`3oool0oooo0?ooo`3o00008P3oool000`0oooo00<0
00000?ooo`3oool07`3oool20?l004d0oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?oo
o`130?ooo`05001Vo`3oool0oooo0?ooo`3o00008`3oool000`0oooo00<000000?ooo`3oool08@3o
oolB0?l003`0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`130?ooo`04001Vo`3o
ool0oooo0?l002@0oooo000<0?ooo`030000003oool0oooo03<0oooo1`3o000e0?ooo`03001Vo`3o
ool0oooo00/0oooo00<0o`000?ooo`3oool0@P3oool01@00I_l0oooo0?ooo`3oool0o`0002@0oooo
000<0?ooo`800000>`3oool70?l002l0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?oo
o`120?ooo`04001Vo`3oool0oooo0?l002D0oooo000<0?ooo`030000003oool0oooo0440oooo5`3o
000I0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0@@3oool01000I_l0oooo0?oo
o`3o000V0?ooo`00303oool00`000000oooo0?ooo`1H0?ooo`D0o`00503oool00`00I_l0oooo0?oo
o`090?ooo`030?l0003oool0oooo0440oooo00@006Ko0?ooo`3oool0o`009P3oool000`0oooo00<0
00000?ooo`3oool0G@3oool20?l001<0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?oo
o`110?ooo`03001Vo`3oool0o`0002L0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`1O
0?ooo`80o`004P3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0400oooo00<006Ko
0?ooo`3o0000:03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Q0?oo
o`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`100?oo
o`03001Vo`3o0000oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo0`00001R0?ooo`03
0?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`100?ooo`03
001Vo`3o0000oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
H`3oool20?l000l0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0o0?ooo`03001V
o`3o0000oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I@3o
ool20?l000h0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3o
0000oooo02T0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`1W0?ooo`030?l0003oool0
oooo00/0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0
oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J03oool00`3o
0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0?`3oool00`3o
0000oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo00X0
oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo02X0
oooo000<0?ooo`800000J`3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00<0oooo
00<0o`000?ooo`3oool0?@3oool00`3o000006Ko0?ooo`0[0?ooo`00303oool00`000000oooo0?oo
o`1[0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0m0?ooo`030?l00000I_l0oooo02/0oooo000<0?ooo`030000003oool0oooo06`0oooo00<0o`00
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo03`0oooo00<0o`00
001Vo`3oool0;03oool000`0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`080?oo
o`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo001Vo`0]0?oo
o`00303oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo00P0oooo00D006Ko0?ooo`3o
ool0oooo0?l0000l0?ooo`040?l0003oool0oooo001Vobd0oooo000<0?ooo`030000003oool0oooo
06l0oooo00<0o`000?ooo`3oool01`3oool01@00I_l0oooo0?ooo`3oool0o`0003/0oooo00D0o`00
0?ooo`3oool0oooo001Vo`0]0?ooo`00303oool200000740oooo00<0o`000?ooo`3oool01P3oool0
1@00I_l0oooo0?ooo`3oool0o`0003X0oooo00D0o`000?ooo`3oool0oooo001Vo`0^0?ooo`00303o
ool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo00H0oooo00@006Ko0?ooo`3oool0o`00
>P3oool01@3o0000oooo0?ooo`3oool006Ko02h0oooo000<0?ooo`030000003oool0oooo0740oooo
00<0o`000?ooo`3oool01P3oool01000I_l0oooo0?ooo`3o000i0?ooo`030?l0003oool0oooo0080
oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo
0?ooo`050?ooo`04001Vo`3oool0oooo0?l003P0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`1c0?ooo`80o`001P3oool00`00I_l0oooo
0?l0000g0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<0
00000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0o`0003H0oooo00<0
o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000007L0oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0oooo0?l0000e0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3o0000oooo0380oooo0P3o00070?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`03
0000003oool0oooo07P0oooo00H0o`000?ooo`3oool0oooo001Vo`3o000b0?ooo`030?l0003oool0
oooo00H0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0N@3oool01@3o
0000oooo0?ooo`3oool0o`000340oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0_
0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`040?l0003oool0oooo0?l002l0oooo0P3o000:
0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo07/0oooo0`3o00000`00
I_l0oooo0?ooo`0Z0?ooo`80o`00303oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool2000007h0
oooo0P3o000U0?ooo`L0o`003@3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo
0?ooo`1m0?ooo`040?l0003oool0o`000?l000h0oooo5@3o000D0?ooo`03001Vo`3oool0oooo0300
oooo000<0?ooo`030000003oool0oooo07d0oooo00@0o`000?ooo`00I_l0oooo3P3o000Y0?ooo`03
001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`00I_l0
>03oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0O@3o
ool0103o0000oooo0?ooo`00I_lf0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0O@3oool0103o0000oooo0?ooo`00I_lf0?ooo`03001V
o`3oool0oooo0340oooo00050?ooo`030000003oool0oooo00@0oooo0`00001m0?ooo`040?l0003o
ool0oooo001VocH0oooo00<006Ko0?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1m0?ooo`050?l0003oool0oooo0?ooo`00I_l0=@3oool00`00I_l0oooo
0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07d0oooo00D0
o`000?ooo`3oool0oooo001Vo`0e0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0O@3oool01@3o0000oooo0?ooo`3oool006Ko03@0
oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo07d0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo
000<0?ooo`800000OP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0340oooo00<0
06Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?oo
o`3oool0O@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?oo
o`3oool0<`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`030?ooo`03
001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0
O@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0
<`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00001n0?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`00
0000oooo0?ooo`1m0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0;03oool00`00
I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo00H0
oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo
0?ooo`1m0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo
0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo00H0oooo00<0
06Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1m
0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f
0?ooo`00303oool2000007h0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0X0?oo
o`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000
003oool0oooo07d0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0V0?ooo`03001V
o`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0
oooo07d0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0
oooo03L0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0203oool00`00
I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`800000OP3oool00`3o0000
oooo0?ooo`090?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo
00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo02@0oooo
00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?oo
o`090?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<00000
0?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko
0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo07d0oooo00<0o`000?oo
o`3oool02P3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3o
ool00P3oool3000007d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0Q0?ooo`03
001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1m0?ooo`030?l0
003oool0oooo00/0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo00040?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0
oooo07d0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0
oooo03X0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`800000OP3oool00`3o0000
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo
00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo01`0oooo
00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?oo
o`0>0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<00000
0?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko
0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3o
ool0O@3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3o
ool0?03oool000`0oooo0P00001n0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0
603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003o
ool0oooo0100oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool0
0`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool05P3oool0
0`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo
0140oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000
oooo0?ooo`1m0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0503oool00`00I_l0
oooo0?ooo`0o0?ooo`00303oool2000007h0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo
0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0
o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<
0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0B
0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?oo
o`3oool0503oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`03
0000003oool0oooo07d0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0
5@3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000OP3o
ool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3o
ool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0
oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o
0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0@`3oool000`0
oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo00T0
oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1m0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo
0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo00<0
o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`050?ooo`8006KoB03oool000<0oooo1@000004
0?ooo`<00000O@3oool00`3o0000oooo0?ooo`0J0?ooo`<006Ko0P3oool2001VodX0oooo00030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0M
0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1m0?oo
o`030?l0003oool0oooo06/0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1m0?ooo`03
0?l0003oool0oooo06/0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
O@3oool00`3o0000oooo0?ooo`1[0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003o
ool0oooo06/0oooo000<0?ooo`800000OP3oool00`3o0000oooo0?ooo`1[0?ooo`00303oool00`00
0000oooo0?ooo`1m0?ooo`030?l0003oool0oooo06/0oooo000<0?ooo`030000003oool0oooo07d0
oooo00<0o`000?ooo`3oool0J`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo
0?ooo`1[0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo06/0oooo000<
0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0J`3oool000`0oooo0P00001n0?oo
o`030?l0003oool0oooo06/0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3o
ool0J`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`1[0?ooo`00303o
ool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo06/0oooo000<0?ooo`030000003oool0
oooo07d0oooo00<0o`000?ooo`3oool0J`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o
0000oooo0?ooo`1[0?ooo`00303oool2000007h0oooo00<0o`000?ooo`3oool0J`3oool000`0oooo
00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`1[0?ooo`00303oool00`000000oooo0?oo
o`1m0?ooo`030?l0003oool0oooo06/0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`00
0?ooo`3oool0J`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`1[0?oo
o`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo06/0oooo000<0?ooo`800000
C@3ooomS0?l003`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00123 L
.02 .00485 L
.03 .01061 L
.04 .01817 L
.05 .02711 L
.06 .03698 L
.07 .04734 L
.08 .0578 L
.09 .06797 L
.1 .0775 L
.11 .08608 L
.12 .09342 L
.13 .09929 L
.14 .1035 L
.15 .10596 L
.16 .10665 L
.17 .10565 L
.18 .10311 L
.19 .09925 L
.2 .09433 L
.21 .08862 L
.22 .08239 L
.23 .07589 L
.24 .06939 L
.25 .06309 L
.26 .05718 L
.27 .05182 L
.28 .04716 L
.29 .04327 L
.3 .04024 L
.31 .03809 L
.32 .03685 L
.33 .03652 L
.34 .03708 L
.35 .03855 L
.36 .04093 L
.37 .04423 L
.38 .04852 L
.39 .05383 L
.4 .06024 L
.41 .06776 L
.42 .0764 L
.43 .08607 L
.44 .09663 L
.45 .10786 L
.46 .1195 L
.47 .1313 L
.48 .14302 L
.49 .15449 L
Mistroke
.5 .16565 L
.51 .17651 L
.52 .18713 L
.53 .19762 L
.54 .20804 L
.55 .21842 L
.56 .22871 L
.57 .23876 L
.58 .24839 L
.59 .25734 L
.6 .26538 L
.61 .27229 L
.62 .27785 L
.63 .28194 L
.64 .28445 L
.65 .28534 L
.66 .28464 L
.67 .28243 L
.68 .27885 L
.69 .27412 L
.7 .26847 L
.71 .26218 L
.72 .25547 L
.73 .24856 L
.74 .2416 L
.75 .23468 L
.76 .22781 L
.77 .22099 L
.78 .21416 L
.79 .20728 L
.8 .2003 L
.81 .19315 L
.82 .1858 L
.83 .17816 L
.84 .17015 L
.85 .16163 L
.86 .15247 L
.87 .14252 L
.88 .13168 L
.89 .11987 L
.9 .10712 L
.91 .09352 L
.92 .07931 L
.93 .06483 L
.94 .05053 L
.95 .03696 L
.96 .02472 L
.97 .0144 L
.98 .00656 L
.99 .00167 L
Mistroke
1 0 L
Mfstroke
.58565 0 m
.58565 .61803 L
.36429 .61803 L
.80702 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko=`00
00000`3o000000000000001=000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00@0o`000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool3001Vo`<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo00<0oooo0P3o001>0?ooo`D006Ko;03o
ool00`3o0000oooo0?ooo`180?ooo`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool0
0`000000oooo0?ooo`050?ooo`80o`00D@3oool2001VobX0oooo00<0o`000?ooo`3oool0A`3oool0
0`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool0D03oool3001VobL0oooo00<0o`000?ooo`3oool0AP3oool00`00
I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00d0oooo000<0?ooo`030000003oool0oooo00P0
oooo00<0o`000?ooo`3oool0DP3oool2001VobD0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00h0oooo000<0?ooo`8000002P3oool00`3o0000oooo
0?ooo`1C0?ooo`8006Ko8`3oool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool03`3oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`1D0?ooo`8006Ko8@3oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0oooo00/0oooo00<0
o`000?ooo`3oool0403oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0h
0?ooo`L0o`005P3oool00`00I_l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo0480oooo00<006Ko
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0380oooo1@3o00070?ooo`@0o`004`3oool00`00I_l0oooo0?ooo`0M0?oo
o`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?oo
o`00303oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0300oooo0P3o000@0?ooo`80
o`004P3oool2001Voad0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo0180oooo000<0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0
;@3oool20?l001@0oooo0`3o000A0?ooo`03001Vo`3oool0oooo01X0oooo00<0o`000?ooo`3oool0
@@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`8000003`3o
ool20?l002X0oooo0`3o000I0?ooo`80o`00403oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo0400oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0D0?ooo`00303oool0
0`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo0P3o000N0?ooo`030?l0003oool0
oooo00h0oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3oool0
oooo00X0oooo00<0o`000?ooo`3oool0503oool000`0oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool03P3oool00`00
I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0E0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0200
oooo0P3o000S0?ooo`80o`003P3oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo03l0
oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0F0?ooo`00303oool00`000000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo01d0oooo0P3o000W0?ooo`80o`003@3oool00`00I_l0oooo
0?ooo`0F0?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0G0?ooo`00303oool2000001@0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?oo
o`0Y0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo0?oo
o`0n0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool05`3oool000`0oooo00<00000
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo02/0oooo00<0o`00
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo03d0oooo00<006Ko
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`0E0?oo
o`80o`00603oool20?l002h0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0C0?oo
o`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0I0?oo
o`00303oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0180oooo0`3o000a0?ooo`03
0?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0l0?ooo`03
001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0
603oool20?l00140oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo0180oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo0?ooo`080?ooo`030?l0
003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool06`3o
ool000`0oooo0P00000L0?ooo`030?l0003oool0oooo00P0oooo103o000i0?ooo`030?l0003oool0
oooo00X0oooo00<006Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0
oooo00P0oooo00<0o`000?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool0703oool:0?l0
03d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo
03X0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0L0?ooo`00303oool00`000000
oooo0?ooo`1T0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0403oool00`3o0000
oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool07@3oool000`0oooo
00<000000?ooo`3oool0I@3oool20?l000/0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0j0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool07P3oool000@0oooo1000
00040?ooo`030000003oool0oooo06L0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?oo
o`0>0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0O0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06P0oooo00<0o`00
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo03T0oooo00<006Ko
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0P0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`<00000J03oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?oo
o`3oool0>@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo0200oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0J@3oool00`3o0000oooo0?ooo`080?ooo`03
001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`050?ooo`03
0?l0003oool0oooo0240oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
JP3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0
>03oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo0280oooo00040?ooo`<000001@3o
ool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool08P3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0
oooo00P0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0
oooo00<0oooo00<0o`000?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool0K03oool20?l0
00P0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo
0080oooo0P3o000V0?ooo`00303oool2000006l0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`0:0?ooo`030?l0003oool0oooo03L0oooo00D006Ko0?ooo`3oool0oooo0?l0000X0?oo
o`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0g0?ooo`04001Vo`3oool0oooo0?l002T0oooo000<0?ooo`03
0000003oool0oooo06l0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`090?ooo`03
0?l0003oool0oooo03H0oooo00@006Ko0?ooo`3oool0o`00:P3oool000`0oooo00<000000?ooo`3o
ool0L03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3o
ool0=P3oool00`00I_l0oooo0?l0000[0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0
003oool0oooo00D0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0f0?ooo`03001V
o`3o0000oooo02/0oooo000<0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0:`3o
ool000`0oooo0P00001d0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0d0?ooo`80o`00;P3oool000`0oooo00<000000?ooo`3oool0M03oool00`3o
0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool0<P3oool20?l0
00030?ooo`00I_l0oooo02d0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0340oooo00D0o`000?ooo`3o
ool0oooo001Vo`0^0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`050?l0003oool0oooo0?oo
o`00I_l02@3oool00`3o0000oooo0?ooo`0`0?ooo`050?l0003oool0oooo0?ooo`00I_l0;`3oool0
00`0oooo00<000000?ooo`3oool0M`3oool01@3o0000oooo0?ooo`3oool006Ko00P0oooo00<0o`00
0?ooo`3oool0;`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02d0oooo000<0?oo
o`030000003oool0oooo07P0oooo00@0o`000?ooo`3oool006Ko203oool00`3o0000oooo0?ooo`0]
0?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000007T0oooo00@0o`000?oo
o`3oool006Ko203oool00`3o0000oooo0?ooo`0[0?ooo`80o`001P3oool00`00I_l0oooo0?ooo`0^
0?ooo`00303oool00`000000oooo0?ooo`1i0?ooo`040?l0003oool0oooo001Vo`L0oooo00<0o`00
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo02h0oooo000<0?oo
o`030000003oool0oooo07X0oooo00<0o`000?ooo`00I_l01`3oool00`3o0000oooo0?ooo`0Y0?oo
o`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3o
ool0N`3oool00`3o0000oooo001Vo`060?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`1l0?ooo`80o`00
1P3oool00`3o0000oooo0?ooo`0V0?ooo`80o`002P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303o
ool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool09@3o
ool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`800000O`3oool0
0`00I_l0o`000?ooo`030?ooo`030?l0003oool0oooo02<0oooo0P3o000<0?ooo`03001Vo`3oool0
oooo0300oooo000<0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0Q0?ooo`80o`003P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000
oooo0?ooo`1o0?ooo`03001Vo`3o0000oooo0080oooo00<0o`000?ooo`3oool0803oool00`3o0000
oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo07l0oooo
00<006Ko0?ooo`3o00000P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00l0oooo
00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo0800oooo00D0
06Ko0?ooo`3o0000oooo0?l0000O0?ooo`80o`004@3oool00`00I_l0oooo0?ooo`0a0?ooo`00103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0800oooo00<006Ko0?ooo`3oool00P3o
000M0?ooo`80o`004`3oool00`00I_l0oooo0?ooo`0a0?ooo`001@3oool00`000000oooo0?ooo`04
0?ooo`<00000P03oool01000I_l0oooo0?ooo`3oool20?l001/0oooo00<0o`000?ooo`3oool04`3o
ool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0840oooo00H006Ko0?ooo`3oool0o`000?ooo`3o000H0?ooo`80o`005P3oool00`00I_l0oooo
0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0840oooo00@0
06Ko0?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo
00<006Ko0?ooo`3oool0<@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`210?ooo`04001Vo`3oool0oooo0?l000<0oooo0P3o000B0?ooo`80o`00603oool00`00I_l0
oooo0?ooo`0b0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0PP3oool00`00I_l0oooo
0?l000050?ooo`030?l0003oool0oooo00d0oooo0P3o000J0?ooo`03001Vo`3oool0oooo0380oooo
000<0?ooo`800000P`3oool00`00I_l0oooo0?l000060?ooo`@0o`002@3oool20?l001`0oooo00<0
06Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0PP3oool00`00I_l0oooo0?l0000:
0?ooo`T0o`007P3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`230?oo
o`03001Vo`3o0000oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3o
ool0P`3oool00`00I_l0o`000?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000
003oool0oooo08@0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0c0?ooo`00303o
ool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03o
ool000`0oooo0P0000250?ooo`030?l00000I_l0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool0
00`0oooo00<000000?ooo`3oool0Q03oool00`3o000006Ko0?ooo`0]0?ooo`03001Vo`3oool0oooo
03@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`00I_l0;03oool00`00I_l0
oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool006Ko02`0oooo
00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo001V
o`0[0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo08@0oooo00@0o`00
0?ooo`3oool006Ko:P3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000008D0oooo00@0o`00
0?ooo`3oool006Ko:P3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`24
0?ooo`040?l0003oool0oooo001VobX0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<00000
0?ooo`3oool0Q03oool01@3o0000oooo0?ooo`3oool006Ko02P0oooo00<006Ko0?ooo`3oool0=`3o
ool000`0oooo00<000000?ooo`3oool0Q03oool01@3o0000oooo0?ooo`3oool006Ko02P0oooo00<0
06Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0Q03oool01@3o0000oooo0?ooo`3o
ool006Ko02P0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0Q03oool0
1@3o0000oooo0?ooo`3oool006Ko02P0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo0P000025
0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h
0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`240?ooo`03
0?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00
303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0
8`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0Q03o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3o
ool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`240?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool0
0`000000oooo0?ooo`020?ooo`<00000Q03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0
oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`030000003oool0oooo
08@0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo
03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Q03oool00`3o0000
oooo0?ooo`040?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3oool000@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00D0
oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool2000000D0oooo
00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01l0oooo
00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?oo
o`060?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo0P000025
0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0k
0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?oo
o`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`240?ooo`03
0?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00
303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0
6P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003o
ool0oooo00P0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool0
0`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool06@3oool0
0`00I_l0oooo0?ooo`0l0?ooo`00303oool2000008D0oooo00<0o`000?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo08@0
oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0
oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0
o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<
0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0D
0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000Q@3oool00`3o0000oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<000000?ooo`3o
ool0Q03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3o
ool0@03oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0<0?ooo`03001V
o`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0Q03o
ool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3o
ool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0
oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o
0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3oool000`0
oooo0P0000250?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00l0oooo
00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?oo
o`240?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?oo
o`130?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo0140oooo00<006Ko
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`080?oo
o`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0Q03oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_m80?ooo`00
0`3oool5000000@0oooo0`0000240?ooo`030?l0003oool0oooo01<0oooo0`00I_l20?ooo`8006Ko
BP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`240?ooo`030?l0
003oool0oooo01H0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`030000003o
ool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000D0oooo0P0000050?ooo`030000003oool0
oooo08@0oooo00<0o`000?ooo`3oool0I03oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`240?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0
oooo00<0o`000?ooo`3oool0I03oool000`0oooo0P0000250?ooo`030?l0003oool0oooo06@0oooo
000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000`0oooo00<00000
0?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?ooo`240?oo
o`030?l0003oool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3o
ool0I03oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303o
ool2000008D0oooo00<0o`000?ooo`3oool0I03oool000`0oooo00<000000?ooo`3oool0Q03oool0
0`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo
06@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000`0oooo
00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?oo
o`240?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`800000Q@3oool00`3o0000oooo0?ooo`1T
0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`03
0000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000`0oooo00<000000?ooo`3oool0
Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003o
ool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool0
00`0oooo0P00001B0?ooofH0o`00=03oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00087 L
.02 .00342 L
.03 .00752 L
.04 .01293 L
.05 .01938 L
.06 .02653 L
.07 .03403 L
.08 .0415 L
.09 .04861 L
.1 .05504 L
.11 .06051 L
.12 .06487 L
.13 .06801 L
.14 .06996 L
.15 .07083 L
.16 .07084 L
.17 .07024 L
.18 .06934 L
.19 .06839 L
.2 .06764 L
.21 .06726 L
.22 .06733 L
.23 .06784 L
.24 .0687 L
.25 .06973 L
.26 .07073 L
.27 .0715 L
.28 .07187 L
.29 .07176 L
.3 .07116 L
.31 .07014 L
.32 .06884 L
.33 .0674 L
.34 .06596 L
.35 .06465 L
.36 .06353 L
.37 .06269 L
.38 .06216 L
.39 .06201 L
.4 .0623 L
.41 .0631 L
.42 .06452 L
.43 .06664 L
.44 .06955 L
.45 .07331 L
.46 .07796 L
.47 .08353 L
.48 .08999 L
.49 .0973 L
Mistroke
.5 .10539 L
.51 .1142 L
.52 .12362 L
.53 .13356 L
.54 .1439 L
.55 .15455 L
.56 .16538 L
.57 .17627 L
.58 .18713 L
.59 .1979 L
.6 .20856 L
.61 .21917 L
.62 .22982 L
.63 .24064 L
.64 .2518 L
.65 .26342 L
.66 .27558 L
.67 .28826 L
.68 .30134 L
.69 .31452 L
.7 .32736 L
.71 .33926 L
.72 .34949 L
.73 .35725 L
.74 .36177 L
.75 .36237 L
.76 .35861 L
.77 .35032 L
.78 .33767 L
.79 .3211 L
.8 .30131 L
.81 .27913 L
.82 .25539 L
.83 .23089 L
.84 .20632 L
.85 .18221 L
.86 .159 L
.87 .13698 L
.88 .11639 L
.89 .09738 L
.9 .08006 L
.91 .06449 L
.92 .05067 L
.93 .03861 L
.94 .02825 L
.95 .01956 L
.96 .01249 L
.97 .00702 L
.98 .00312 L
.99 .00078 L
Mistroke
1 0 L
Mfstroke
.61415 0 m
.61415 .61803 L
.40308 .61803 L
.82521 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko?@00
00000`3o0000000000000017000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0o`00
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool3001Vo`<0oooo00<000000?ooo`3oool00P3oool30?l000@0oooo00<000000?ooo`3oool0
1@3oool000`0oooo00<000000?ooo`3oool00`3oool30?l004d0oooo1@00I_lb0?ooo`030?l0003o
ool0oooo0480oooo0P00I_l90?ooo`80o`003`3oool000`0oooo00<000000?ooo`3oool01P3oool2
0?l00500oooo0P00I_l`0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3oool01`3oool2
0?l00140oooo000<0?ooo`030000003oool0oooo00P0oooo0P3o001@0?ooo`<006Ko;@3oool00`3o
0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool04@3oool000`0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1@0?ooo`8006Ko:`3oool00`3o0000
oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool04P3oool000`0oooo
0P00000<0?ooo`030?l0003oool0oooo0540oooo0P00I_lY0?ooo`030?l0003oool0oooo03h0oooo
00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0C0?ooo`00303oool00`000000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo0580oooo0P00I_lW0?ooo`030?l0003oool0oooo03d0oooo00<0
06Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`0=
0?ooo`80o`00E03oool00`00I_l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo03`0oooo00<006Ko
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0E0?ooo`00303oool00`000000oooo0?ooo`0?0?oo
o`80o`00D`3oool00`00I_l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo0540oooo0P00I_lS0?ooo`030?l0003oool0oooo03/0oooo00<006Ko0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo0580oooo00<006Ko0?ooo`3oool0803oool00`3o0000oooo0?ooo`0k0?ooo`03001V
o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0603oool000`0oooo0P00000D0?ooo`80o`00D`3o
ool00`00I_l0oooo0?ooo`0O0?ooo`030?l0003oool0oooo03X0oooo00<006Ko0?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`0E0?ooo`80o`00DP3oool0
0`00I_l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo03X0oooo00<006Ko0?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0I0?ooo`00303oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
03D0oooo3P3o000=0?ooo`03001Vo`3oool0oooo01d0oooo00<0o`000?ooo`3oool0>@3oool00`00
I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01T0oooo000<0?ooo`030000003oool0oooo01P0
oooo103o000>0?ooo`T0o`005@3oool70?l000h0oooo103o00090?ooo`03001Vo`3oool0oooo01d0
oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01X0
oooo000<0?ooo`030000003oool0oooo01`0oooo3P3o00090?oooaD0o`006@3oool20?l000P0oooo
00<006Ko0?ooo`3oool0703oool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo00D0oooo
00<0o`000?ooo`3oool06`3oool000`0oooo0P00001T0?ooo`<0o`001P3oool00`00I_l0oooo0?oo
o`0K0?ooo`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0K0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0J
0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0L
0?ooo`00303oool00`000000oooo0?ooo`1X0?ooo`80o`00103oool00`00I_l0oooo0?ooo`0I0?oo
o`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0M0?oo
o`00303oool00`000000oooo0?ooo`1Z0?ooo`80o`000P3oool00`00I_l0oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0M0?ooo`00
303oool00`000000oooo0?ooo`1/0?ooo`80o`0000<0oooo001Vo`3oool06@3oool00`3o0000oooo
0?ooo`0f0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool07P3oool000`0oooo00<0
00000?ooo`3oool0KP3oool00`3o000006Ko0?ooo`0I0?ooo`030?l0003oool0oooo03D0oooo00<0
06Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0O0?ooo`00303oool200000700oooo00<0o`00
001Vo`3oool0603oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`00
0?ooo`3oool07`3oool000`0oooo00<000000?ooo`3oool0L03oool00`3o000006Ko0?ooo`0G0?oo
o`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0P0?oo
o`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o
ool0=03oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo0200oooo000<0?ooo`030000
003oool0oooo0780oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0d0?ooo`03001V
o`3oool0oooo00<0oooo00<0o`000?ooo`3oool08@3oool000@0oooo100000040?ooo`030000003o
ool0oooo07<0oooo0P3o000E0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0Q0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo07<0oooo00<006Ko0?ooo`3o0000503oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0
oooo00@0oooo00<0o`000?ooo`3oool08@3oool000H0oooo00<000000?ooo`3oool00`3oool30000
07@0oooo00<006Ko0?ooo`3o00004`3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo
00<0oooo00<0o`000?ooo`3oool08P3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1d0?ooo`04001Vo`3oool0oooo0?l00180oooo00<0o`000?ooo`3oool0<P3oool00`00
I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo0280oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0M@3oool01000I_l0oooo0?ooo`3o000A0?ooo`030?l0003oool0oooo
0380oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0S0?ooo`00103oool3000000D0
oooo00<000000?ooo`3oool0M@3oool01000I_l0oooo0?ooo`3o000A0?ooo`030?l0003oool0oooo
0380oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0T0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07H0oooo00@006Ko0?ooo`3oool0o`00403oool00`3o
0000oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0903oool000`0
oooo00<000000?ooo`3oool0MP3oool01@00I_l0oooo0?ooo`3oool0o`0000l0oooo00<0o`000?oo
o`3oool0<@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo02D0oooo000<0?ooo`80
0000N03oool01@00I_l0oooo0?ooo`3oool0o`0000h0oooo00<0o`000?ooo`3oool0<@3oool00`00
I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo02D0oooo000<0?ooo`030000003oool0oooo07L0
oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0340
oooo00D006Ko0?ooo`3oool0oooo0?l0000X0?ooo`00303oool00`000000oooo0?ooo`1h0?ooo`03
001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0`0?ooo`03
001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool0
N03oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
<03oool01@00I_l0oooo0?ooo`3oool0o`0002T0oooo000<0?ooo`030000003oool0oooo07T0oooo
00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0300oooo
00D006Ko0?ooo`3oool0oooo0?l0000Y0?ooo`00303oool00`000000oooo0?ooo`1i0?ooo`03001V
o`3oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0`0?ooo`05001V
o`3oool0oooo0?ooo`3o0000:@3oool000`0oooo0P00001j0?ooo`03001Vo`3oool0oooo00D0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0_0?ooo`05001Vo`3oool0oooo0?ooo`3o
0000:P3oool000`0oooo00<000000?ooo`3oool0NP3oool00`00I_l0oooo0?ooo`040?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool0;`3oool01@00I_l0oooo0?ooo`3oool0o`0002X0
oooo000<0?ooo`030000003oool0oooo07X0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo02l0oooo00D006Ko0?ooo`3oool0oooo0?l0000Z0?ooo`00
303oool00`000000oooo0?ooo`1j0?ooo`03001Vo`3oool0oooo00H0oooo0P3o00050?ooo`030?l0
003oool0oooo02h0oooo00D006Ko0?ooo`3oool0oooo0?l0000[0?ooo`00303oool00`000000oooo
0?ooo`1k0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0^0?ooo`05001Vo`3oool0oooo0?ooo`3o0000:`3oool000`0oooo00<000000?ooo`3oool0
N`3oool00`00I_l0oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o0000<03oool01000I_l0
oooo0?ooo`3o000/0?ooo`00303oool2000007`0oooo00<006Ko0?ooo`3oool0203oool01@3o0000
oooo0?ooo`3oool0o`0002l0oooo00D006Ko0?ooo`3oool0oooo0?l0000/0?ooo`00303oool00`00
0000oooo0?ooo`1l0?ooo`03001Vo`3oool0oooo00P0oooo00@0o`000?ooo`3oool0o`00;`3oool0
1@00I_l0oooo0?ooo`3oool0o`0002`0oooo000<0?ooo`030000003oool0oooo07`0oooo00<006Ko
0?ooo`3oool02@3oool00`3o0000oooo0?l0000^0?ooo`05001Vo`3oool0oooo0?ooo`3o0000;@3o
ool000`0oooo00<000000?ooo`3oool0O@3oool00`00I_l0oooo0?ooo`090?ooo`80o`00;P3oool0
1@00I_l0oooo0?ooo`3oool0o`0002d0oooo000<0?ooo`030000003oool0oooo07d0oooo00<006Ko
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0/0?ooo`05001Vo`3oool0oooo0?ooo`3o0000;@3o
ool000`0oooo00<000000?ooo`3oool0OP3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0
oooo02`0oooo00@006Ko0?ooo`3oool0o`00;P3oool000`0oooo0P00001o0?ooo`03001Vo`3oool0
oooo00T0oooo0P3o000/0?ooo`05001Vo`3oool0oooo0?ooo`3o0000;P3oool000`0oooo00<00000
0?ooo`3oool0O`3oool00`00I_l0oooo0?ooo`080?ooo`040?l0003oool0o`000?l002X0oooo00@0
06Ko0?ooo`3oool0o`00;`3oool000`0oooo00<000000?ooo`3oool0O`3oool00`00I_l0oooo0?oo
o`080?ooo`050?l0003oool0oooo0?ooo`3o0000:@3oool01000I_l0oooo0?ooo`3o000_0?ooo`00
303oool00`000000oooo0?ooo`1o0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0o`000300oooo00040?ooo`@00000103o
ool00`000000oooo0?ooo`200?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0U0?ooo`04001Vo`3oool0oooo0?l00300oooo00040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0P03oool00`00I_l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?l0000a0?ooo`001@3oool0
0`000000oooo0?ooo`040?ooo`<00000P03oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?l0000a0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0840oooo00<006Ko0?ooo`3oool01P3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo0280oooo00<006Ko0?l0003oool0<@3oool000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`210?ooo`03001Vo`3oool0oooo00H0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3o0000oooo0340
oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool00`00I_l0
oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0
oooo0?l0000b0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0PP3oool00`00I_l0oooo
0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0o`00
0?ooo`0b0?ooo`00303oool2000008<0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?l0003oool0<P3oool000`0oooo00<00000
0?ooo`3oool0PP3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool07@3oool00`00I_l0o`000?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`230?oo
o`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0K0?oo
o`03001Vo`3o0000oooo03<0oooo000<0?ooo`030000003oool0oooo08<0oooo00<006Ko0?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?l0003o
ool0<`3oool000`0oooo00<000000?ooo`3oool0Q03oool00`00I_l0oooo0?ooo`030?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0c0?ooo`00303o
ool00`000000oooo0?ooo`240?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3o0000oooo03@0oooo000<0?ooo`800000QP3oool0
0`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`250?ooo`03001Vo`3oool0oooo
0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
03@0oooo000<0?ooo`030000003oool0oooo08H0oooo00D006Ko0?ooo`3oool0oooo0?l0000@0?oo
o`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3o
ool0QP3oool01@00I_l0oooo0?ooo`3oool0o`000140oooo00<0o`000?ooo`3oool04`3oool00`3o
000006Ko0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`260?ooo`05001Vo`3oool0oooo0?oo
o`3o00004P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000<0?ooo`03
0000003oool0oooo08L0oooo00@006Ko0?ooo`3oool0o`004`3oool00`3o0000oooo0?ooo`0@0?oo
o`030?l00000I_l0oooo03L0oooo000<0?ooo`800000R03oool01000I_l0oooo0?ooo`3o000D0?oo
o`030?l0003oool0oooo00l0oooo00<0o`00001Vo`3oool0=`3oool000`0oooo00<000000?ooo`3o
ool0Q`3oool01000I_l0oooo0?ooo`3o000D0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`00I_l0>03oool000`0oooo00<000000?ooo`3oool0R03oool00`00I_l0oooo0?l0000E0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`00I_l0>@3oool000`0oooo00<000000?ooo`3oool0
R03oool00`00I_l0oooo0?l0000F0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`00I_l0
>@3oool000`0oooo00<000000?ooo`3oool0R03oool00`00I_l0oooo0?l0000G0?ooo`030?l0003o
ool0oooo00T0oooo00@0o`000?ooo`3oool006Ko>@3oool000`0oooo00<000000?ooo`3oool0R03o
ool00`00I_l0oooo0?l0000H0?ooo`80o`00203oool01@3o0000oooo0?ooo`3oool006Ko03T0oooo
000<0?ooo`800000RP3oool00`00I_l0o`000?ooo`0I0?ooo`030?l0003oool0oooo00<0oooo0P3o
00030?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo08T0oooo00<006Ko
0?l0003oool06P3oool50?l000D0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?oo
o`3oool0R@3oool00`00I_l0o`000?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`03
0000003oool0oooo08X0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`00
1@3oool2000000D0oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`0R0?ooo`03001V
o`3oool0oooo03T0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
RP3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003o
ool0oooo0080oooo0`00002:0?ooo`030?l00000I_l0oooo0280oooo00<006Ko0?ooo`3oool0>@3o
ool000D0oooo0P0000050?ooo`030000003oool0oooo08X0oooo00<0o`00001Vo`3oool08P3oool0
0`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
08X0oooo00<0o`00001Vo`3oool08@3oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`00I_l08@3oool00`00
I_l0oooo0?ooo`0j0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0RP3oool00`3o0000
oooo001Vo`0Q0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`030000003oool0oooo08X0oooo
00@0o`000?ooo`3oool006Ko7`3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool2000008/0oooo
00@0o`000?ooo`3oool006Ko7`3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo
0?ooo`2:0?ooo`050?l0003oool0oooo0?ooo`00I_l07P3oool00`00I_l0oooo0?ooo`0k0?ooo`00
303oool00`000000oooo0?ooo`2:0?ooo`050?l0003oool0oooo0?ooo`00I_l07P3oool00`00I_l0
oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2:0?ooo`030?l0003oool0oooo0080oooo
00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?oo
o`2:0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`0l0?ooo`00303oool00`000000oooo0?ooo`2:0?ooo`030?l0003oool0oooo00<0oooo00<006Ko
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000008/0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`03
0000003oool0oooo08X0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0H0?ooo`03
001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003o
ool0oooo08X0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3o
ool0oooo03h0oooo000<0?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000R`3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0
oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0180
oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo
0?ooo`060?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<0
00000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0100oooo00<0
06Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?oo
o`3oool0RP3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?oo
o`3oool0@@3oool000`0oooo0P00002;0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3o
ool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`2:0?ooo`030?l0
003oool0oooo00T0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303o
ool00`000000oooo0?ooo`2:0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`2:0?ooo`030?l0003oool0
oooo00/0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00D0
oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`00002:0?ooo`030?l0003oool0oooo00d0oooo
0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`2:0?ooo`030?l0003oool0oooo0100oooo0P00I_m<0?ooo`00103oool00`000000oooo0000
00050?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool0GP3oool000D0oooo0P000005
0?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool0GP3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2:0?ooo`030?l0003oool0oooo05h0oooo000<0?ooo`03
0000003oool0oooo08X0oooo00<0o`000?ooo`3oool0GP3oool000`0oooo0P00002;0?ooo`030?l0
003oool0oooo05h0oooo000<0?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool0GP3o
ool000`0oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`1N0?ooo`00303oool00`00
0000oooo0?ooo`2:0?ooo`030?l0003oool0oooo05h0oooo000<0?ooo`030000003oool0oooo08X0
oooo00<0o`000?ooo`3oool0GP3oool000`0oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo
0?ooo`1N0?ooo`00303oool2000008/0oooo00<0o`000?ooo`3oool0GP3oool000`0oooo00<00000
0?ooo`3oool0RP3oool00`3o0000oooo0?ooo`1N0?ooo`00303oool00`000000oooo0?ooo`2:0?oo
o`030?l0003oool0oooo05h0oooo000<0?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3o
ool0GP3oool000`0oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`1N0?ooo`00303o
ool00`000000oooo0?ooo`2:0?ooo`030?l0003oool0oooo05h0oooo000<0?ooo`800000R`3oool0
0`3o0000oooo0?ooo`1N0?ooo`00303oool00`000000oooo0?ooo`2:0?ooo`030?l0003oool0oooo
05h0oooo000<0?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool0GP3oool000`0oooo
00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`1N0?ooo`00303oool00`000000oooo0?oo
o`2:0?ooo`030?l0003oool0oooo05h0oooo000<0?ooo`030000003oool0oooo08X0oooo00<0o`00
0?ooo`3oool0GP3oool000`0oooo0P00001K0?ooof40o`00<03oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00016 L
.02 .00062 L
.03 .0014 L
.04 .00248 L
.05 .0039 L
.06 .00564 L
.07 .00774 L
.08 .01019 L
.09 .01299 L
.1 .01611 L
.11 .01953 L
.12 .02319 L
.13 .02701 L
.14 .03095 L
.15 .03493 L
.16 .03888 L
.17 .04272 L
.18 .04633 L
.19 .04957 L
.2 .05232 L
.21 .05446 L
.22 .05592 L
.23 .05675 L
.24 .05707 L
.25 .05712 L
.26 .05717 L
.27 .05754 L
.28 .05847 L
.29 .06015 L
.3 .06269 L
.31 .06608 L
.32 .07021 L
.33 .07493 L
.34 .08001 L
.35 .08517 L
.36 .09017 L
.37 .09472 L
.38 .09864 L
.39 .10176 L
.4 .10402 L
.41 .10542 L
.42 .10607 L
.43 .1061 L
.44 .10572 L
.45 .10512 L
.46 .10452 L
.47 .10409 L
.48 .104 L
.49 .1044 L
Mistroke
.5 .10539 L
.51 .1071 L
.52 .1096 L
.53 .113 L
.54 .11735 L
.55 .12274 L
.56 .1292 L
.57 .1368 L
.58 .14558 L
.59 .15558 L
.6 .16684 L
.61 .17942 L
.62 .19334 L
.63 .2086 L
.64 .22516 L
.65 .24289 L
.66 .26153 L
.67 .28073 L
.68 .29997 L
.69 .31859 L
.7 .33583 L
.71 .35086 L
.72 .36289 L
.73 .37121 L
.74 .37532 L
.75 .37498 L
.76 .37023 L
.77 .36142 L
.78 .34907 L
.79 .3339 L
.8 .31663 L
.81 .29794 L
.82 .2784 L
.83 .25842 L
.84 .23828 L
.85 .21812 L
.86 .19801 L
.87 .17798 L
.88 .15807 L
.89 .13836 L
.9 .11898 L
.91 .10011 L
.92 .08199 L
.93 .0649 L
.94 .04914 L
.95 .03504 L
.96 .02294 L
.97 .01314 L
.98 .00592 L
.99 .00149 L
Mistroke
1 0 L
Mfstroke
.64206 0 m
.64206 .61803 L
.44868 .61803 L
.83544 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool;0?l004D006Ko@`00
00000`3o0000000000000011000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`08
0?ooo`@0o`00203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo1P00I_l6
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0000000;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool3001Vo`<0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo000<0?oo
o`030000003oool0oooo00`0oooo1@3o00120?ooo`D006Ko>03oool00`3o0000oooo0?ooo`0l0?oo
o`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`80
o`00A@3oool2001VocH0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo01<0oooo1@3o00120?ooo`<006Ko
<`3oool00`3o0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00X0oooo0P3o000?0?ooo`00303o
ool00`000000oooo0?ooo`0H0?ooo`80o`00@`3oool2001Voc40oooo00<0o`000?ooo`3oool0>@3o
ool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo000<0?ooo`8000006`3oool2
0?l004<0oooo0P00I_l_0?ooo`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`<0o`00@P3oool2001V
obd0oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo
0100oooo000<0?ooo`030000003oool0oooo01l0oooo0P3o00120?ooo`03001Vo`3oool0oooo02X0
oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0140
oooo000<0?ooo`030000003oool0oooo0240oooo0P3o00110?ooo`03001Vo`3oool0oooo02T0oooo
00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0180oooo
000<0?ooo`030000003oool0oooo02<0oooo1@3o000m0?ooo`8006Ko:@3oool00`3o0000oooo0?oo
o`0e0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool04P3oool000`0oooo00<00000
0?ooo`3oool0:03oool20?l003d0oooo00<006Ko0?ooo`3oool09P3oool00`3o0000oooo0?ooo`0e
0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04`3oool000`0oooo0P00000[0?oo
o`D0o`00>@3oool00`00I_l0oooo0?ooo`0U0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`0_0?oooa00
o`00:P3oool00`00I_l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`0o0?ooo`@0o`00
9`3oool00`00I_l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0E0?ooo`00303oool00`000000oooo0?ooo`130?ooo`<0o`00903o
ool00`00I_l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`160?ooo`80o`008`3oool0
0`00I_l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0F0?ooo`00303oool2000004T0oooo0P3o000R0?ooo`03001Vo`3oool0oooo
0240oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo
01L0oooo000<0?ooo`030000003oool0oooo04X0oooo0`3o000P0?ooo`03001Vo`3oool0oooo0200
oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01L0
oooo000<0?ooo`030000003oool0oooo04d0oooo0P3o000O0?ooo`03001Vo`3oool0oooo01l0oooo
00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01P0oooo
000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?oo
o`0O0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0H0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo01`0oooo00<006Ko
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`00
0?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0D@3oool50?l001T0oooo00<006Ko0?oo
o`3oool07P3oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?oo
o`3oool06@3oool000`0oooo0P00001G0?ooo`80o`00603oool00`00I_l0oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0J0?ooo`00
303oool00`000000oooo0?ooo`1H0?oooa`0o`00703oool00`3o0000oooo0?ooo`0^0?ooo`03001V
o`3oool0oooo00X0oooo00<0o`000?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool0L@3o
ool00`00I_l0oooo0?ooo`020?l001X0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?oo
o`090?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000003oool0oooo0780oooo00@006Ko
0?ooo`3oool0oooo0P3o000H0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0K0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0L`3oool0
0`00I_l0oooo0?ooo`020?ooo`80o`005P3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0
oooo00T0oooo00<0o`000?ooo`3oool0703oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1c0?ooo`03001Vo`3oool0oooo00@0oooo0`3o000C0?ooo`030?l0003oool0oooo
02d0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0M0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`<00000M03oool00`00I_l0oooo0?ooo`060?ooo`80o`004@3oool00`3o0000
oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool07@3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1d0?ooo`03001Vo`3oool0oooo00P0oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00P0oooo
00<0o`000?ooo`3oool07P3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1e0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0/0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool07P3oool000@0oooo0`000005
0?ooo`030000003oool0oooo07D0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0O
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07H0oooo00<006Ko0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`03
001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0[0?ooo`03
001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool0803oool000`0oooo0P00001h0?ooo`03001V
o`3oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0[0?ooo`03001V
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool0M`3o
ool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0:`3o
ool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo0240oooo000<0?ooo`030000003oool0
oooo07P0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo02X0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`00
0000oooo0?ooo`1h0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool08P3oool000`0
oooo00<000000?ooo`3oool0N@3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo0280
oooo000<0?ooo`030000003oool0oooo07T0oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0S0?ooo`00303oool2000007X0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0S0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool0NP3oool00`00I_l0oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`050?oo
o`030?l0003oool0oooo02@0oooo000<0?ooo`030000003oool0oooo07X0oooo00<006Ko0?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`1k0?ooo`03001V
o`3oool0oooo00h0oooo00D0o`000?ooo`3oool0oooo0?l0000Z0?ooo`03001Vo`3oool0oooo00@0
oooo00<0o`000?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool0N`3oool00`00I_l0oooo
0?ooo`0>0?ooo`050?l0003oool0oooo0?ooo`3o0000:P3oool00`00I_l0oooo0?ooo`040?ooo`03
0?l0003oool0oooo02H0oooo000<0?ooo`800000O03oool00`00I_l0oooo0?ooo`0?0?ooo`040?l0
003oool0oooo0?l002T0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0W0?ooo`00
303oool00`000000oooo0?ooo`1l0?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3o0000
:@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo02L0oooo000<0?ooo`030000003o
ool0oooo07`0oooo00<006Ko0?ooo`3oool0403oool20?l002P0oooo00<006Ko0?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0X0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`03001Vo`3oool0
oooo00l0oooo0P3o000X0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0:03oool0
00`0oooo00<000000?ooo`3oool0O@3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo
02H0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0X0?ooo`00303oool00`000000
oooo0?ooo`1n0?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`030?ooo`030?l0003oool0oooo02T0oooo000<0?ooo`800000O`3oool00`00I_l0oooo
0?ooo`0?0?ooo`80o`009P3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo02T0oooo
000<0?ooo`030000003oool0oooo07l0oooo00<006Ko0?ooo`3oool03P3oool20?l002H0oooo00<0
06Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`1o
0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3o00009@3oool00`00I_l0oooo0?ooo`03
0?ooo`030?l0003oool0oooo02X0oooo000<0?ooo`030000003oool0oooo07l0oooo00<006Ko0?oo
o`3oool03P3oool00`3o0000oooo0?l0000U0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?oo
o`3oool0:`3oool000@0oooo100000040?ooo`030000003oool0oooo0800oooo00<006Ko0?ooo`3o
ool03@3oool0103o0000oooo0?ooo`3o000S0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?oo
o`3oool0:`3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`200?ooo`03
001Vo`3oool0oooo00d0oooo00@0o`000?ooo`3oool0o`008`3oool00`00I_l0oooo0?ooo`020?oo
o`030?l0003oool0oooo02`0oooo00050?ooo`030000003oool0oooo00@0oooo0`0000200?ooo`03
001Vo`3oool0oooo00d0oooo00D0o`000?ooo`3oool0oooo0?l0000R0?ooo`03001Vo`3oool0oooo
0080oooo00<0o`000?ooo`3oool0;03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`210?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0O0?ooo`05001Vo`3oool0oooo0?ooo`3o0000;`3oool000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`210?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0O0?ooo`05001Vo`3oool0oooo0?ooo`3o0000;`3oool000@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`210?ooo`03001Vo`3oool0oooo
00`0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0M0?ooo`05001Vo`3oool0oooo
0?ooo`3o0000<03oool000D0oooo0P0000050?ooo`030000003oool0oooo0880oooo00<006Ko0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01d0oooo00D006Ko0?oo
o`3oool0oooo0?l0000`0?ooo`00303oool2000008<0oooo00<006Ko0?ooo`3oool02`3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo01`0oooo00@006Ko0?ooo`3oool0o`00<@3oool0
00`0oooo00<000000?ooo`3oool0PP3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0703oool01000I_l0oooo0?ooo`3o000a0?ooo`00303oool00`00
0000oooo0?ooo`230?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0J0?ooo`04001Vo`3oool0oooo0?l00380oooo000<0?ooo`030000003oool0oooo
08<0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
01X0oooo00@006Ko0?ooo`3oool0o`00<P3oool000`0oooo00<000000?ooo`3oool0Q03oool00`00
I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool00`00
I_l0oooo0?l0000c0?ooo`00303oool00`000000oooo0?ooo`240?ooo`03001Vo`3oool0oooo00T0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0H0?ooo`04001Vo`3oool0oooo0?l0
03<0oooo000<0?ooo`800000QP3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?l0000d0?ooo`00303oool00`000000oooo
0?ooo`250?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0G0?ooo`03001Vo`3oool0o`0003@0oooo000<0?ooo`030000003oool0oooo08H0oooo00<0
06Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01H0oooo00<0
06Ko0?ooo`3o0000=@3oool000`0oooo00<000000?ooo`3oool0QP3oool00`00I_l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0o`000?ooo`0e
0?ooo`00303oool00`000000oooo0?ooo`260?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0o`0003H0oooo000<0?ooo`03
0000003oool0oooo08L0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo01<0oooo00<006Ko0?l0003oool0=P3oool000`0oooo0P0000280?ooo`03001V
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03H0oooo000<0?ooo`030000003oool0oooo08L0oooo00<006Ko0?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0=P3o
ool000`0oooo00<000000?ooo`3oool0R03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0g0?ooo`00303oool00`00
0000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03L0oooo000<0?ooo`030000003oool0oooo08P0
oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0
oooo00<0o`00001Vo`3oool0>03oool000`0oooo00<000000?ooo`3oool0R03oool00`00I_l0oooo
0?ooo`050?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
001Vo`0i0?ooo`00303oool2000008X0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo00/0oooo00<0o`00001Vo`3oool0>@3oool000`0oooo00<00000
0?ooo`3oool0R@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo001Vo`0j0?ooo`00303oool00`000000oooo0?ooo`290?oo
o`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0403oool20?l000P0oooo00@0o`000?oo
o`3oool006Ko>P3oool000`0oooo00<000000?ooo`3oool0RP3oool00`00I_l0oooo0?ooo`030?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool20?l000<0oooo00<006Ko0?oo
o`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0C0?ooo`D0o`00103oool00`00I_l0oooo0?ooo`0i0?ooo`00
103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000
003oool0oooo0080oooo0`00002;0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0
703oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0R`3o
ool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0>@3o
ool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`03001Vo`3oool0
oooo0080oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo08`0oooo00D006Ko0?ooo`3oool0oooo0?l0
000M0?ooo`03001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2<
0?ooo`05001Vo`3oool0oooo0?ooo`3o00007@3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool0
0`000000oooo0?ooo`2=0?ooo`04001Vo`3oool0oooo0?l001`0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo0P00002>0?ooo`04001Vo`3oool0oooo0?l001`0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo00<000000?ooo`3oool0SP3oool00`00I_l0oooo0?l0000L0?ooo`03001Vo`3oool0
oooo03/0oooo000<0?ooo`030000003oool0oooo08h0oooo00<006Ko0?ooo`3o0000703oool00`00
I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2?0?ooo`03001Vo`3o0000oooo01X0
oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0S`3oool00`00I_l0o`00
0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo0900oooo00<0
o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool200000940oooo00<0o`00
0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`2@0?oo
o`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3o
ool0T03oool00`3o000006Ko0?ooo`0G0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000
003oool0oooo0900oooo00<0o`00001Vo`3oool05`3oool00`00I_l0oooo0?ooo`0n0?ooo`00303o
ool00`000000oooo0?ooo`2@0?ooo`030?l0003oool006Ko01H0oooo00<006Ko0?ooo`3oool0?`3o
ool000`0oooo0P00002A0?ooo`030?l0003oool006Ko01H0oooo00<006Ko0?ooo`3oool0?`3oool0
00`0oooo00<000000?ooo`3oool0T03oool0103o0000oooo0?ooo`00I_lD0?ooo`03001Vo`3oool0
oooo0400oooo000<0?ooo`030000003oool0oooo0900oooo00@0o`000?ooo`3oool006Ko503oool0
0`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`050?l0003oool0oooo
0?ooo`00I_l04P3oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`2@0?oo
o`050?l0003oool0oooo0?ooo`00I_l04P3oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`00
0000oooo0?ooo`2@0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`110?ooo`00303oool200000940oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo0900oooo
00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo
000<0?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo0900oooo00<0o`00
0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3o
ool01@3oool2001VodP0oooo00030?ooo`D00000103oool300000900oooo00<0o`000?ooo`3oool0
1`3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0900oooo00<0o`000?ooo`3oool02P3oool2001Vod`0oooo00040?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`001@3oool2
000000D0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0
oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`00303oool200000940oooo
00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?oo
o`1H0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?oo
o`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3o
ool0T03oool00`3o0000oooo0?ooo`1H0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0
003oool0oooo05P0oooo000<0?ooo`800000T@3oool00`3o0000oooo0?ooo`1H0?ooo`00303oool0
0`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?ooo`030000003oool0oooo
0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000
oooo0?ooo`1H0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo
000<0?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo0P00002A
0?ooo`030?l0003oool0oooo05P0oooo000<0?ooo`030000003oool0oooo0900oooo00<0o`000?oo
o`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`00
303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?ooo`030000003o
ool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool0
0`3o0000oooo0?ooo`1H0?ooo`00303oool2000006D0ooooFP3o000]0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00016 L
.02 .00061 L
.03 .00132 L
.04 .00222 L
.05 .00323 L
.06 .00425 L
.07 .00519 L
.08 .00597 L
.09 .00655 L
.1 .00692 L
.11 .0071 L
.12 .00714 L
.13 .00711 L
.14 .00712 L
.15 .00724 L
.16 .00756 L
.17 .00815 L
.18 .00908 L
.19 .0104 L
.2 .01214 L
.21 .01433 L
.22 .01699 L
.23 .02011 L
.24 .02369 L
.25 .02769 L
.26 .03206 L
.27 .03672 L
.28 .04158 L
.29 .04648 L
.3 .05129 L
.31 .05585 L
.32 .06003 L
.33 .06371 L
.34 .06684 L
.35 .06941 L
.36 .07149 L
.37 .07319 L
.38 .07472 L
.39 .07636 L
.4 .07842 L
.41 .08128 L
.42 .08527 L
.43 .09069 L
.44 .09771 L
.45 .10635 L
.46 .11651 L
.47 .12789 L
.48 .14015 L
.49 .15287 L
Mistroke
.5 .16565 L
.51 .17813 L
.52 .19 L
.53 .20103 L
.54 .21104 L
.55 .21993 L
.56 .22763 L
.57 .23414 L
.58 .23951 L
.59 .24383 L
.6 .2472 L
.61 .24976 L
.62 .25165 L
.63 .25298 L
.64 .25389 L
.65 .25448 L
.66 .25489 L
.67 .25523 L
.68 .25568 L
.69 .25636 L
.7 .25742 L
.71 .25896 L
.72 .26105 L
.73 .26366 L
.74 .26672 L
.75 .27007 L
.76 .27351 L
.77 .27677 L
.78 .27955 L
.79 .28157 L
.8 .28249 L
.81 .28201 L
.82 .27983 L
.83 .27566 L
.84 .26924 L
.85 .26035 L
.86 .24885 L
.87 .2347 L
.88 .21797 L
.89 .19886 L
.9 .1777 L
.91 .15493 L
.92 .13114 L
.93 .10699 L
.94 .08326 L
.95 .06084 L
.96 .04067 L
.97 .02369 L
.98 .0108 L
.99 .00274 L
Mistroke
1 0 L
Mfstroke
.66261 0 m
.66261 .61803 L
.48971 .61803 L
.83551 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool;0?l004D006KoB000
00000`3o000000000000000l000000`006Ko103o00070?ooo`00303oool00`000000oooo0?ooo`08
0?oooaL0o`0000<0oooo0000003oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool6001Vo`H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo0?l000P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`<006Ko0`3oool00`000000oooo0?ooo`050?ooo`050?l0003o
ool0oooo0?ooo`0000001`3oool000`0oooo00<000000?ooo`3oool07`3oool;0?l002T0oooo1@00
I_lm0?ooo`030?l0003oool0oooo03L0oooo0P00I_l=0?ooo`030?l0003oool0oooo00X0oooo000<
0?ooo`030000003oool0oooo02X0oooo1@3o000Y0?ooo`8006Ko>`3oool00`3o0000oooo0?ooo`0f
0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0;`3oool40?l002L0oooo0`00I_lh0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`<0
o`009`3oool2001VocH0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo00`0oooo000<0?ooo`800000=`3oool20?l002L0oooo0P00I_ld0?ooo`030?l0
003oool0oooo03<0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`00303o
ool00`000000oooo0?ooo`0h0?ooo`80o`009`3oool2001Voc80oooo00<0o`000?ooo`3oool0<P3o
ool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00d0oooo000<0?ooo`030000003oool0
oooo03X0oooo0`3o000V0?ooo`03001Vo`3oool0oooo02l0oooo00<0o`000?ooo`3oool0<@3oool0
0`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00h0oooo000<0?ooo`030000003oool0oooo
03d0oooo0P3o000U0?ooo`03001Vo`3oool0oooo02h0oooo00<0o`000?ooo`3oool0<@3oool00`00
I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00l0oooo000<0?ooo`030000003oool0oooo03l0
oooo00<0o`000?ooo`3oool08`3oool2001Vobh0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0
oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo000<0?ooo`030000003oool0oooo0400oooo
00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0[0?ooo`030?l0003oool0oooo0300oooo
00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0@0?ooo`00303oool200000480oooo0P3o
000U0?ooo`03001Vo`3oool0oooo02X0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?oo
o`0>0?ooo`030?l0003oool0oooo0100oooo000<0?ooo`030000003oool0oooo04<0oooo0`3o000S
0?ooo`03001Vo`3oool0oooo02T0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0=
0?ooo`030?l0003oool0oooo0140oooo000<0?ooo`030000003oool0oooo04H0oooo103o000P0?oo
o`03001Vo`3oool0oooo02P0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0>0?oo
o`030?l0003oool0oooo0140oooo000<0?ooo`030000003oool0oooo04X0oooo0`3o000M0?ooo`03
001Vo`3oool0oooo02P0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo0140oooo000<0?ooo`030000003oool0oooo04d0oooo103o000J0?ooo`03001V
o`3oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0
003oool0oooo0180oooo000<0?ooo`800000DP3oool70?l001@0oooo00<006Ko0?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool04P3o
ool000`0oooo00<000000?ooo`3oool0F03oool50?l00100oooo00<006Ko0?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool04`3oool0
00`0oooo00<000000?ooo`3oool0G@3oool20?l000l0oooo00<006Ko0?ooo`3oool0903oool00`3o
0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool04`3oool000`0
oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo02@0
oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo01@0
oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo
0?ooo`0S0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`1Q0?ooo`80o`00303oool00`00I_l0oooo0?oo
o`0S0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0E0?ooo`00303oool2000006@0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0R
0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0E
0?ooo`00303oool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?oo
o`3oool08@3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?oo
o`3oool05P3oool000`0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`090?ooo`03
001Vo`3oool0oooo0240oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo01H0oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`0P0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0G0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0I`3o
ool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo01l0oooo00<0o`000?ooo`3oool0:03o
ool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo01L0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0
oooo01l0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0
oooo01L0oooo00060?ooo`030000003oool0oooo00<0oooo0`00001Y0?ooo`030?l0003oool0oooo
00P0oooo00<006Ko0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
00d0oooo00<0o`000?ooo`3oool0603oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1Z0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool07P3oool00`3o0000
oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool0603oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo00P0oooo
00<006Ko0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00h0oooo
00<0o`000?ooo`3oool0603oool000@0oooo0`0000050?ooo`030000003oool0oooo06/0oooo00<0
o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0M0?ooo`030?l0003oool0oooo02L0oooo00<0
06Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0I0?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0L
0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0I
0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?oo
o`3oool0703oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?oo
o`3oool06P3oool000`0oooo0P00001_0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3o
ool06P3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo01/0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0
003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0
oooo00d0oooo00<0o`000?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01T0oooo00<0o`000?ooo`3oool09@3oool00`00
I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000003oool0oooo0740
oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo02D0
oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`0L0?ooo`00303oool2000007<0oooo
00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo02@0oooo
00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0L0?ooo`00303oool00`000000oooo0?oo
o`1c0?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo02@0oooo00<0
06Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`0M0?ooo`00303oool00`000000oooo0?ooo`1e
0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool07@3oool000`0oooo00<000000?oo
o`3oool0MP3oool01@3o0000oooo0?ooo`3oool006Ko01X0oooo00<0o`000?ooo`3oool08`3oool0
0`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01h0oooo000<0?ooo`030000003oool0oooo
07H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo
02<0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000
oooo0?ooo`1g0?ooo`050?l0003oool0oooo0?ooo`00I_l06@3oool00`3o0000oooo0?ooo`0S0?oo
o`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool07`3oool000`0oooo0P00001i0?ooo`04
0?l0003oool0oooo001VoaT0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0;0?oo
o`030?l0003oool0oooo0200oooo000<0?ooo`030000003oool0oooo07T0oooo00@0o`000?ooo`3o
ool006Ko603oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?oo
o`3oool0803oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo001Vo`0H0?ooo`03
0?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0Q0?ooo`00
303oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool006Ko01L0oooo00<0o`000?ooo`3oool0
8@3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0240oooo000<0?ooo`030000003o
ool0oooo07`0oooo0P3o000G0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0
oooo01@0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0
oooo0280oooo000<0?ooo`800000O`3oool00`00I_l0o`000?ooo`0D0?ooo`030?l0003oool0oooo
0200oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0R0?ooo`00303oool00`000000
oooo0?ooo`1o0?ooo`03001Vo`3o0000oooo01<0oooo00<0o`000?ooo`3oool0803oool00`00I_l0
oooo0?ooo`0:0?ooo`030?l0003oool0oooo02<0oooo000<0?ooo`030000003oool0oooo07l0oooo
00<006Ko0?ooo`3o00000P3o000A0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`1o0?ooo`03001Vo`3o
ool0oooo0080oooo0P3o000?0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0U0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0P03oool0
0`00I_l0oooo0?ooo`030?ooo`@0o`002`3oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0
oooo00P0oooo00<0o`000?ooo`3oool09P3oool000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`200?ooo`03001Vo`3oool0oooo00L0oooo403o000M0?ooo`03001Vo`3oool0oooo
00L0oooo00<0o`000?ooo`3oool09`3oool000D0oooo00<000000?ooo`3oool0103oool300000800
oooo00<006Ko0?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`L0o`005P3oool00`00I_l0
oooo0?ooo`070?ooo`030?l0003oool0oooo02L0oooo00060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0P@3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo00T0oooo
1@3o000A0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0:03oool000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`210?ooo`03001Vo`3oool0oooo0140oooo00<0
o`000?ooo`3oool03P3oool20?l000l0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0Y0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0840oooo00<0
06Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0@0?ooo`<0o`002`3oool00`00I_l0oooo0?oo
o`040?ooo`80o`00;03oool000D0oooo0P0000050?ooo`030000003oool0oooo0880oooo00<006Ko
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0C0?ooo`@0o`001`3oool00`00I_l0oooo0?ooo`02
0?ooo`80o`00;P3oool000`0oooo0P0000230?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?oo
o`3oool05`3oool50?l00080oooo1@3o000`0?ooo`00303oool00`000000oooo0?ooo`220?ooo`03
001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool0703oool20?l00003001Vo`3oool0oooo0380
oooo000<0?ooo`030000003oool0oooo08<0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0M0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo08<0oooo00<0
06Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03<0oooo000<
0?ooo`030000003oool0oooo08@0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0M
0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo08@0oooo00<006Ko0?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`80
0000QP3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3o
ool0=03oool000`0oooo00<000000?ooo`3oool0Q@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0
003oool0oooo01`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0QP3o
ool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0=@3o
ool000`0oooo00<000000?ooo`3oool0QP3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0
oooo01/0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0QP3oool00`00
I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0=P3oool000`0
oooo00<000000?ooo`3oool0Q`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01X0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P0000280?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?oo
o`270?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`0f0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00X0oooo00<0o`00
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?oo
o`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0g0?oo
o`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool06@3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001V
o`3oool0oooo00X0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0g0?ooo`00303o
ool2000008X0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3o
ool0oooo03P0oooo000<0?ooo`030000003oool0oooo08T0oooo00<006Ko0?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo
08T0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo
03P0oooo000<0?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3oool0203oool00`3o0000
oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03P0oooo00050?ooo`8000001@3oool00`000000oooo
0?ooo`2:0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo
0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08X0oooo
00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo03T0oooo
00070?ooo`030000003oool0oooo0080oooo0`00002;0?ooo`03001Vo`3oool0oooo00L0oooo00<0
o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<00000
0?ooo`3oool0R`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01L0oooo00<006Ko
0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?oo
o`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0j0?oo
o`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08`0oooo00<006Ko0?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03X0oooo00050?ooo`80
00001@3oool00`000000oooo0?ooo`2<0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3o
ool05P3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?ooo`2=0?ooo`03001V
o`3oool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303o
ool2000008h0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3o
ool0oooo03/0oooo000<0?ooo`030000003oool0oooo08h0oooo00<006Ko0?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo
08h0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`030000003oool0oooo08l0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo08l0oooo
00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03`0oooo
000<0?ooo`030000003oool0oooo0900oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0D0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`800000T@3oool00`00I_l0oooo0?ooo`02
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?oo
o`3oool0T03oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?oo
o`3oool0?@3oool000`0oooo00<000000?ooo`3oool0T@3oool01@00I_l0oooo0?ooo`3oool0o`00
01@0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0T@3oool01@00I_l0
oooo0?ooo`3oool0o`0001@0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3o
ool0TP3oool01000I_l0oooo0?ooo`3o000C0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`80
0000T`3oool01000I_l0oooo0?ooo`3o000C0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`03
0000003oool0oooo09<0oooo00<006Ko0?ooo`3o00004P3oool00`00I_l0oooo0?ooo`100?ooo`00
303oool00`000000oooo0?ooo`2C0?ooo`03001Vo`3oool0o`000180oooo00<006Ko0?ooo`3oool0
@03oool000`0oooo00<000000?ooo`3oool0U03oool00`00I_l0o`000?ooo`0@0?ooo`03001Vo`3o
ool0oooo0440oooo000<0?ooo`030000003oool0oooo09@0oooo00<006Ko0?l0003oool0403oool0
0`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo
00l0oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo0P00002F0?ooo`030?l00000I_l0oooo00h0
oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0U@3oool00`3o000006Ko
0?ooo`0>0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo09D0oooo00<0
o`000?ooo`00I_l03@3oool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`2E
0?ooo`040?l0003oool0oooo001Vo`/0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2E0?ooo`040?l0003oool0oooo001Vo`X0oooo00<0
06Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2E
0?ooo`050?l0003oool0oooo0?ooo`00I_l01`3oool2001VodP0oooo00030?ooo`D00000103oool3
000009D0oooo00<0o`000?ooo`3oool00P3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool01@3oool2
001Vod`0oooo00040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0U@3oool00`3o
0000oooo0?ooo`1C0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0U@3oool00`3o0000
oooo0?ooo`1C0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09D0oooo
00<0o`000?ooo`3oool0D`3oool000`0oooo00<000000?ooo`3oool0U@3oool00`3o0000oooo0?oo
o`1C0?ooo`00303oool2000009H0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo00<000000?oo
o`3oool0U@3oool00`3o0000oooo0?ooo`1C0?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`03
0?l0003oool0oooo05<0oooo000<0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool0
D`3oool000`0oooo00<000000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`1C0?ooo`00303oool0
0`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`800000UP3oool00`3o
0000oooo0?ooo`1C0?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo05<0
oooo000<0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo00<0
00000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`1C0?ooo`00303oool00`000000oooo0?ooo`2E
0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`030000003oool0oooo09D0oooo00<0o`000?oo
o`3oool0D`3oool000`0oooo0P00002F0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`030000
003oool0oooo09D0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo00<000000?ooo`3oool0U@3o
ool00`3o0000oooo0?ooo`1C0?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0
oooo05<0oooo000<0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool0D`3oool000`0
oooo00<000000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`1C0?ooo`00303oool2000006l0oooo
D03o000]0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 3e-05 L
.02 .0001 L
.03 .00019 L
.04 .00027 L
.05 .00031 L
.06 .0003 L
.07 .00024 L
.08 .00014 L
.09 5e-05 L
.1 0 L
.11 5e-05 L
.12 .00027 L
.13 .00069 L
.14 .00139 L
.15 .00241 L
.16 .00378 L
.17 .00552 L
.18 .00759 L
.19 .0099 L
.2 .01232 L
.21 .01467 L
.22 .01675 L
.23 .01839 L
.24 .01945 L
.25 .01985 L
.26 .01962 L
.27 .01884 L
.28 .01766 L
.29 .01628 L
.3 .01491 L
.31 .01379 L
.32 .01313 L
.33 .01313 L
.34 .01397 L
.35 .01578 L
.36 .01867 L
.37 .02268 L
.38 .02787 L
.39 .03426 L
.4 .04186 L
.41 .05068 L
.42 .06072 L
.43 .07201 L
.44 .08453 L
.45 .09826 L
.46 .1131 L
.47 .12895 L
.48 .14563 L
.49 .16289 L
Mistroke
.5 .18046 L
.51 .19801 L
.52 .21521 L
.53 .23172 L
.54 .24721 L
.55 .26139 L
.56 .27404 L
.57 .28502 L
.58 .29428 L
.59 .3019 L
.6 .30802 L
.61 .31287 L
.62 .31667 L
.63 .31966 L
.64 .32199 L
.65 .32376 L
.66 .325 L
.67 .32566 L
.68 .32567 L
.69 .32498 L
.7 .32355 L
.71 .3214 L
.72 .31858 L
.73 .31518 L
.74 .31132 L
.75 .30708 L
.76 .30248 L
.77 .29749 L
.78 .29197 L
.79 .28573 L
.8 .27848 L
.81 .26993 L
.82 .2598 L
.83 .24786 L
.84 .234 L
.85 .21822 L
.86 .20067 L
.87 .18163 L
.88 .1615 L
.89 .14076 L
.9 .11993 L
.91 .09956 L
.92 .08017 L
.93 .06223 L
.94 .04615 L
.95 .03223 L
.96 .02069 L
.97 .01165 L
.98 .00518 L
.99 .00129 L
Mistroke
1 0 L
Mfstroke
.66892 0 m
.66892 .61803 L
.52638 .61803 L
.81146 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooolT0?l002`006KoBP00
00000`3o000000000000000j000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000o`000?l00003
0?l000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`<006Ko0`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool09P3oool40?l0
02T0oooo1@00I_lo0?ooo`030?l0003oool0oooo03D0oooo0P00I_l<0?ooo`030?l0003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo02X0oooo1@3o000B0?ooo`h0o`002@3oool2001Vocd0
oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0
oooo000<0?ooo`030000003oool0oooo02l0oooo4P3o000>0?ooo`80o`002@3oool3001VocX0oooo
00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0:0?ooo`80o`003`3oool000`0oooo00<0
00000?ooo`3oool0D@3oool20?l000X0oooo0P00I_lh0?ooo`030?l0003oool0oooo0380oooo00<0
06Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0?0?ooo`00303oool2000005@0oooo0P3o000:
0?ooo`8006Ko=P3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`00
0?ooo`3oool0403oool000`0oooo00<000000?ooo`3oool0E@3oool20?l000X0oooo0P00I_ld0?oo
o`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0A0?oo
o`00303oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool04P3oool000`0oooo00<000000?ooo`3oool0F03oool20?l000X0oooo00<006Ko0?ooo`3oool0
<03oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0
4P3oool000`0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`080?ooo`8006Ko<03o
ool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04`3o
ool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0
oooo02d0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0
oooo01@0oooo000<0?ooo`800000G@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo
02`0oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo
01@0oooo000<0?ooo`030000003oool0oooo05d0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0
oooo0?ooo`0[0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0E0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030?l0003oool0oooo00T0oooo
00<006Ko0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00T0oooo
00<0o`000?ooo`3oool05P3oool000`0oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?oo
o`080?ooo`03001Vo`3oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`090?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`00
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02/0oooo00<006Ko
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool200000680oooo00<0o`000?oo
o`3oool0203oool00`00I_l0oooo0?ooo`0X0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`1Q0?ooo`03
0?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Z0?ooo`03
001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool0
HP3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo02H0oooo00<0o`000?ooo`3oool0
:P3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`030000003o
ool0oooo06<0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo02T0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0I0?ooo`00303oool0
0`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool06@3oool0
00`0oooo00<000000?ooo`3oool0I03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo
02D0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo
01X0oooo000<0?ooo`800000IP3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo02@0
oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01X0
oooo000<0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo
0?ooo`0S0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo
0?ooo`0J0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo00P0oooo00<0
06Ko0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00T0oooo00<0
o`000?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool0I`3oool00`3o0000oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo0280oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`09
0?ooo`030?l0003oool0oooo01/0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`1X0?oo
o`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0V0?oo
o`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0703oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3o
ool07@3oool000H0oooo00<000000?ooo`3oool00`3oool3000006T0oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`0P0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0
203oool00`3o0000oooo0?ooo`0M0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo02D0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0N0?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`0O0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0N0?ooo`00103oool3000000D0oooo00<000000?ooo`3oool0JP3oool00`3o
0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo01l0oooo00<0o`000?ooo`3oool09@3oool00`00
I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01l0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo01h0
oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01l0
oooo000<0?ooo`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`0N0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0P0?ooo`00303oool2000006d0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?oo
o`0M0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0P0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo00L0oooo00<006Ko
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`00
0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`070?oo
o`03001Vo`3oool0oooo01`0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`070?oo
o`030?l0003oool0oooo0240oooo000<0?ooo`030000003oool0oooo06h0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0
003oool0oooo00L0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0S0?ooo`03001V
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool0K`3o
ool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool08`3o
ool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo0280oooo000<0?ooo`800000L@3oool0
0`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool08P3oool0
0`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo02<0oooo000<0?ooo`030000003oool0oooo
0700oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo
0280oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0T0?ooo`00303oool00`000000
oooo0?ooo`1a0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool06P3oool00`3o0000
oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0903oool000`0oooo
00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01X0oooo
00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo02D0oooo
000<0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`0I0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0U0?ooo`00303oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo00D0oooo00<006Ko
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`00
0?ooo`3oool09P3oool000`0oooo0P00001d0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?oo
o`3oool06@3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?oo
o`3oool09P3oool000`0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`050?ooo`03
001Vo`3oool0oooo01P0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`040?ooo`03
0?l0003oool0oooo02L0oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003o
ool0oooo00D0oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3o
ool0oooo00@0oooo00<0o`000?ooo`3oool0:03oool000`0oooo00<000000?ooo`3oool0MP3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01L0oooo00<0o`000?ooo`3oool07`3oool0
0`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo02T0oooo000<0?ooo`030000003oool0oooo
07H0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo
01l0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Y0?ooo`00303oool2000007P0
oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo01h0
oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Z0?ooo`00303oool00`000000oooo
0?ooo`1g0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0N0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0:P3oool000`0oooo00<0
00000?ooo`3oool0N03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01D0oooo00<0
o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo02/0oooo000<
0?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0E
0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0[
0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0N@3oool00`3o0000oooo0?ooo`040?oo
o`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`020?oo
o`030?l0003oool0oooo02`0oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0NP3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`020?l002l0oooo00050?ooo`030000003oool0oooo00@0oooo
0`00001j0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo
0?ooo`0M0?ooo`03001Vo`3oool0o`000340oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo01<0oooo00<0
o`000?ooo`3oool07@3oool00`00I_l0o`000?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?l0003oool0<@3oool000@0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1m0?ooo`050?l0003oool0oooo0?ooo`00I_l05@3o
ool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o0000oooo0380oooo00050?ooo`8000001@3oool0
0`000000oooo0?ooo`1n0?ooo`050?l0003oool0oooo0?ooo`00I_l0503oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo0380oooo000<0?ooo`800000P03oool0103o0000oooo0?ooo`00
I_lD0?ooo`030?l0003oool0oooo01X0oooo0P3o00000`00I_l0oooo0?ooo`0b0?ooo`00303oool0
0`000000oooo0?ooo`200?ooo`030?l0003oool006Ko01@0oooo00<0o`000?ooo`3oool0603oool2
0?l00080oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0P@3oool00`3o
0000oooo001Vo`0C0?ooo`030?l0003oool0oooo01L0oooo00D0o`000?ooo`3oool0oooo001Vo`0e
0?ooo`00303oool00`000000oooo0?ooo`220?ooo`030?l00000I_l0oooo0180oooo00<0o`000?oo
o`3oool05@3oool20?l000@0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3o
ool0P`3oool20?l00180oooo00<0o`000?ooo`3oool04`3oool20?l000H0oooo00<006Ko0?ooo`3o
ool0<`3oool000`0oooo00<000000?ooo`3oool0Q03oool00`00I_l0o`000?ooo`0@0?ooo`030?l0
003oool0oooo0140oooo0P3o00070?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000QP3o
ool00`00I_l0o`000?l0000?0?ooo`030?l0003oool0oooo00h0oooo0`3o00090?ooo`03001Vo`3o
ool0oooo03@0oooo000<0?ooo`030000003oool0oooo08D0oooo00@006Ko0?ooo`3oool0o`003P3o
ool00`3o0000oooo0?ooo`0<0?ooo`80o`00303oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool0
0`000000oooo0?ooo`260?ooo`03001Vo`3oool0oooo00@0o`002P3oool00`3o0000oooo0?ooo`0:
0?ooo`80o`003@3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`260?oo
o`03001Vo`3oool0oooo00@0oooo0P3o00080?ooo`030?l0003oool0oooo00L0oooo0`3o000?0?oo
o`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo08H0oooo00<006Ko0?ooo`3o
ool01P3ooolB0?l00140oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0
Q`3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0
=P3oool000`0oooo0P0000280?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0603o
ool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`270?ooo`03001Vo`3oool0
oooo00d0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`00
0000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool05`3oool00`00
I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00`0
oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo
0?ooo`280?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo
0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00`0oooo00<0
o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool2000008X0oooo00<006Ko
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03P0oooo000<0?oo
o`030000003oool0oooo08T0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0F0?oo
o`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo08T0oooo00<006Ko0?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000
003oool0oooo08X0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0F0?ooo`03001V
o`3oool0oooo03P0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2:0?ooo`03001Vo`3o
ool0oooo00X0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0
oooo0080oooo0`00002;0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool05@3oool0
0`00I_l0oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0R`3oool00`00
I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0>@3oool000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`03001Vo`3oool0oooo00T0
oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo08`0oooo00<006Ko0?ooo`3oool0203oool00`3o0000
oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo
0?ooo`2<0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo
0?ooo`0j0?ooo`00303oool00`000000oooo0?ooo`2=0?ooo`03001Vo`3oool0oooo00L0oooo00<0
o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool2000008h0oooo00<006Ko
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo03/0oooo000<0?oo
o`030000003oool0oooo08h0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0C0?oo
o`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo08h0oooo00<006Ko0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000
003oool0oooo08l0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo08l0oooo00<006Ko0?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0
oooo0900oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0
oooo03`0oooo000<0?ooo`800000T@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo
0140oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0T03oool00`00I_l0
oooo0?ooo`040?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo
00<000000?ooo`3oool0T@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo0100oooo
00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0T@3oool00`00I_l0oooo0?oo
o`030?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<00000
0?ooo`3oool0TP3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<006Ko
0?ooo`3oool0?`3oool000`0oooo0P00002C0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`05
001Vo`3oool0oooo0?ooo`3o0000403oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000
oooo0?ooo`2C0?ooo`05001Vo`3oool0oooo0?ooo`3o0000403oool00`00I_l0oooo0?ooo`100?oo
o`00303oool00`000000oooo0?ooo`2D0?ooo`04001Vo`3oool0oooo0?l000l0oooo00<006Ko0?oo
o`3oool0@@3oool000`0oooo00<000000?ooo`3oool0U03oool01000I_l0oooo0?ooo`3o000?0?oo
o`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo09D0oooo00<006Ko0?ooo`3o
00003`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool2000009L0oooo00<006Ko0?l0003oool0
3@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`2F0?ooo`03001Vo`3o
0000oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0U`3oool0
0`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo
09L0oooo00<0o`00001Vo`3oool02P3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo09L0oooo00<0o`00001Vo`3oool02@3oool00`00I_l0
oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09L0oooo
00<0o`000?ooo`00I_l01`3oool2001VodP0oooo00030?ooo`D00000103oool3000009L0oooo00<0
o`000?ooo`3oool00`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo00<0oooo0P00I_m<0?ooo`00103oool0
0`000000oooo000000050?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0D@3oool0
00D0oooo0P0000050?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0D@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540
oooo000<0?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0D@3oool000`0oooo0P00
002H0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo09L0oooo00<0o`00
0?ooo`3oool0D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`1A0?oo
o`00303oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000
003oool0oooo09L0oooo00<0o`000?ooo`3oool0D@3oool000`0oooo00<000000?ooo`3oool0U`3o
ool00`3o0000oooo0?ooo`1A0?ooo`00303oool2000009P0oooo00<0o`000?ooo`3oool0D@3oool0
00`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`1A0?ooo`00303oool00`000000
oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo09L0oooo
00<0o`000?ooo`3oool0D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?oo
o`1A0?ooo`00303oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?oo
o`800000V03oool00`3o0000oooo0?ooo`1A0?ooo`00303oool00`000000oooo0?ooo`2G0?ooo`03
0?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0
D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`1A0?ooo`00303oool0
0`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo
09L0oooo00<0o`000?ooo`3oool0D@3oool000`0oooo0P00001g0?oood80o`00<`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0002 L
.02 .00077 L
.03 .00161 L
.04 .0026 L
.05 .0036 L
.06 .00449 L
.07 .00517 L
.08 .00559 L
.09 .00574 L
.1 .00563 L
.11 .00529 L
.12 .00478 L
.13 .00417 L
.14 .00354 L
.15 .00297 L
.16 .00252 L
.17 .00222 L
.18 .00208 L
.19 .00207 L
.2 .00213 L
.21 .00222 L
.22 .00227 L
.23 .00224 L
.24 .0021 L
.25 .00185 L
.26 .0015 L
.27 .00109 L
.28 .00072 L
.29 .00047 L
.3 .00045 L
.31 .00079 L
.32 .0016 L
.33 .00299 L
.34 .00501 L
.35 .00773 L
.36 .01116 L
.37 .0153 L
.38 .02012 L
.39 .02559 L
.4 .03167 L
.41 .03831 L
.42 .04549 L
.43 .05316 L
.44 .06133 L
.45 .07005 L
.46 .07941 L
.47 .08957 L
.48 .10072 L
.49 .11311 L
Mistroke
.5 .127 L
.51 .14263 L
.52 .16019 L
.53 .17981 L
.54 .20147 L
.55 .22506 L
.56 .2503 L
.57 .2768 L
.58 .30409 L
.59 .33162 L
.6 .35878 L
.61 .38496 L
.62 .40956 L
.63 .43193 L
.64 .45146 L
.65 .46753 L
.66 .47959 L
.67 .48717 L
.68 .48993 L
.69 .48767 L
.7 .4804 L
.71 .46828 L
.72 .45163 L
.73 .4309 L
.74 .40665 L
.75 .37953 L
.76 .35027 L
.77 .31965 L
.78 .28849 L
.79 .25758 L
.8 .22767 L
.81 .19938 L
.82 .17317 L
.83 .14936 L
.84 .12807 L
.85 .10926 L
.86 .0928 L
.87 .07846 L
.88 .06598 L
.89 .05508 L
.9 .0455 L
.91 .03705 L
.92 .02955 L
.93 .0229 L
.94 .01705 L
.95 .012 L
.96 .00778 L
.97 .00442 L
.98 .00198 L
.99 .0005 L
Mistroke
1 0 L
Mfstroke
.66587 0 m
.66587 .61803 L
.55097 .61803 L
.78078 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool;0?l001T006Ko9`3o
0005001VodT0000000<0o`00000000000000>`000009001Vo`L0o`001`3oool000`0oooo00<00000
0?ooo`3oool0203ooolI0?l000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo1@3o0006001Vo`H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo0`00I_l30?ooo`040000003oool0oooo0?ooo`80o`00
1P3oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`@0o`000P3o
ool5001Voch0oooo00<0o`000?ooo`3oool0=P3oool2001Vo`L0oooo0`3o000@0?ooo`00303oool0
0`000000oooo0?ooo`1A0?ooo`80o`001@3oool2001Voc`0oooo00<0o`000?ooo`3oool0=@3oool0
0`00I_l0oooo0?ooo`050?ooo`80o`004`3oool000`0oooo00<000000?ooo`3oool0D`3oool20?l0
00D0oooo0`00I_li0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0103oool20?l0
01D0oooo000<0?ooo`030000003oool0oooo05D0oooo0P3o00060?ooo`8006Ko=`3oool00`3o0000
oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo00<0oooo0P3o000G0?ooo`00303oool2000005P0oooo
00<0o`000?ooo`3oool01@3oool2001VocD0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo
0?ooo`030?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003oool0oooo05P0oooo0P3o
00070?ooo`8006Ko<`3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0080oooo0P3o
000J0?ooo`00303oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo00H0oooo00<006Ko
0?ooo`3oool0<03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo0080oooo00<0o`00
0?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool0F`3oool20?l000L0oooo00<006Ko0?oo
o`3oool0;`3oool00`3o0000oooo0?ooo`0`0?ooo`05001Vo`3oool0oooo0?ooo`3o00007@3oool0
00`0oooo00<000000?ooo`3oool0G@3oool20?l000H0oooo0P00I_l_0?ooo`030?l0003oool0oooo
02l0oooo00D006Ko0?ooo`3oool0oooo0?l0000N0?ooo`00303oool00`000000oooo0?ooo`1O0?oo
o`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0;03oool00`3o0000oooo0?ooo`0_0?oo
o`04001Vo`3oool0o`000?l001l0oooo000<0?ooo`800000H@3oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3oool0oooo02/0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?l0000Q0?oo
o`00303oool00`000000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3o
ool0:P3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3o0000oooo0240oooo000<0?ooo`030000
003oool0oooo0680oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo02d0oooo00<006Ko0?ooo`3o00008P3oool000`0oooo00<000000?ooo`3oool0H`3o
ool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo02T0oooo00<0o`000?ooo`3oool0;@3o
ool00`00I_l0o`000?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0
oooo00@0oooo00<006Ko0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3o0000
oooo02<0oooo000<0?ooo`800000IP3oool20?l000D0oooo00<006Ko0?ooo`3oool09`3oool00`3o
0000oooo0?ooo`0/0?ooo`03001Vo`3o0000oooo02<0oooo000<0?ooo`030000003oool0oooo06L0
oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0V0?ooo`030?l0003oool0oooo02/0
oooo00<006Ko0?l0003oool0903oool000`0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo
0?ooo`030?ooo`03001Vo`3oool0oooo02D0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo
0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool09@3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02D0oooo000<
0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0T
0?ooo`030?l0003oool0oooo02T0oooo00<0o`00001Vo`3oool09P3oool000`0oooo00<000000?oo
o`3oool0JP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02@0oooo00<0o`000?oo
o`3oool0:@3oool00`3o0000oooo0?ooo`0V0?ooo`00303oool2000006`0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo02P0oooo00<0o`00001Vo`3o
ool09`3oool000`0oooo00<000000?ooo`3oool0K03oool00`3o0000oooo0?ooo`020?ooo`03001V
o`3oool0oooo0280oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0W0?ooo`00303o
ool00`000000oooo0?ooo`1]0?ooo`050?l0003oool0oooo0?ooo`00I_l0903oool00`3o0000oooo
0?ooo`0W0?ooo`030?l00000I_l0oooo02P0oooo000<0?ooo`030000003oool0oooo06h0oooo00D0
o`000?ooo`3oool0oooo001Vo`0S0?ooo`030?l0003oool0oooo02L0oooo00<0o`00001Vo`3oool0
:03oool000@0oooo100000040?ooo`030000003oool0oooo06l0oooo00D0o`000?ooo`3oool0oooo
001Vo`0R0?ooo`030?l0003oool0oooo02H0oooo00<0o`00001Vo`3oool0:@3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1_0?ooo`050?l0003oool0oooo0?ooo`00I_l0
8P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l00000I_l0oooo02T0oooo00060?ooo`030000003o
ool0oooo00<0oooo0`00001`0?ooo`050?l0003oool0oooo0?ooo`00I_l08@3oool00`3o0000oooo
0?ooo`0U0?ooo`030?l0003oool006Ko02X0oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0L03oool01@3o0000oooo0?ooo`3oool006Ko0240oooo00<0o`000?ooo`3oool0
9@3oool00`3o000006Ko0?ooo`0Z0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0740oooo00D0o`000?ooo`3oool0oooo001Vo`0P0?ooo`030?l0003oool0oooo02@0oooo
00<0o`000?ooo`00I_l0:`3oool000@0oooo0`0000050?ooo`030000003oool0oooo0740oooo00D0
o`000?ooo`3oool0oooo001Vo`0P0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`00I_l0
:`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1b0?ooo`050?l0003o
ool0oooo0?ooo`00I_l07`3oool00`3o0000oooo0?ooo`0S0?ooo`040?l0003oool0oooo001Vob/0
oooo000<0?ooo`030000003oool0oooo07<0oooo00@0o`000?ooo`3oool006Ko7`3oool00`3o0000
oooo0?ooo`0S0?ooo`030?l0003oool006Ko02`0oooo000<0?ooo`800000M03oool01@3o0000oooo
0?ooo`3oool006Ko01h0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo001Vo`0/0?ooo`00
303oool00`000000oooo0?ooo`1d0?ooo`040?l0003oool0oooo001Voah0oooo00<0o`000?ooo`3o
ool08P3oool0103o0000oooo0?ooo`00I_l/0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`04
0?l0003oool0oooo001Voad0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo001Vo`0]0?oo
o`00303oool00`000000oooo0?ooo`1e0?ooo`040?l0003oool0oooo001Voad0oooo00<0o`000?oo
o`3oool08@3oool0103o0000oooo0?ooo`00I_l]0?ooo`00303oool00`000000oooo0?ooo`1f0?oo
o`040?l0003oool0oooo001Voa`0oooo00<0o`000?ooo`3oool08@3oool0103o0000oooo0?ooo`00
I_l]0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`040?l0003oool0oooo001Voa`0oooo00<0
o`000?ooo`3oool0803oool01@3o0000oooo0?ooo`3oool006Ko02d0oooo000<0?ooo`800000N03o
ool00`3o0000oooo001Vo`0L0?ooo`030?l0003oool0oooo0200oooo00@0o`000?ooo`3oool006Ko
;P3oool000`0oooo00<000000?ooo`3oool0M`3oool0103o0000oooo0?ooo`00I_lK0?ooo`030?l0
003oool0oooo01l0oooo00D0o`000?ooo`3oool0oooo001Vo`0^0?ooo`00303oool00`000000oooo
0?ooo`1h0?ooo`030?l0003oool006Ko01/0oooo00<0o`000?ooo`3oool07`3oool01@3o0000oooo
0?ooo`3oool006Ko02h0oooo000<0?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`00I_l0
6`3oool00`3o0000oooo0?ooo`0O0?ooo`040?l0003oool0oooo001Vobl0oooo000<0?ooo`030000
003oool0oooo07T0oooo00<0o`000?ooo`00I_l06P3oool00`3o0000oooo0?ooo`0N0?ooo`050?l0
003oool0oooo0?ooo`00I_l0;`3oool000`0oooo00<000000?ooo`3oool0N@3oool00`3o0000oooo
001Vo`0J0?ooo`030?l0003oool0oooo01h0oooo00D0o`000?ooo`3oool0oooo001Vo`0_0?ooo`00
303oool2000007X0oooo00<0o`000?ooo`00I_l06P3oool00`3o0000oooo0?ooo`0N0?ooo`040?l0
003oool0oooo001Voc00oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`00I_l0
6@3oool00`3o0000oooo0?ooo`0M0?ooo`050?l0003oool0oooo0?ooo`00I_l0<03oool000`0oooo
00<000000?ooo`3oool0NP3oool00`3o0000oooo001Vo`0I0?ooo`030?l0003oool0oooo01d0oooo
00@0o`000?ooo`3oool006Ko<@3oool000`0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo
001Vo`0H0?ooo`030?l0003oool0oooo01d0oooo00@0o`000?ooo`3oool006Ko<@3oool000`0oooo
00<000000?ooo`3oool0N`3oool00`3o0000oooo001Vo`0H0?ooo`030?l0003oool0oooo01`0oooo
00D0o`000?ooo`3oool0oooo001Vo`0a0?ooo`00303oool00`000000oooo0?ooo`1k0?ooo`040?l0
003oool0oooo001VoaL0oooo00<0o`000?ooo`3oool0703oool01@3o0000oooo0?ooo`3oool006Ko
0340oooo000<0?ooo`800000O@3oool00`3o0000oooo001Vo`0G0?ooo`030?l0003oool0oooo01`0
oooo00@0o`000?ooo`3oool006Ko<P3oool000`0oooo00<000000?ooo`3oool0O03oool0103o0000
oooo0?ooo`00I_lF0?ooo`030?l0003oool0oooo01/0oooo00D0o`000?ooo`3oool0oooo001Vo`0b
0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool006Ko01H0oooo00<0o`000?oo
o`3oool06`3oool01@3o0000oooo0?ooo`3oool006Ko0380oooo000<0?ooo`030000003oool0oooo
07d0oooo00<0o`000?ooo`00I_l05P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo07h0
oooo00<0o`000?ooo`00I_l05@3oool00`3o0000oooo0?ooo`0J0?ooo`050?l0003oool0oooo0?oo
o`00I_l0<`3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1n0?ooo`03
0?l0003oool006Ko01D0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`020?ooo`03
001Vo`3oool0oooo0340oooo00050?ooo`030000003oool0oooo00@0oooo0`00001o0?ooo`030?l0
0000I_l0oooo01@0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`020?ooo`03001V
o`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O`3o
ool00`3o0000oooo001Vo`0D0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07l0oooo00<0o`000?ooo`00I_l0503oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00<0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`200?ooo`030?l00000I_l0oooo01<0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3oool00`00
0000oooo0?ooo`200?ooo`030?l0003oool006Ko01<0oooo00<0o`000?ooo`3oool0603oool00`3o
0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`800000P@3oool00`3o0000
oooo001Vo`0C0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`210?ooo`030?l00000I_l0oooo0180oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0380oooo
000<0?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`00I_l04P3oool00`3o0000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<00000
0?ooo`3oool0P@3oool00`3o0000oooo001Vo`0B0?ooo`030?l0003oool0oooo01L0oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`210?oo
o`040?l0003oool0oooo001Voa40oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo0880oooo00<0o`000?oo
o`00I_l04@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool0=03oool000`0oooo0P0000230?ooo`040?l0003oool0oooo001Voa00oooo00<0o`000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`03
0000003oool0oooo0880oooo00@0o`000?ooo`3oool006Ko403oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3o
ool0P`3oool0103o0000oooo0?ooo`00I_l?0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`230?ooo`04
0?l0003oool0oooo001Vo`l0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`00
I_l03`3oool00`3o0000oooo0?ooo`0E0?ooo`050?l0003oool0oooo0?ooo`00I_l0>03oool000`0
oooo00<000000?ooo`3oool0Q03oool0103o0000oooo0?ooo`00I_l>0?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000008H0
oooo00<0o`000?ooo`00I_l03P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0080
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo
001Vo`0>0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`260?ooo`030?l0003oool006Ko00d0oooo00<0
o`000?ooo`3oool0503oool01@3o0000oooo0?ooo`3oool006Ko03T0oooo000<0?ooo`030000003o
ool0oooo08H0oooo00<0o`000?ooo`00I_l03@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0QP3oool0
0`3o0000oooo001Vo`0=0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`270?ooo`030?l00000I_l0oooo
00`0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo
03L0oooo000<0?ooo`800000R03oool00`3o0000oooo001Vo`0<0?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo
0?ooo`270?ooo`030?l0003oool006Ko00`0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`020?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo08P0oooo00<0
o`00001Vo`3oool02`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0R03oool00`3o0000oooo001Vo`0;
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0h
0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0R03oool00`3o0000oooo001Vo`0;0?oo
o`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0i0?oo
o`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08T0oooo00<0o`00001V
o`3oool02P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?oo
o`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool3000008T0oooo00<0o`000?ooo`00
I_l02P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0>@3oool000D0oooo0P0000050?ooo`030000003oool0oooo08T0oooo00<0o`000?ooo`00I_l0
2P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0
>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2:0?ooo`030?l00000
I_l0oooo00T0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo03X0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0RP3o
ool00`3o0000oooo001Vo`090?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0RP3oool0
0`3o0000oooo001Vo`090?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?ooo`2;0?ooo`030?l0003oool006Ko
00P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`800000S03oool00`3o0000oooo001Vo`080?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo
0?ooo`2<0?ooo`030?l0003oool006Ko00L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo
0?ooo`040?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo08`0oooo00<0
o`000?ooo`00I_l01`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00@0oooo00<0
06Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0S@3oool00`3o0000oooo001Vo`06
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0l
0?ooo`00303oool00`000000oooo0?ooo`2=0?ooo`030?l0003oool006Ko00H0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`03
0000003oool0oooo08h0oooo00<0o`000?ooo`00I_l01@3oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00002?0?ooo`030?l0
003oool006Ko00D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo08l0oooo00<0o`00001Vo`3oool0103o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0?@3o
ool000`0oooo00<000000?ooo`3oool0S`3oool00`3o0000oooo001Vo`040?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`00
0000oooo0?ooo`2@0?ooo`030?l00000I_l0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo0900
oooo00<0o`000?ooo`00I_l00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00@0
oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo0P00002B0?ooo`030?l00000I_l0oooo0080oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo03l0oooo
000<0?ooo`030000003oool0oooo0940oooo00<0o`000?ooo`00I_l00P3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<00000
0?ooo`3oool0TP3oool01@3o000006Ko0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`040?l00000I_l0
oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`110?ooo`00303oool0
0`000000oooo0?ooo`2D0?ooo`030?l0003oool0o`0000P0oooo00<0o`000?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`80o`001`3oool00`3o
0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000U`3oool00`3o0000
oooo0?ooo`030?ooo`80o`00203oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo
0?ooo`2F0?ooo`H0o`002P3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?oo
o`2F0?ooo`030?l00000I_l0oooo00`0oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<00000
0?ooo`3oool0UP3oool00`3o0000oooo001Vo`0;0?ooo`03001Vo`3oool0oooo04@0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0UP3oool00`3o0000oooo001Vo`0:0?oo
o`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0UP3oool0103o0000oooo0?ooo`00I_l70?ooo`8006KoB03oool000<0oooo1@0000040?ooo`<0
0000UP3oool0103o0000oooo0?ooo`3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo09H0oooo00<0o`000?ooo`3oool0103oool2001V
od`0oooo00040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0UP3oool00`3o0000
oooo0?ooo`1B0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0UP3oool00`3o0000oooo
0?ooo`1B0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09H0oooo00<0
o`000?ooo`3oool0DP3oool000`0oooo00<000000?ooo`3oool0UP3oool00`3o0000oooo0?ooo`1B
0?ooo`00303oool2000009L0oooo00<0o`000?ooo`3oool0DP3oool000`0oooo00<000000?ooo`3o
ool0UP3oool00`3o0000oooo0?ooo`1B0?ooo`00303oool00`000000oooo0?ooo`2F0?ooo`030?l0
003oool0oooo0580oooo000<0?ooo`030000003oool0oooo09H0oooo00<0o`000?ooo`3oool0DP3o
ool000`0oooo00<000000?ooo`3oool0UP3oool00`3o0000oooo0?ooo`1B0?ooo`00303oool00`00
0000oooo0?ooo`2F0?ooo`030?l0003oool0oooo0580oooo000<0?ooo`800000U`3oool00`3o0000
oooo0?ooo`1B0?ooo`00303oool00`000000oooo0?ooo`2F0?ooo`030?l0003oool0oooo0580oooo
000<0?ooo`030000003oool0oooo09H0oooo00<0o`000?ooo`3oool0DP3oool000`0oooo00<00000
0?ooo`3oool0UP3oool00`3o0000oooo0?ooo`1B0?ooo`00303oool00`000000oooo0?ooo`2F0?oo
o`030?l0003oool0oooo0580oooo000<0?ooo`030000003oool0oooo09H0oooo00<0o`000?ooo`3o
ool0DP3oool000`0oooo0P00002G0?ooo`030?l0003oool0oooo0580oooo000<0?ooo`030000003o
ool0oooo09H0oooo00<0o`000?ooo`3oool0DP3oool000`0oooo00<000000?ooo`3oool0UP3oool0
0`3o0000oooo0?ooo`1B0?ooo`00303oool00`000000oooo0?ooo`2F0?ooo`030?l0003oool0oooo
0580oooo000<0?ooo`030000003oool0oooo09H0oooo00<0o`000?ooo`3oool0DP3oool000`0oooo
00<000000?ooo`3oool0UP3oool00`3o0000oooo0?ooo`1B0?ooo`00303oool2000007d0oooo=@3o
000j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00015 L
.02 .00058 L
.03 .00126 L
.04 .00213 L
.05 .00311 L
.06 .00412 L
.07 .0051 L
.08 .00597 L
.09 .00663 L
.1 .00704 L
.11 .00715 L
.12 .00692 L
.13 .00637 L
.14 .00555 L
.15 .00454 L
.16 .00346 L
.17 .00243 L
.18 .00154 L
.19 .00088 L
.2 .00046 L
.21 .00029 L
.22 .00032 L
.23 .00048 L
.24 .00071 L
.25 .00094 L
.26 .00114 L
.27 .00127 L
.28 .00134 L
.29 .00138 L
.3 .00143 L
.31 .00154 L
.32 .00177 L
.33 .00214 L
.34 .00271 L
.35 .00351 L
.36 .00456 L
.37 .0059 L
.38 .0076 L
.39 .00976 L
.4 .01254 L
.41 .01614 L
.42 .02085 L
.43 .02702 L
.44 .03501 L
.45 .04522 L
.46 .058 L
.47 .07362 L
.48 .09224 L
.49 .11383 L
Mistroke
.5 .13822 L
.51 .16503 L
.52 .19378 L
.53 .22384 L
.54 .25457 L
.55 .28531 L
.56 .31546 L
.57 .34447 L
.58 .37186 L
.59 .39723 L
.6 .42018 L
.61 .44037 L
.62 .45744 L
.63 .47106 L
.64 .48094 L
.65 .48685 L
.66 .48865 L
.67 .48635 L
.68 .48003 L
.69 .4699 L
.7 .45627 L
.71 .43945 L
.72 .41981 L
.73 .3977 L
.74 .37348 L
.75 .34751 L
.76 .32018 L
.77 .29191 L
.78 .26321 L
.79 .23459 L
.8 .20663 L
.81 .17988 L
.82 .15484 L
.83 .13192 L
.84 .11138 L
.85 .09336 L
.86 .07782 L
.87 .0646 L
.88 .05344 L
.89 .04403 L
.9 .03605 L
.91 .02922 L
.92 .0233 L
.93 .01812 L
.94 .01359 L
.95 .00965 L
.96 .00631 L
.97 .00362 L
.98 .00163 L
.99 .00041 L
Mistroke
1 0 L
Mfstroke
.66037 0 m
.66037 .61803 L
.55106 .61803 L
.76969 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool;0?l001/006Ko:P3o
0018000000030?l000000000000003`000002@00I_l70?l000L0oooo000<0?ooo`030000003oool0
oooo00P0oooo3P3o00020?ooo`/0o`00203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool60?l000H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo0?l000P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`<006Ko0`3oool00`000000o`000?l000030?l000H0oooo00<0
00000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool05P3oool20?l003/0oooo1@3o000m
0?ooo`030?l0003oool0oooo03L0oooo0P00I_l50?ooo`80o`004`3oool000`0oooo00<000000?oo
o`3oool0F03oool20?l003/0oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`030?oo
o`80o`005@3oool000`0oooo00<000000?ooo`3oool0FP3oool30?l003P0oooo00<0o`000?ooo`3o
ool0=@3oool01000I_l0oooo0?ooo`3oool30?l001L0oooo000<0?ooo`030000003oool0oooo05d0
oooo0P3o000f0?ooo`030?l0003oool0oooo03@0oooo00D006Ko0?ooo`3oool0oooo0?l0000J0?oo
o`00303oool200000600oooo0P3o000d0?ooo`030?l0003oool0oooo03<0oooo00D006Ko0?ooo`3o
ool0oooo0?l0000K0?ooo`00303oool00`000000oooo0?ooo`1Q0?ooo`030?l00000I_l0oooo0340
oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`020?l001`0oooo000<0?ooo`030000
003oool0oooo0680oooo00<0o`00001Vo`3oool0<03oool00`3o0000oooo0?ooo`0a0?ooo`04001V
o`3oool0oooo0?l001h0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`00001Vo`3oool0
;`3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3o0000o`0001l0oooo000<0?ooo`030000003o
ool0oooo06@0oooo00<0o`00001Vo`00I_l0;P3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3o
0000oooo0200oooo000<0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`00I_l0;@3oool0
0`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0200oooo000<0?ooo`800000I`3oool00`3o
0000oooo001Vo`0/0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool08@3oool000`0
oooo00<000000?ooo`3oool0I`3oool00`3o0000oooo001Vo`0[0?ooo`030?l0003oool0oooo02h0
oooo00<0o`00001Vo`3oool08P3oool000`0oooo00<000000?ooo`3oool0I`3oool0103o0000oooo
0?ooo`00I_lZ0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool08P3oool000`0oooo
00<000000?ooo`3oool0J03oool00`3o0000oooo001Vo`0Z0?ooo`030?l0003oool0oooo02d0oooo
00<0o`00001Vo`3oool08`3oool000`0oooo00<000000?ooo`3oool0J03oool0103o0000oooo0?oo
o`00I_lY0?ooo`030?l0003oool0oooo02`0oooo00<0o`00001Vo`3oool0903oool000`0oooo0P00
001Z0?ooo`040?l0003oool0oooo001VobP0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo
001Vo`0U0?ooo`00303oool00`000000oooo0?ooo`1Y0?ooo`050?l0003oool0oooo0?ooo`00I_l0
9`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool006Ko02H0oooo000<0?ooo`030000003o
ool0oooo06X0oooo00D0o`000?ooo`3oool0oooo001Vo`0V0?ooo`030?l0003oool0oooo02T0oooo
00@0o`000?ooo`3oool006Ko9P3oool000`0oooo00<000000?ooo`3oool0JP3oool01@3o0000oooo
0?ooo`3oool006Ko02H0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo001Vo`0W0?ooo`00
303oool00`000000oooo0?ooo`1[0?ooo`050?l0003oool0oooo0?ooo`00I_l09@3oool00`3o0000
oooo0?ooo`0X0?ooo`040?l0003oool0oooo001VobL0oooo000<0?ooo`030000003oool0oooo06`0
oooo00@0o`000?ooo`3oool006Ko9@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool006Ko
02P0oooo000<0?ooo`800000K@3oool01@3o0000oooo0?ooo`3oool006Ko02@0oooo00<0o`000?oo
o`3oool09`3oool0103o0000oooo0?ooo`00I_lX0?ooo`00303oool00`000000oooo0?ooo`1]0?oo
o`050?l0003oool0oooo0?ooo`00I_l08`3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0
06Ko02T0oooo000<0?ooo`030000003oool0oooo06d0oooo00D0o`000?ooo`3oool0oooo001Vo`0S
0?ooo`030?l0003oool0oooo02H0oooo00@0o`000?ooo`3oool006Ko:@3oool000`0oooo00<00000
0?ooo`3oool0KP3oool01@3o0000oooo0?ooo`3oool006Ko0280oooo00<0o`000?ooo`3oool09P3o
ool0103o0000oooo0?ooo`00I_lY0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0KP3o
ool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo01l0oooo00<0o`000?ooo`3oool09@3o
ool0103o0000oooo0?ooo`00I_lZ0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06l0oooo00D0o`000?ooo`3oool0oooo001Vo`0Q0?ooo`030?l0003oool0oooo02D0oooo
00@0o`000?ooo`3oool006Ko:P3oool000H0oooo00<000000?ooo`3oool00`3oool3000006l0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo02@0oooo
00D0o`000?ooo`3oool0oooo001Vo`0Z0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06l0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0N0?ooo`030?l0
003oool0oooo02@0oooo00@0o`000?ooo`3oool006Ko:`3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`0S0?ooo`050?l0003oool0oooo0?ooo`00I_l0:`3oool000@0oooo
0`0000050?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`0M0?ooo`030?l0003oool0oooo02<0oooo00D0o`000?ooo`3oool0oooo001Vo`0[0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool0703oool00`3o0000oooo0?ooo`0R0?ooo`050?l0003o
ool0oooo0?ooo`00I_l0;03oool000`0oooo0P00001b0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo0780oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo0200oooo00<0o`000?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`1b0?ooo`03
0?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0
LP3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01T0oooo00<0o`000?ooo`3oool0
803oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003o
ool0oooo07<0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo01l0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool2
000007@0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0003oool0
oooo01l0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`00
0000oooo0?ooo`1d0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0603oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0;03oool000`0
oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo01P0
oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo02`0
oooo000<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`0H0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo01L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`800000M`3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo01L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`030?l0
003oool0oooo00<0oooo00<006Ko0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo0080oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0M`3o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo01D0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0
oooo07L0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0E0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`00
0000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0503oool00`3o
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0;`3oool000`0
oooo0P00001i0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0503oool00`3o0000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo
00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01<0oooo
00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0300oooo
000<0?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?oo
o`0C0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`0`0?ooo`00303oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo07T0oooo00<0o`000?oo
o`3oool0103oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07T0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0a0?ooo`00
1@3oool00`000000oooo0?ooo`040?ooo`<00000N@3oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo0180oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0NP3o
ool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool0603o
ool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0340oooo00070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0
oooo0140oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0
oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0NP3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3oool00`00
0000oooo0?ooo`1j0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0403oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0<P3oool000`0
oooo0P00001l0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0403oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo
00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0100oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0380oooo
000<0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0?0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?oo
o`0c0?ooo`00303oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`040?oo
o`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2000007h0oooo00<0o`000?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0OP3oool0
0`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo
07h0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000
oooo0?ooo`1o0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0303oool00`3o0000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo
00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo03H0oooo
000<0?ooo`800000P03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00/0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo03H0oooo000<
0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0;
0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0f
0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?oo
o`3oool0=`3oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`050?ooo`03
001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`050?ooo`03
001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`210?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo00D0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo0P0000220?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0P@3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo0880
oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo
0?ooo`220?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P00
00050?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`080?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0i0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08<0oooo00<0
o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`<00000P`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo03T0oooo00050?oo
o`8000001@3oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?oo
o`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`240?ooo`03
0?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0>P3oool000@0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3o
ool0>P3oool000D0oooo0P0000050?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
1`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?ooo`260?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo0P0000270?ooo`030?l0003oool0
oooo00@0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00L0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0Q`3oool00`3o
0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo08L0
oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo
0?ooo`270?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<0
00000?ooo`3oool0R03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00<0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo03`0oooo000<
0?ooo`030000003oool0oooo08P0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`02
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0l
0?ooo`00303oool2000008X0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`020?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0m0?oo
o`00303oool00`000000oooo0?ooo`290?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3o
ool0?@3oool000`0oooo00<000000?ooo`3oool0R@3oool00`3o0000oooo0?ooo`050?ooo`05001V
o`3oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo03h0
oooo000<0?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool0103oool01@00I_l0oooo
0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0n0?ooo`00
303oool00`000000oooo0?ooo`2:0?ooo`030?l0003oool0oooo00D0oooo00@006Ko0?ooo`3oool0
o`00203oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000
S03oool00`3o0000oooo0?ooo`040?ooo`04001Vo`3oool0oooo0?l000L0oooo00<0o`000?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`030?l0
003oool0oooo00@0oooo00<006Ko0?ooo`3o00001`3oool00`3o0000oooo0?ooo`080?ooo`03001V
o`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo08d0oooo00<0o`000?ooo`3oool00`3o
ool00`00I_l0oooo0?l000060?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0@03o
ool000`0oooo00<000000?ooo`3oool0SP3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3o0000
oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`00
0000oooo0?ooo`2?0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?l0003oool00`3oool00`3o
0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo0900
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?l000d0oooo00<006Ko0?ooo`3o
ool0@@3oool000`0oooo0P00002B0?ooo`<0o`0000@0oooo0?l0003o0000o`003P3oool00`00I_l0
oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`2D0?ooo`80o`0000<006Ko0?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003o
ool006Ko00d0oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0U@3oool0
103o0000oooo0?ooo`00I_l;0?ooo`03001Vo`3oool0oooo04@0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0U@3oool0103o0000oooo0?ooo`00I_l:0?ooo`03001Vo`3o
ool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U@3oool0
1@3o0000oooo0?ooo`3oool006Ko00L0oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`00002E
0?ooo`030?l0003oool0oooo0080oooo0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo00D0oooo0P00I_m<
0?ooo`00103oool00`000000oooo000000050?ooo`030000003oool0oooo09D0oooo00<0o`000?oo
o`3oool0D`3oool000D0oooo0P0000050?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3o
ool0D`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2E0?ooo`030?l0
003oool0oooo05<0oooo000<0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool0D`3o
ool000`0oooo0P00002F0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`030000003oool0oooo
09D0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo00<000000?ooo`3oool0U@3oool00`3o0000
oooo0?ooo`1C0?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo05<0oooo
000<0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo00<00000
0?ooo`3oool0U@3oool00`3o0000oooo0?ooo`1C0?ooo`00303oool2000009H0oooo00<0o`000?oo
o`3oool0D`3oool000`0oooo00<000000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`1C0?ooo`00
303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`030000003o
ool0oooo09D0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo00<000000?ooo`3oool0U@3oool0
0`3o0000oooo0?ooo`1C0?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo
05<0oooo000<0?ooo`800000UP3oool00`3o0000oooo0?ooo`1C0?ooo`00303oool00`000000oooo
0?ooo`2E0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`030000003oool0oooo09D0oooo00<0
o`000?ooo`3oool0D`3oool000`0oooo00<000000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`1C
0?ooo`00303oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo05<0oooo000<0?ooo`03
0000003oool0oooo09D0oooo00<0o`000?ooo`3oool0D`3oool000`0oooo0P00001m0?oooc<0o`00
?03oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 5e-05 L
.02 .00018 L
.03 .00038 L
.04 .00062 L
.05 .00085 L
.06 .00106 L
.07 .0012 L
.08 .0013 L
.09 .00137 L
.1 .00146 L
.11 .00165 L
.12 .00197 L
.13 .00247 L
.14 .00314 L
.15 .00394 L
.16 .00481 L
.17 .00569 L
.18 .00648 L
.19 .00712 L
.2 .00752 L
.21 .00765 L
.22 .00746 L
.23 .00696 L
.24 .0062 L
.25 .00527 L
.26 .00429 L
.27 .00343 L
.28 .00285 L
.29 .00271 L
.3 .00315 L
.31 .00428 L
.32 .0062 L
.33 .00896 L
.34 .01263 L
.35 .01726 L
.36 .02287 L
.37 .02951 L
.38 .03719 L
.39 .04592 L
.4 .05566 L
.41 .06637 L
.42 .07797 L
.43 .09037 L
.44 .10346 L
.45 .11711 L
.46 .13125 L
.47 .14581 L
.48 .16078 L
.49 .17618 L
Mistroke
.5 .19206 L
.51 .20843 L
.52 .22528 L
.53 .24254 L
.54 .26004 L
.55 .27758 L
.56 .29489 L
.57 .3117 L
.58 .32769 L
.59 .34259 L
.6 .35609 L
.61 .36789 L
.62 .37773 L
.63 .38535 L
.64 .39054 L
.65 .39315 L
.66 .39315 L
.67 .39055 L
.68 .38548 L
.69 .37811 L
.7 .36869 L
.71 .35749 L
.72 .34479 L
.73 .33091 L
.74 .31613 L
.75 .30072 L
.76 .28491 L
.77 .26889 L
.78 .25277 L
.79 .23664 L
.8 .22055 L
.81 .20453 L
.82 .18861 L
.83 .17286 L
.84 .15734 L
.85 .14214 L
.86 .12735 L
.87 .11305 L
.88 .0993 L
.89 .08616 L
.9 .07365 L
.91 .06179 L
.92 .05063 L
.93 .0402 L
.94 .03061 L
.95 .02198 L
.96 .0145 L
.97 .00836 L
.98 .00379 L
.99 .00096 L
Mistroke
1 0 L
Mfstroke
.65323 0 m
.65323 .61803 L
.5231 .61803 L
.78336 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooolO0?l002<006Ko0P3o
000<001VodH0000000<0o`00000000000000?P00000;001Vo`D0o`001`3oool000`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo3P3o0000
0`3oool000000?ooo`040?ooo`h0o`000P3oool70?l000D0oooo1P00I_l60?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000o`000?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool3001Vo`<0oooo00<000000?ooo`3oool00`3oool2
0?l000@0oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool0:P3oool70?l0
01L0oooo0P3o00090?ooo`D006Ko>`3oool00`3o0000oooo0?ooo`0i0?ooo`8006Ko2P3oool20?l0
00h0oooo000<0?ooo`030000003oool0oooo04X0oooo0`3o000;0?ooo`8006Ko>@3oool00`3o0000
oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo00P0oooo0P3o000@0?ooo`00303oool00`000000oooo
0?ooo`1=0?ooo`80o`002`3oool3001VocH0oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo
0?ooo`080?ooo`030?l0003oool0oooo0100oooo000<0?ooo`030000003oool0oooo04l0oooo0P3o
000<0?ooo`8006Ko=03oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo00P0oooo00<0
o`000?ooo`3oool04@3oool000`0oooo0P00001B0?ooo`030?l0003oool0oooo00/0oooo0P00I_lb
0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0B
0?ooo`00303oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo00`0oooo0P00I_l`0?oo
o`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0C0?oo
o`00303oool00`000000oooo0?ooo`1C0?ooo`80o`003P3oool00`00I_l0oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool01`3oool20?l001H0oooo000<0?ooo`030000
003oool0oooo05D0oooo0P3o000=0?ooo`03001Vo`3oool0oooo02`0oooo00<0o`000?ooo`3oool0
<`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`030000003o
ool0oooo05L0oooo00<0o`000?ooo`3oool02`3oool2001Vob`0oooo00<0o`000?ooo`3oool0<P3o
ool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003oool0
oooo05P0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0Y0?ooo`030?l0003oool0
oooo0380oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0H0?ooo`00303oool20000
05T0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0X0?ooo`030?l0003oool0oooo
0340oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`00303oool00`000000
oooo0?ooo`1I0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool09`3oool00`3o0000
oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool06@3oool000`0oooo
00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo02H0oooo
00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01X0oooo
000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?oo
o`0V0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?oo
o`0K0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo00`0oooo00<006Ko
0?ooo`3oool09@3oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool06`3oool000`0oooo0P00001N0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?oo
o`3oool0903oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?oo
o`3oool0703oool000`0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo02<0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`040?ooo`03
0?l0003oool0oooo01d0oooo000<0?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0N0?ooo`00303oool00`000000oooo0?ooo`1O0?ooo`030?l0003o
ool0oooo00`0oooo00<006Ko0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3o
ool0oooo00<0oooo00<0o`000?ooo`3oool07`3oool000`0oooo00<000000?ooo`3oool0H03oool0
0`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0240oooo00<0o`000?ooo`3oool0;@3oool0
0`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo000<0?ooo`030000003oool0oooo
0640oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
02`0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0P0?ooo`00303oool200000680
oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0P0?ooo`030?l0003oool0oooo02`0
oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`000000oooo
0?ooo`1R0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool07`3oool00`3o0000oooo
0?ooo`0[0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool08P3oool000`0oooo00<0
00000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01l0oooo00<0
o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo0280oooo000<
0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0N
0?ooo`030?l0003oool0oooo02/0oooo00D006Ko0?ooo`3oool0oooo0?l0000U0?ooo`00103oool4
000000@0oooo00<000000?ooo`3oool0I03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo01d0oooo00<0o`000?ooo`3oool0:P3oool01@00I_l0oooo0?ooo`3oool0o`0002H0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo01d0oooo00<0o`000?ooo`3oool0:P3oool01000I_l0oooo0?ooo`3o
000W0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<00000IP3oool00`3o0000oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo01`0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?l0000X
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06L0oooo00<0o`000?oo
o`3oool02P3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?oo
o`3o0000:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1X0?ooo`03
0?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0Y0?ooo`03
001Vo`3oool0o`0002T0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`1X0?ooo`030?l0
003oool0oooo00X0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0Y0?ooo`03001V
o`3o0000oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J@3o
ool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01X0oooo00<0o`000?ooo`3oool0:@3o
ool00`00I_l0o`000?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0
oooo00X0oooo00<006Ko0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3o0000
oooo02X0oooo000<0?ooo`800000J`3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo
01T0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0o`000?ooo`0Z0?ooo`00303oool00`000000
oooo0?ooo`1Z0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool06@3oool00`3o0000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo02X0oooo000<0?ooo`030000003oool0oooo06/0oooo
00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0K03oool00`3o0000oooo0?oo
o`090?ooo`03001Vo`3oool0oooo01P0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?oo
o`0[0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo00T0oooo00<006Ko
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0V0?ooo`030?l00000I_l0oooo02`0oooo000<0?oo
o`030000003oool0oooo06h0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0G0?oo
o`030?l0003oool0oooo02D0oooo00<0o`000?ooo`00I_l0;@3oool000`0oooo0P00001_0?ooo`03
0?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l00000I_l0oooo02d0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`00I_l0
;P3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo01H0oooo00<0o`000?ooo`3oool08`3oool0103o0000oooo0?ooo`00I_l^0?ooo`00303o
ool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool006Ko02l0oooo000<0?ooo`030000003oool0
oooo0700oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0E0?ooo`030?l0003oool0
oooo0280oooo00@0o`000?ooo`3oool006Ko;`3oool000`0oooo00<000000?ooo`3oool0L@3oool0
0`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo01D0oooo00<0o`000?ooo`3oool08P3oool0
103o0000oooo0?ooo`00I_l_0?ooo`00303oool200000780oooo00<0o`000?ooo`3oool01`3oool0
0`00I_l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo0240oooo00@0o`000?ooo`3oool006Ko<03o
ool000`0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0
oooo01@0oooo00<0o`000?ooo`3oool0803oool01@3o0000oooo0?ooo`3oool006Ko0300oooo000<
0?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0D
0?ooo`030?l0003oool0oooo0200oooo00@0o`000?ooo`3oool006Ko<@3oool000`0oooo00<00000
0?ooo`3oool0M03oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01<0oooo00<0o`00
0?ooo`3oool07`3oool01@3o0000oooo0?ooo`3oool006Ko0340oooo000<0?ooo`030000003oool0
oooo07D0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0C0?ooo`030?l0003oool0
oooo01h0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`00
0000oooo0?ooo`1e0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0;`3oool000`0
oooo0P00001g0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool04P3oool00`3o0000
oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0<03oool000`0oooo
00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0140oooo
00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0300oooo
000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0A0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`0`0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00D0oooo00<006Ko
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo07P0oooo00<0o`000?oo
o`3oool01@3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07P0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0a0?ooo`00
1@3oool00`000000oooo0?ooo`040?ooo`<00000N@3oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo0100oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N@3o
ool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0340oooo00070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00l0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0
oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0NP3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3oool00`00
0000oooo0?ooo`1k0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0<P3oool000`0
oooo0P00001m0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo
00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00h0oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0380oooo
000<0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`0=0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`0c0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo0080oooo00<006Ko
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00L0oooo00<006Ko
0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`030?oo
o`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`080?oo
o`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool200000800oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0P03oool0
0`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo
0840oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo
0140oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000
oooo0?ooo`210?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo
00<000000?ooo`3oool0PP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00T0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo03H0oooo
000<0?ooo`800000Q03oool01@3o0000oooo0?ooo`3oool006Ko00/0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003o
ool0oooo08@0oooo00@0o`000?ooo`3oool006Ko2`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00/0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0Q@3o
ool0103o0000oooo0?ooo`00I_l:0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
2`3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`260?ooo`030?l0003o
ool006Ko00X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo03L0oooo000<0?ooo`030000003oool0oooo08H0oooo00<0o`000?ooo`00I_l02P3oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0=`3oool0
00`0oooo00<000000?ooo`3oool0Q`3oool00`3o000006Ko0?ooo`090?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool2000008T0
oooo00<0o`00001Vo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00d0
oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0R03oool00`3o000006Ko
0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`290?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo03P0oooo000<
0?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?oo
o`030000003oool0oooo08X0oooo00<006Ko0?l0003oool01P3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`2:0?ooo`04001Vo`3oool0o`000?l000D0oooo00<0o`00
0?ooo`3oool0103oool20?l001<0oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?oo
o`3oool00P3oool3000008/0oooo00@006Ko0?ooo`3oool0o`00103oool00`3o0000oooo0?ooo`02
0?ooo`80o`005@3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<000000?oo
o`3oool0R`3oool01000I_l0oooo0?ooo`3oool20?l00080oooo00<0o`000?ooo`3oool00P3o000G
0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0R`3oool00`00I_l0oooo0?ooo`030?ooo`D0o`00603oool00`00I_l0oooo0?ooo`0j0?oo
o`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08`0oooo00<006Ko0?oo
o`3oool0103oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03X0oooo00050?ooo`80
00001@3oool00`000000oooo0?ooo`2<0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3o
ool0603oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?ooo`2=0?ooo`03001V
o`3oool0oooo00<0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0k0?ooo`00303o
ool2000008h0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3o
ool0oooo03/0oooo000<0?ooo`030000003oool0oooo08h0oooo00<006Ko0?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo
08h0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`030000003oool0oooo08l0oooo00D006Ko0?ooo`3oool0oooo0?l0000H0?oo
o`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo08l0oooo00D006Ko0?ooo`3o
ool0oooo0?l0000H0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo0900
oooo00@006Ko0?ooo`3oool0o`00603oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool200000940
oooo00@006Ko0?ooo`3oool0o`005`3oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000
oooo0?ooo`2@0?ooo`04001Vo`3oool0oooo0?l001L0oooo00<006Ko0?ooo`3oool0?@3oool000`0
oooo00<000000?ooo`3oool0T@3oool00`00I_l0oooo0?l0000F0?ooo`03001Vo`3oool0oooo03h0
oooo000<0?ooo`030000003oool0oooo0940oooo00<006Ko0?ooo`3o00005P3oool00`00I_l0oooo
0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`2B0?ooo`03001Vo`3o0000oooo01@0oooo00<0
06Ko0?ooo`3oool0?`3oool000`0oooo0P00002C0?ooo`03001Vo`3o0000oooo01@0oooo00<006Ko
0?ooo`3oool0?`3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`0B0?oo
o`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0
0000I_l0oooo0140oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0T`3o
ool00`3o000006Ko0?ooo`0A0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0
oooo09<0oooo00<0o`000?ooo`00I_l04@3oool00`00I_l0oooo0?ooo`110?ooo`00303oool20000
09@0oooo00@0o`000?ooo`3oool006Ko3`3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`00
0000oooo0?ooo`2C0?ooo`040?l0003oool0oooo001Vo`l0oooo00<006Ko0?ooo`3oool0@P3oool0
00`0oooo00<000000?ooo`3oool0T`3oool01@3o0000oooo0?ooo`3oool006Ko00d0oooo00<006Ko
0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo09<0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`050?ooo`8006Ko
B03oool000<0oooo1@0000040?ooo`<00000T`3oool00`3o0000oooo0?ooo`040?ooo`<006Ko0P3o
ool2001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0T`3o
ool00`3o0000oooo0?ooo`070?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo00050?ooo`8000001@3oool00`00
0000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo
0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo000<0?ooo`800000U03oool00`3o0000oooo0?oo
o`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo000<0?oo
o`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<000000?ooo`3o
ool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0
003oool0oooo05D0oooo000<0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3o
ool000`0oooo0P00002D0?ooo`030?l0003oool0oooo05D0oooo000<0?ooo`030000003oool0oooo
09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000
oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo
000<0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<00000
0?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool2000009@0oooo00<0o`000?oo
o`3oool0E@3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00
303oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo000<0?ooo`030000003o
ool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<000000?ooo`3oool0T`3oool0
0`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo
05D0oooo000<0?ooo`800000MP3ooolm0?l003T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 9e-05 L
.02 .00036 L
.03 .00077 L
.04 .00126 L
.05 .00178 L
.06 .00228 L
.07 .0027 L
.08 .00302 L
.09 .00324 L
.1 .0034 L
.11 .00354 L
.12 .00375 L
.13 .00409 L
.14 .00466 L
.15 .00553 L
.16 .00676 L
.17 .00839 L
.18 .01044 L
.19 .01287 L
.2 .01564 L
.21 .01867 L
.22 .02186 L
.23 .02511 L
.24 .0283 L
.25 .03131 L
.26 .03402 L
.27 .03635 L
.28 .03822 L
.29 .03963 L
.3 .04067 L
.31 .04147 L
.32 .04231 L
.33 .0435 L
.34 .04546 L
.35 .04861 L
.36 .05335 L
.37 .06 L
.38 .06875 L
.39 .07962 L
.4 .09247 L
.41 .10695 L
.42 .12258 L
.43 .13882 L
.44 .15506 L
.45 .17075 L
.46 .18544 L
.47 .19875 L
.48 .21045 L
.49 .22042 L
Mistroke
.5 .22862 L
.51 .2351 L
.52 .23995 L
.53 .24331 L
.54 .24536 L
.55 .24634 L
.56 .24649 L
.57 .24613 L
.58 .24555 L
.59 .24505 L
.6 .24489 L
.61 .24528 L
.62 .24634 L
.63 .24814 L
.64 .25067 L
.65 .25388 L
.66 .25764 L
.67 .26183 L
.68 .26627 L
.69 .27078 L
.7 .27518 L
.71 .27926 L
.72 .28285 L
.73 .28571 L
.74 .28764 L
.75 .28839 L
.76 .28774 L
.77 .28545 L
.78 .28136 L
.79 .27531 L
.8 .26725 L
.81 .25719 L
.82 .24525 L
.83 .23161 L
.84 .21651 L
.85 .20024 L
.86 .18309 L
.87 .16533 L
.88 .14726 L
.89 .1291 L
.9 .11112 L
.91 .09354 L
.92 .07663 L
.93 .06067 L
.94 .04594 L
.95 .03277 L
.96 .02145 L
.97 .01229 L
.98 .00553 L
.99 .00139 L
Mistroke
1 0 L
Mfstroke
.64134 0 m
.64134 .61803 L
.47746 .61803 L
.80522 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooolB0?l003h006Ko@`00
00000`3o0000000000000011000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo503o00080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`H006Ko1P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`0000002`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0`00I_l30?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`0S0?oo
o`D0o`00:`3oool5001VocP0oooo00<0o`000?ooo`3oool0?03oool2001Vo``0oooo00<0o`000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0:03oool40?l002`0oooo0P00I_lf0?ooo`03
0?l0003oool0oooo03/0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`00
303oool00`000000oooo0?ooo`0/0?ooo`<0o`00:`3oool3001Voc<0oooo00<0o`000?ooo`3oool0
>P3oool00`00I_l0oooo0?ooo`0:0?ooo`80o`003`3oool000`0oooo00<000000?ooo`3oool0;`3o
ool20?l002`0oooo0P00I_la0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0?0?ooo`00303oool200000380oooo1@3o000Y0?ooo`8006Ko;`3oool0
0`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0403oool0
00`0oooo00<000000?ooo`3oool0=P3oool20?l002T0oooo0P00I_l]0?ooo`030?l0003oool0oooo
03L0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0A0?ooo`00303oool00`000000
oooo0?ooo`0h0?ooo`D0o`009P3oool00`00I_l0oooo0?ooo`0Z0?ooo`030?l0003oool0oooo03H0
oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`00303oool00`000000oooo
0?ooo`0m0?ooo`T0o`007P3oool00`00I_l0oooo0?ooo`0Y0?ooo`030?l0003oool0oooo03H0oooo
00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?oo
o`160?ooo`L0o`00603oool2001VobT0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?oo
o`0:0?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`030000003oool0oooo04d0oooo0P3o000H
0?ooo`03001Vo`3oool0oooo02H0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`09
0?ooo`030?l0003oool0oooo01@0oooo000<0?ooo`800000D03oool20?l001L0oooo00<006Ko0?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?oo
o`3oool0503oool000`0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`0E0?ooo`03
001Vo`3oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`090?ooo`03
0?l0003oool0oooo01D0oooo000<0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0
5@3oool00`00I_l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`1C0?ooo`030?l0003o
ool0oooo01@0oooo00<006Ko0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3o
ool0oooo00P0oooo00<0o`000?ooo`3oool05`3oool000`0oooo00<000000?ooo`3oool0E03oool0
0`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0280oooo00<0o`000?ooo`3oool0<P3oool0
0`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`800000EP3oool20?l0
01D0oooo00<006Ko0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo
00P0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool0E`3oool00`3o0000
oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo0200oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0
oooo0?ooo`090?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`030000003oool0oooo05P0oooo
00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0O0?ooo`030?l0003oool0oooo0340oooo
00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0I0?ooo`00303oool00`000000oooo0?oo
o`1H0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool07`3oool00`3o0000oooo0?oo
o`0`0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<00000
0?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01h0oooo00<0o`00
0?ooo`3oool0<03oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo01X0oooo000<0?oo
o`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0N0?oo
o`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0J0?oo
o`00303oool2000005/0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0K0?ooo`00
303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0
703oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0
6`3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3o
ool0oooo01`0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003o
ool0oooo01`0oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool04`3oool0
0`00I_l0oooo0?ooo`0K0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0M0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0G@3oool00`3o
0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01X0oooo00<0o`000?ooo`3oool0;@3oool00`00
I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo01d0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo01X0
oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01h0
oooo00060?ooo`030000003oool0oooo00<0oooo0`00001N0?ooo`030?l0003oool0oooo01<0oooo
00<006Ko0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00H0oooo
00<0o`000?ooo`3oool07`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1O0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0/0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool07`3oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1O0?ooo`030?l0003oool0oooo01<0oooo00<006Ko
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`00
0?ooo`3oool0803oool000@0oooo0`0000050?ooo`030000003oool0oooo0600oooo00<0o`000?oo
o`3oool04P3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0P0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0640oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Q0?ooo`00
303oool00`000000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0
8@3oool000`0oooo0P00001S0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool08@3o
ool000`0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0
oooo01H0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0
oooo0280oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool04P3oool00`00
I_l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo0180
oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo00D0
oooo00<0o`000?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool0I03oool00`3o0000oooo
0?ooo`0B0?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo
0?ooo`040?ooo`030?l0003oool0oooo02@0oooo000<0?ooo`030000003oool0oooo06D0oooo00<0
o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo02X0oooo00<0
06Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0T0?ooo`00303oool2000006L0oooo00<0o`00
0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo02T0oooo00<006Ko
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`1W0?oo
o`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0Y0?oo
o`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool09P3oool000`0oooo00<000000?ooo`3o
ool0J03oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3o
ool0:@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo02H0oooo000<0?ooo`030000
003oool0oooo06P0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0C0?ooo`030?l0
003oool0oooo02P0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0W0?ooo`00303o
ool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool09`3o
ool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0
oooo0180oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0
oooo02P0oooo000<0?ooo`800000J`3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo
0180oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo
02T0oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0
oooo0?ooo`0A0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`1/0?ooo`80o`003P3oool00`00I_l0oooo
0?ooo`0A0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo00`0oooo00<0
06Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo0080oooo00<0
o`000?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool09P3oool01@00I_l0oooo0?ooo`3o
ool0o`0002d0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool02`3oool0
0`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo02H0oooo00D006Ko0?ooo`3oool0oooo0?l0
000]0?ooo`00303oool200000780oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0?
0?ooo`030?l0003oool0oooo02D0oooo00D006Ko0?ooo`3oool0oooo0?l0000^0?ooo`00303oool0
0`000000oooo0?ooo`1b0?ooo`80o`002`3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0
oooo02D0oooo00@006Ko0?ooo`3oool0o`00;`3oool000`0oooo00<000000?ooo`3oool0M03oool2
0?l000T0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0
o`000300oooo000<0?ooo`030000003oool0oooo07H0oooo5`3o00030?ooo`030?l0003oool0oooo
02D0oooo00<006Ko0?l0003oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo0800
oooo00<006Ko0?ooo`3oool02P3oool40?l002H0oooo00<006Ko0?l0003oool0<@3oool000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`200?ooo`03001Vo`3oool0oooo00d0oooo
103o000S0?ooo`03001Vo`3o0000oooo0340oooo00050?ooo`030000003oool0oooo00@0oooo0`00
00200?ooo`03001Vo`3oool0oooo00d0oooo00@0o`000?ooo`3oool0oooo0P3o000Q0?ooo`030?l0
003oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P@3o
ool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00<0oooo0P3o000N0?ooo`030?l00000
I_l0oooo0380oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0P@3oool0
0`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00D0oooo0P3o000K0?ooo`030?l0003oool0
06Ko03<0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool0
0`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00L0oooo0`3o000F0?ooo`80o`0000<0oooo
001Vo`3oool0<`3oool000D0oooo0P0000050?ooo`030000003oool0oooo0880oooo00<006Ko0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`80o`004P3oool20?l000<0oooo00<006Ko0?oo
o`3oool0<P3oool000`0oooo0P0000230?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3o
ool0303oool20?l000h0oooo0P3o00050?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000
003oool0oooo0880oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0>0?ooo`D0o`00
1`3oool20?l000L0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0P`3o
ool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0oooo1`3o00080?ooo`03001Vo`3o
ool0oooo03<0oooo000<0?ooo`030000003oool0oooo08<0oooo00<006Ko0?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo
08@0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo
03<0oooo000<0?ooo`030000003oool0oooo08@0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000QP3oool00`00I_l0oooo
0?ooo`080?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<0
00000?ooo`3oool0Q@3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0240oooo00<0
06Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0QP3oool00`00I_l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?oo
o`3oool0QP3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0200oooo00<006Ko0?oo
o`3oool0=@3oool000`0oooo00<000000?ooo`3oool0QP3oool00`00I_l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0
Q`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0
=P3oool000`0oooo0P0000280?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool07`3o
ool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`270?ooo`03001Vo`3oool0
oooo00H0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`00
0000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool07P3oool00`00
I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00D0
oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo
0?ooo`280?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo
0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00D0oooo00<0
o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool2000008X0oooo00<006Ko
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03P0oooo000<0?oo
o`030000003oool0oooo08T0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0M0?oo
o`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo08T0oooo00<006Ko0?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000
003oool0oooo08X0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0M0?ooo`03001V
o`3oool0oooo03P0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2:0?ooo`03001Vo`3o
ool0oooo00<0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0
oooo0080oooo0`00002;0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0703oool0
0`00I_l0oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0R`3oool00`00
I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0>@3oool000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`03001Vo`3oool0oooo0080
oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo08`0oooo00D006Ko0?ooo`3oool0oooo0?l0000M0?oo
o`03001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2<0?ooo`05
001Vo`3oool0oooo0?ooo`3o00007@3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000
oooo0?ooo`2=0?ooo`04001Vo`3oool0oooo0?l001`0oooo00<006Ko0?ooo`3oool0>`3oool000`0
oooo0P00002>0?ooo`04001Vo`3oool0oooo0?l001`0oooo00<006Ko0?ooo`3oool0>`3oool000`0
oooo00<000000?ooo`3oool0SP3oool00`00I_l0oooo0?l0000L0?ooo`03001Vo`3oool0oooo03/0
oooo000<0?ooo`030000003oool0oooo08h0oooo00<006Ko0?ooo`3o0000703oool00`00I_l0oooo
0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2?0?ooo`03001Vo`3o0000oooo01X0oooo00<0
06Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0S`3oool00`00I_l0o`000?ooo`0J
0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo0900oooo00<0o`000?oo
o`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool200000940oooo00<0o`000?ooo`3o
ool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0
003oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0T03o
ool00`3o000006Ko0?ooo`0G0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0
oooo0900oooo00<0o`00001Vo`3oool05`3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`00
0000oooo0?ooo`2@0?ooo`030?l0003oool006Ko01H0oooo00<006Ko0?ooo`3oool0?`3oool000`0
oooo0P00002A0?ooo`030?l0003oool006Ko01H0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo
00<000000?ooo`3oool0T03oool0103o0000oooo0?ooo`00I_lD0?ooo`03001Vo`3oool0oooo0400
oooo000<0?ooo`030000003oool0oooo0900oooo00@0o`000?ooo`3oool006Ko503oool00`00I_l0
oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`050?l0003oool0oooo0?ooo`00
I_l04P3oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`050?l0
003oool0oooo0?ooo`00I_l04P3oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo
0?ooo`2@0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo
0?ooo`110?ooo`00303oool200000940oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo0900oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?oo
o`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool01@3o
ool2001VodP0oooo00030?ooo`D00000103oool300000900oooo00<0o`000?ooo`3oool01`3oool3
001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0900oooo00<0o`000?ooo`3oool02P3oool2001Vod`0oooo00040?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`001@3oool2000000D0
oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo00<0
00000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`00303oool200000940oooo00<0o`00
0?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?oo
o`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?ooo`030000
003oool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03o
ool00`3o0000oooo0?ooo`1H0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0
oooo05P0oooo000<0?ooo`800000T@3oool00`3o0000oooo0?ooo`1H0?ooo`00303oool00`000000
oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?ooo`030000003oool0oooo0900oooo
00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?oo
o`1H0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?oo
o`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo0P00002A0?ooo`03
0?l0003oool0oooo05P0oooo000<0?ooo`030000003oool0oooo0900oooo00<0o`000?ooo`3oool0
F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`1H0?ooo`00303oool0
0`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo05P0oooo000<0?ooo`030000003oool0oooo
0900oooo00<0o`000?ooo`3oool0F03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000
oooo0?ooo`1H0?ooo`00303oool2000006`0ooooC03o000d0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00044 L
.02 .00172 L
.03 .00373 L
.04 .00635 L
.05 .00938 L
.06 .01268 L
.07 .0161 L
.08 .01952 L
.09 .02284 L
.1 .02599 L
.11 .02891 L
.12 .03159 L
.13 .034 L
.14 .03616 L
.15 .03809 L
.16 .03982 L
.17 .0414 L
.18 .04288 L
.19 .0443 L
.2 .04574 L
.21 .04726 L
.22 .04896 L
.23 .0509 L
.24 .05314 L
.25 .05575 L
.26 .05871 L
.27 .06203 L
.28 .06564 L
.29 .06949 L
.3 .07346 L
.31 .07743 L
.32 .08124 L
.33 .08474 L
.34 .08776 L
.35 .09015 L
.36 .09185 L
.37 .09285 L
.38 .09326 L
.39 .09331 L
.4 .09331 L
.41 .09359 L
.42 .09455 L
.43 .09649 L
.44 .0997 L
.45 .10434 L
.46 .11051 L
.47 .11819 L
.48 .12728 L
.49 .13761 L
Mistroke
.5 .14896 L
.51 .16108 L
.52 .17371 L
.53 .18658 L
.54 .19942 L
.55 .21195 L
.56 .2239 L
.57 .23498 L
.58 .24494 L
.59 .25353 L
.6 .26059 L
.61 .26602 L
.62 .26979 L
.63 .27199 L
.64 .27272 L
.65 .27217 L
.66 .27053 L
.67 .26799 L
.68 .26476 L
.69 .26105 L
.7 .25708 L
.71 .2531 L
.72 .24934 L
.73 .24607 L
.74 .24347 L
.75 .24168 L
.76 .24072 L
.77 .2405 L
.78 .24077 L
.79 .24112 L
.8 .24104 L
.81 .23997 L
.82 .23733 L
.83 .2326 L
.84 .22542 L
.85 .21562 L
.86 .20319 L
.87 .18834 L
.88 .17142 L
.89 .15292 L
.9 .13336 L
.91 .11334 L
.92 .09344 L
.93 .07425 L
.94 .05632 L
.95 .04017 L
.96 .02627 L
.97 .01503 L
.98 .00676 L
.99 .0017 L
Mistroke
1 0 L
Mfstroke
.62121 0 m
.62121 .61803 L
.42438 .61803 L
.81805 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko?`00
00000`3o0000000000000015000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`D0o`0000<0oooo0000003oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`<006Ko0`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool0203oool20?l0
04T0oooo1@00I_ld0?ooo`030?l0003oool0oooo0400oooo0P00I_l<0?ooo`030?l0003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo00X0oooo0P3o001<0?ooo`8006Ko<P3oool00`3o0000
oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool000`0oooo
00<000000?ooo`3oool0303oool50?l004T0oooo0`00I_l_0?ooo`030?l0003oool0oooo03h0oooo
00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0=0?ooo`00303oool00`000000oooo0?oo
o`0A0?ooo`80o`00BP3oool2001Vobd0oooo00<0o`000?ooo`3oool0?@3oool00`00I_l0oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00h0oooo000<0?ooo`800000503oool50?l004L0oooo0P00I_l[
0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0?
0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`80o`00A`3oool2001VobT0oooo00<0o`000?oo
o`3oool0>`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0100oooo000<0?ooo`03
0000003oool0oooo01X0oooo1@3o00140?ooo`03001Vo`3oool0oooo02H0oooo00<0o`000?ooo`3o
ool0>P3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0100oooo000<0?ooo`030000
003oool0oooo01l0oooo1`3o000n0?ooo`03001Vo`3oool0oooo02D0oooo00<0o`000?ooo`3oool0
>P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0140oooo000<0?ooo`030000003o
ool0oooo02H0oooo1P3o000i0?ooo`8006Ko9@3oool00`3o0000oooo0?ooo`0i0?ooo`03001Vo`3o
ool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool000`0oooo00<000000?ooo`3oool0;03oool5
0?l003H0oooo00<006Ko0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0i0?ooo`03001Vo`3oool0
oooo00/0oooo00<0o`000?ooo`3oool04P3oool000`0oooo0P00000b0?ooo`D0o`00<P3oool00`00
I_l0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool0303oool00`3o
0000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?ooo`0f0?ooo`@0o`00;`3oool00`00I_l0
oooo0?ooo`0P0?ooo`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0C0?ooo`00303oool00`000000oooo0?ooo`0j0?ooo`<0o`00;@3oool00`00I_l0oooo
0?ooo`0O0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`0m0?ooo`80o`00:`3oool00`00I_l0oooo0?oo
o`0O0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0D0?ooo`00303oool00`000000oooo0?ooo`0o0?ooo`80o`00:P3oool00`00I_l0oooo0?ooo`0N
0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0E
0?ooo`00303oool200000480oooo0P3o000Y0?ooo`03001Vo`3oool0oooo01d0oooo00<0o`000?oo
o`3oool0=P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`03
0000003oool0oooo04<0oooo1@3o000U0?ooo`03001Vo`3oool0oooo01`0oooo00<0o`000?ooo`3o
ool0=@3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`030000
003oool0oooo04P0oooo0P3o000T0?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool0
=@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003o
ool0oooo04X0oooo0`3o000Q0?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool0=03o
ool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003oool0
oooo04d0oooo403o000B0?ooo`03001Vo`3oool0oooo01X0oooo00<0o`000?ooo`3oool0=03oool0
0`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`030000003oool0oooo
05d0oooo103o000>0?ooo`03001Vo`3oool0oooo01X0oooo00<0o`000?ooo`3oool0<`3oool00`00
I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`800000HP3oool20?l000d0
oooo00<006Ko0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo00X0
oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0H`3oool30?l000/0oooo
00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0IP3oool20?l000T0oooo00<0
06Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo00X0oooo00<0
o`000?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo01L0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0:
0?ooo`030?l0003oool0oooo01X0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`1Y0?oo
o`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool06P3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool06`3oool000H0oooo00<000000?ooo`3oool00`3oool3000006/0oooo00<0o`000?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0K0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06`0oooo0P3o00060?ooo`03001Vo`3oool0oooo01D0oooo00<0o`000?ooo`3oool0<03o
ool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01`0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0
oooo01@0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0
oooo01d0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo
00<0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo
00T0oooo00<0o`000?ooo`3oool07@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool07P3oool000`0oooo
00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo01<0oooo
00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01h0oooo
000<0?ooo`800000LP3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0180oooo00<0
o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo01l0oooo000<
0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0B
0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0O
0?ooo`00303oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?oo
o`3oool0803oool000`0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`020?ooo`03
001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`080?ooo`03
0?l0003oool0oooo0200oooo000<0?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`050?l0003o
ool0oooo0?ooo`00I_l04P3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00L0oooo
00<0o`000?ooo`3oool08@3oool000`0oooo0P00001g0?ooo`040?l0003oool0oooo001Voa80oooo
00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0280oooo
000<0?ooo`030000003oool0oooo07H0oooo00D0o`000?ooo`3oool0oooo001Vo`0A0?ooo`030?l0
003oool0oooo02d0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0R0?ooo`00303o
ool00`000000oooo0?ooo`1g0?ooo`040?l0003oool0oooo001Voa40oooo00<0o`000?ooo`3oool0
;@3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo02<0oooo000<0?ooo`030000003o
ool0oooo07P0oooo00<0o`000?ooo`00I_l04@3oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3o
ool0oooo00H0oooo00<0o`000?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool0N03oool0
103o0000oooo0?ooo`00I_l@0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0
06Ko0100oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0
oooo02H0oooo000<0?ooo`800000N`3oool00`3o000006Ko0?ooo`0?0?ooo`030?l0003oool0oooo
02/0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0W0?ooo`00303oool00`000000
oooo0?ooo`1k0?ooo`030?l00000I_l0oooo00h0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0
oooo0?ooo`040?ooo`030?l0003oool0oooo02L0oooo000<0?ooo`030000003oool0oooo07`0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo00@0oooo
00<0o`000?ooo`3oool0:03oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0Y0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`03001Vo`3o0000oooo00`0oooo00<0o`00
0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo02T0oooo000<0?oo
o`030000003oool0oooo07h0oooo00<006Ko0?l0003oool02`3oool00`3o0000oooo0?ooo`0Z0?oo
o`04001Vo`3oool0oooo0?ooo`80o`00;03oool000`0oooo0P00001o0?ooo`03001Vo`3o0000oooo
00/0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`020?l002h0oooo000<0?ooo`03
0000003oool0oooo07l0oooo00<006Ko0?l0003oool02P3oool00`3o0000oooo0?ooo`0Y0?ooo`<0
o`00<03oool000`0oooo00<000000?ooo`3oool0O`3oool00`00I_l0oooo0?l0000:0?ooo`030?l0
003oool0oooo01T0oooo403o00000`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?oo
o`1o0?ooo`04001Vo`3oool0oooo0?l000T0oooo00<0o`000?ooo`3oool05@3oool40?l00100oooo
00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo0800oooo00<0
06Ko0?ooo`3oool00P3o00070?ooo`030?l0003oool0oooo0180oooo0`3o000C0?ooo`03001Vo`3o
ool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P03oool0
0`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0403oool2
0?l001H0oooo00<006Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool30000
0800oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00h0oooo0P3o000H0?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0P@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool02`3oool30?l001X0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`210?ooo`03001Vo`3oool0oooo00@0oooo
0P3o00020?ooo`030?l0003oool0oooo00L0oooo103o000M0?ooo`03001Vo`3oool0oooo0340oooo
00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool00`00I_l0oooo
0?ooo`060?ooo``0o`00803oool00`00I_l0oooo0?ooo`0b0?ooo`001@3oool2000000D0oooo00<0
00000?ooo`3oool0PP3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo02L0oooo00<0
06Ko0?ooo`3oool0<P3oool000`0oooo0P0000230?ooo`03001Vo`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`220?oo
o`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0b0?oo
o`00303oool00`000000oooo0?ooo`230?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3o
ool09P3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`230?ooo`03001V
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0c0?ooo`00303o
ool00`000000oooo0?ooo`240?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool09P3o
ool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`240?ooo`03001Vo`3oool0
oooo00D0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool20000
08H0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo
03@0oooo000<0?ooo`030000003oool0oooo08D0oooo00<006Ko0?ooo`3oool0103oool00`3o0000
oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo08H0oooo
00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03D0oooo
000<0?ooo`030000003oool0oooo08H0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0T0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo08H0oooo00<006Ko
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03H0oooo000<0?oo
o`030000003oool0oooo08L0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0S0?oo
o`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000R03oool00`00I_l0oooo0?ooo`020?ooo`03
0?l0003oool0oooo02<0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0
Q`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3oool0
=P3oool000`0oooo00<000000?ooo`3oool0R03oool01@00I_l0oooo0?ooo`3oool0o`0002@0oooo
00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0R03oool01@00I_l0oooo0?oo
o`3oool0o`0002@0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0R03o
ool01@00I_l0oooo0?ooo`3oool0o`0002@0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<0
00000?ooo`3oool0R03oool01@00I_l0oooo0?ooo`3oool0o`0002@0oooo00<006Ko0?ooo`3oool0
=`3oool000`0oooo0P00002:0?ooo`04001Vo`3oool0oooo0?l002<0oooo00<006Ko0?ooo`3oool0
>03oool000`0oooo00<000000?ooo`3oool0R@3oool01000I_l0oooo0?ooo`3o000S0?ooo`03001V
o`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo08T0oooo00@006Ko0?ooo`3oool0o`00
8`3oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`2:0?ooo`03001Vo`3o
ool0o`0002<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0
oooo08X0oooo00<006Ko0?ooo`3o00008P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3o00008P3oool0
0`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000R`3oool00`00
I_l0o`000?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000
oooo0?ooo`2;0?ooo`03001Vo`3o0000oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`03001Vo`3o0000oooo0200oooo
00<006Ko0?ooo`3oool0>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`2<0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P00
00050?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?oo
o`0j0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`030?l00000I_l0oooo01h0oooo00<006Ko
0?ooo`3oool0>`3oool000`0oooo0P00002=0?ooo`030?l00000I_l0oooo01h0oooo00<006Ko0?oo
o`3oool0>`3oool000`0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo001Vo`0N0?ooo`03
001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`00I_l0
7P3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`040?l0003o
ool0oooo001Voa`0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0S03o
ool0103o0000oooo0?ooo`00I_lL0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003o
ool0oooo08`0oooo00D0o`000?ooo`3oool0oooo001Vo`0K0?ooo`03001Vo`3oool0oooo03`0oooo
000<0?ooo`800000S@3oool01@3o0000oooo0?ooo`3oool006Ko01X0oooo00<006Ko0?ooo`3oool0
?@3oool000`0oooo00<000000?ooo`3oool0S03oool01@3o0000oooo0?ooo`3oool006Ko01X0oooo
00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?oo
o`020?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<00000
0?ooo`3oool0S03oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko
0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`030?oo
o`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo0P00002=0?ooo`03
0?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00
303oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0
4P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool0
0`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0403oool0
0`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo
00D0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000
oooo0?ooo`2<0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0
oooo0?ooo`110?ooo`00303oool2000008d0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo08`0oooo00<0
o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<
0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo08`0oooo00<0o`000?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`090?ooo`03
001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0
1@3oool2001VodP0oooo00030?ooo`D00000103oool3000008`0oooo00<0o`000?ooo`3oool02`3o
ool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo08`0oooo00<0o`000?ooo`3oool03P3oool2001Vod`0oooo00040?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`1L0?ooo`001@3oool20000
00D0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`1L0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool0G03oool000`0oooo
00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`1L0?ooo`00303oool2000008d0oooo00<0
o`000?ooo`3oool0G03oool000`0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`1L
0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo05`0oooo000<0?ooo`03
0000003oool0oooo08`0oooo00<0o`000?ooo`3oool0G03oool000`0oooo00<000000?ooo`3oool0
S03oool00`3o0000oooo0?ooo`1L0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`030?l0003o
ool0oooo05`0oooo000<0?ooo`800000S@3oool00`3o0000oooo0?ooo`1L0?ooo`00303oool00`00
0000oooo0?ooo`2<0?ooo`030?l0003oool0oooo05`0oooo000<0?ooo`030000003oool0oooo08`0
oooo00<0o`000?ooo`3oool0G03oool000`0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo
0?ooo`1L0?ooo`00303oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo05`0oooo000<
0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool0G03oool000`0oooo0P00002=0?oo
o`030?l0003oool0oooo05`0oooo000<0?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3o
ool0G03oool000`0oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`1L0?ooo`00303o
ool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo05`0oooo000<0?ooo`030000003oool0
oooo08`0oooo00<0o`000?ooo`3oool0G03oool000`0oooo00<000000?ooo`3oool0S03oool00`3o
0000oooo0?ooo`1L0?ooo`00303oool200000600ooooF`3o000a0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0014 L
.02 .00551 L
.03 .01202 L
.04 .02046 L
.05 .03025 L
.06 .04069 L
.07 .0511 L
.08 .06086 L
.09 .06946 L
.1 .07653 L
.11 .08186 L
.12 .08537 L
.13 .08709 L
.14 .08712 L
.15 .08562 L
.16 .08278 L
.17 .07884 L
.18 .0741 L
.19 .06889 L
.2 .06358 L
.21 .05855 L
.22 .05415 L
.23 .05065 L
.24 .04826 L
.25 .04706 L
.26 .04706 L
.27 .04817 L
.28 .05027 L
.29 .05323 L
.3 .05689 L
.31 .06109 L
.32 .06568 L
.33 .07052 L
.34 .07544 L
.35 .08031 L
.36 .08499 L
.37 .08938 L
.38 .0934 L
.39 .09705 L
.4 .10034 L
.41 .10337 L
.42 .10623 L
.43 .10901 L
.44 .1118 L
.45 .11467 L
.46 .11764 L
.47 .12073 L
.48 .12394 L
.49 .12725 L
Mistroke
.5 .13069 L
.51 .1343 L
.52 .13816 L
.53 .1424 L
.54 .14717 L
.55 .15266 L
.56 .15908 L
.57 .16661 L
.58 .17539 L
.59 .18551 L
.6 .19695 L
.61 .2096 L
.62 .22324 L
.63 .23755 L
.64 .25216 L
.65 .26665 L
.66 .28063 L
.67 .2937 L
.68 .30552 L
.69 .31577 L
.7 .32417 L
.71 .33041 L
.72 .33422 L
.73 .33532 L
.74 .33344 L
.75 .32843 L
.76 .32022 L
.77 .30889 L
.78 .29469 L
.79 .27802 L
.8 .25937 L
.81 .23933 L
.82 .21847 L
.83 .19735 L
.84 .17644 L
.85 .15612 L
.86 .13668 L
.87 .11832 L
.88 .10117 L
.89 .08529 L
.9 .07071 L
.91 .05744 L
.92 .0455 L
.93 .0349 L
.94 .02567 L
.95 .01783 L
.96 .0114 L
.97 .00641 L
.98 .00284 L
.99 .00071 L
Mistroke
1 0 L
Mfstroke
.59332 0 m
.59332 .61803 L
.37689 .61803 L
.80976 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko>000
00000`3o000000000000001<000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`0000002P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00@000000?ooo`3oool0oooo103o00040?ooo`030000003oool0oooo00D0oooo
000<0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0C@3oool5001Vobd0oooo00<0
o`000?ooo`3oool0A`3oool2001Vo`P0oooo0P3o000@0?ooo`00303oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo0540oooo0P00I_l[0?ooo`030?l0003oool0oooo04H0oooo00<006Ko
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`050?oo
o`80o`00D`3oool3001VobP0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?ooo`070?oo
o`030?l0003oool0oooo0140oooo000<0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0D`3oool2001VobH0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo0180oooo000<0?ooo`8000002@3oool00`3o0000oooo0?ooo`1D0?ooo`8006Ko
903oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
4`3oool000`0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1E0?ooo`8006Ko8P3o
ool00`3o0000oooo0?ooo`120?ooo`03001Vo`3oool0oooo00H0oooo0P3o000F0?ooo`00303oool0
0`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05H0oooo00<006Ko0?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool05P3oool0
00`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1F0?ooo`03001Vo`3oool0oooo
01h0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo
01L0oooo000<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0EP3oool2001Voah0
oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01P0
oooo000<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool08P3oool>0?l002P0oooo
00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo00@0oooo
00<0o`000?ooo`3oool06@3oool000`0oooo0P00000>0?ooo`030?l0003oool0oooo01l0oooo0P3o
000>0?ooo`80o`009`3oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo03l0oooo00<0
06Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`00303oool00`000000oooo0?ooo`0>
0?ooo`80o`00703oool30?l00180oooo0P3o000V0?ooo`03001Vo`3oool0oooo01T0oooo00<0o`00
0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo01X0oooo000<0?oo
o`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0E0?oo
o`<0o`00903oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?oo
o`3oool0103oool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool06@3oool20?l00280oooo00<006Ko0?ooo`3o
ool0603oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3o
ool06`3oool000`0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`80o`00
7P3oool20?l00240oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0m0?ooo`03001V
o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0703oool000`0oooo0P00000D0?ooo`80o`004@3o
ool20?l00280oooo0`3o000O0?ooo`03001Vo`3oool0oooo01H0oooo00<0o`000?ooo`3oool0?@3o
ool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo01d0oooo000<0?ooo`030000003oool0
oooo01D0oooo0P3o000<0?ooo`<0o`009`3oool20?l001h0oooo00<006Ko0?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool07P3oool0
00`0oooo00<000000?ooo`3oool05`3oool30?l000D0oooo103o000/0?ooo`80o`007@3oool00`00
I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`D0o`00<P3oool20?l001/0
oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo00<0
oooo00<0o`000?ooo`3oool07`3oool000`0oooo00<000000?ooo`3oool0D`3oool30?l001T0oooo
00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo0080oooo
00<0o`000?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool0EP3oool20?l001L0oooo00<0
06Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00<0oooo00<0
o`000?ooo`3oool0803oool000`0oooo0P00001I0?ooo`80o`005P3oool00`00I_l0oooo0?ooo`0B
0?ooo`030?l0003oool0oooo03X0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0Q
0?ooo`00303oool00`000000oooo0?ooo`1J0?ooo`D0o`004P3oool00`00I_l0oooo0?ooo`0A0?oo
o`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Q0?oo
o`00303oool00`000000oooo0?ooo`1O0?ooo`@0o`003P3oool00`00I_l0oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`00
303oool00`000000oooo0?ooo`1S0?ooo`<0o`00303oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0
003oool0oooo03T0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`00103o
ool4000000@0oooo00<000000?ooo`3oool0IP3oool20?l000/0oooo00<006Ko0?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool08`3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1X0?ooo`D0o`001P3oool0
0`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo03P0oooo00D006Ko0?ooo`3oool0oooo0?l0
000V0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<00000K@3oool20?l000D0oooo00<006Ko
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0h0?ooo`05001Vo`3oool0oooo0?ooo`3o00009P3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1_0?ooo`80o`000`3oool0
0`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo03L0oooo00D006Ko0?ooo`3oool0oooo0?l0
000W0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo0`3o0000
0`3oool006Ko0?ooo`0>0?ooo`030?l0003oool0oooo03L0oooo00@006Ko0?ooo`3oool0o`00:03o
ool000@0oooo0`0000050?ooo`030000003oool0oooo07@0oooo103o000=0?ooo`030?l0003oool0
oooo03L0oooo00@006Ko0?ooo`3oool0o`00:03oool000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1f0?ooo`03001Vo`3oool0o`0000`0oooo00<0o`000?ooo`3oool0=`3oool0
0`00I_l0oooo0?l0000Y0?ooo`00303oool00`000000oooo0?ooo`1f0?ooo`04001Vo`3oool0oooo
0?l000/0oooo00<0o`000?ooo`3oool0=P3oool01000I_l0oooo0?ooo`3o000Y0?ooo`00303oool2
000007P0oooo00<006Ko0?ooo`3oool00`3o00080?ooo`030?l0003oool0oooo03H0oooo00<006Ko
0?ooo`3o0000:P3oool000`0oooo00<000000?ooo`3oool0M`3oool00`00I_l0oooo0?ooo`030?oo
o`80o`001P3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0o`0002X0oooo000<0?ooo`03
0000003oool0oooo07P0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo03D0oooo00@006Ko0?ooo`3oool0o`00:P3oool000`0oooo00<000000?ooo`3o
ool0N03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0=@3oool00`00I_l0oooo0?l0000[0?ooo`00303oool00`000000oooo0?ooo`1i0?ooo`03001V
o`3oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l0000g0?ooo`03001Vo`3oool0o`0002/0
oooo000<0?ooo`030000003oool0oooo07T0oooo00<006Ko0?ooo`3oool01P3oool0103o0000oooo
0?ooo`3o000g0?ooo`03001Vo`3o0000oooo02/0oooo000<0?ooo`800000NP3oool00`00I_l0oooo
0?ooo`070?ooo`<0o`00=P3oool00`00I_l0oooo0?l0000/0?ooo`00303oool00`000000oooo0?oo
o`1j0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0o`000?oo
o`0/0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`03001Vo`3oool0oooo00P0oooo0P3o000e
0?ooo`03001Vo`3o0000oooo02`0oooo000<0?ooo`030000003oool0oooo07X0oooo00<006Ko0?oo
o`3oool0203oool20?l003@0oooo00<006Ko0?l0003oool0;@3oool000`0oooo00<000000?ooo`3o
ool0N`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0o`0003<0oooo00<006Ko0?l0003o
ool0;@3oool000`0oooo00<000000?ooo`3oool0N`3oool00`00I_l0oooo0?ooo`070?ooo`040?l0
003oool0oooo0?l00380oooo00<0o`000?ooo`3oool0;@3oool000`0oooo0P00001l0?ooo`03001V
o`3oool0oooo00L0oooo00@0o`000?ooo`3oool0o`00<@3oool00`00I_l0o`000?ooo`0^0?ooo`00
303oool00`000000oooo0?ooo`1l0?ooo`03001Vo`3oool0oooo00H0oooo00D0o`000?ooo`3oool0
oooo0?l0000`0?ooo`030?l0003oool0oooo02h0oooo000<0?ooo`030000003oool0oooo07`0oooo
00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02`0oooo
00<006Ko0?l0003oool0;`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`00I_l0oooo0?oo
o`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?oo
o`0_0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02l0oooo000<0?oo
o`030000003oool0oooo07h0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo02T0oooo00<0o`00001Vo`3oool0<03oool000`0oooo0P00001o0?ooo`03
001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo0300oooo000<0?ooo`030000003oool0oooo07l0oooo00<006Ko0?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo02H0oooo00<0o`00001Vo`3oool0
<@3oool000`0oooo00<000000?ooo`3oool0O`3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool09P3oool00`3o000006Ko0?ooo`0a0?ooo`00303oool0
0`000000oooo0?ooo`1o0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0U0?ooo`030?l00000I_l0oooo0340oooo00040?ooo`@00000103oool00`00
0000oooo0?ooo`200?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0T0?ooo`030?l00000I_l0oooo0380oooo00040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0P03oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool08`3oool00`3o000006Ko0?ooo`0b0?ooo`001@3oool00`000000oooo
0?ooo`040?ooo`<00000P03oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo001Vo`0c0?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0840oooo00D006Ko0?ooo`3oool0oooo0?l0000;0?ooo`030?l0
003oool0oooo0200oooo00@0o`000?ooo`3oool006Ko<`3oool000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`210?ooo`05001Vo`3oool0oooo0?ooo`3o0000303oool00`3o0000
oooo0?ooo`0O0?ooo`040?l0003oool0oooo001Voc<0oooo00040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0P@3oool01@00I_l0oooo0?ooo`3oool0o`0000d0oooo00<0o`00
0?ooo`3oool07@3oool0103o0000oooo0?ooo`00I_ld0?ooo`001@3oool2000000D0oooo00<00000
0?ooo`3oool0PP3oool01000I_l0oooo0?ooo`3o000>0?ooo`030?l0003oool0oooo01`0oooo00@0
o`000?ooo`3oool006Ko=03oool000`0oooo0P0000230?ooo`04001Vo`3oool0oooo0?l000l0oooo
00<0o`000?ooo`3oool06P3oool01@3o0000oooo0?ooo`3oool006Ko03@0oooo000<0?ooo`030000
003oool0oooo0880oooo00@006Ko0?ooo`3oool0o`00403oool00`3o0000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0
P`3oool00`00I_l0oooo0?l0000@0?ooo`030?l0003oool0oooo01P0oooo00D0o`000?ooo`3oool0
oooo001Vo`0e0?ooo`00303oool00`000000oooo0?ooo`230?ooo`03001Vo`3oool0o`000140oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo03<0oooo
000<0?ooo`030000003oool0oooo08@0oooo00<006Ko0?l0003oool04@3oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<00000
0?ooo`3oool0Q03oool00`00I_l0o`000?ooo`0A0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2000008H0oooo00<0o`000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool0=03oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo0140oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0d0?ooo`00
303oool00`000000oooo0?ooo`250?ooo`030?l00000I_l0oooo01<0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003o
ool0oooo08D0oooo00<0o`00001Vo`3oool0503oool20?l000h0oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l00000I_l0
oooo01H0oooo00<0o`000?ooo`3oool02@3oool20?l000H0oooo00<006Ko0?ooo`3oool0=P3oool0
00`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo001Vo`0G0?ooo`030?l0003oool0oooo
00H0oooo0P3o00080?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000QP3oool00`3o0000
oooo001Vo`0H0?ooo`@0o`000P3oool20?l000X0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo
00<000000?ooo`3oool0Q@3oool00`3o0000oooo001Vo`0L0?ooo`80o`00303oool00`00I_l0oooo
0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`250?ooo`040?l0003oool0oooo001VobP0oooo
00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0Q@3oool0103o0000oooo0?oo
o`00I_lX0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo08D0oooo00@0
o`000?ooo`3oool006Ko:03oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?oo
o`250?ooo`040?l0003oool0oooo001VobP0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo0P00
00260?ooo`050?l0003oool0oooo0?ooo`00I_l09P3oool00`00I_l0oooo0?ooo`0h0?ooo`00303o
ool00`000000oooo0?ooo`250?ooo`050?l0003oool0oooo0?ooo`00I_l09P3oool00`00I_l0oooo
0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`250?ooo`050?l0003oool0oooo0?ooo`00I_l0
9P3oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2
000000D0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0
oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`250?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool08P3oool0
0`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000Q@3oool00`3o
0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0
oooo0P0000050?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0200oooo
00<006Ko0?ooo`3oool0>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`250?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo
0?ooo`0j0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?oo
o`040?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<00000
0?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko
0?ooo`3oool0>`3oool000`0oooo0P0000260?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?oo
o`3oool07@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`250?ooo`03
0?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00
303oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0
703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l0003o
ool0oooo00L0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool0
0`000000oooo0?ooo`250?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool06P3oool0
0`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo
00P0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000008H0
oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0
oooo000<0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo
0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo08D0oooo00<0
o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<
0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0F
0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo08D0oooo00<0o`000?oo
o`3oool02P3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`80
0000QP3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3o
ool0?`3oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0Q@3o
ool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03o
ool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o
0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0
oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00l0
oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo0P0000260?ooo`030?l0003oool0oooo00h0oooo
00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?oo
o`250?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?oo
o`120?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo00l0oooo00<006Ko
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`250?oo
o`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3o
ool0403oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0A0?ooo`03001V
o`3oool0oooo00D0oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`0000250?ooo`030?l0003o
ool0oooo0180oooo0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo01D0oooo0P00I_m<0?ooo`00103oool0
0`000000oooo000000050?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0H`3oool0
00D0oooo0P0000050?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0H`3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo06<0
oooo000<0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0H`3oool000`0oooo0P00
00260?ooo`030?l0003oool0oooo06<0oooo000<0?ooo`030000003oool0oooo08D0oooo00<0o`00
0?ooo`3oool0H`3oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`1S0?oo
o`00303oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo06<0oooo000<0?ooo`030000
003oool0oooo08D0oooo00<0o`000?ooo`3oool0H`3oool000`0oooo00<000000?ooo`3oool0Q@3o
ool00`3o0000oooo0?ooo`1S0?ooo`00303oool2000008H0oooo00<0o`000?ooo`3oool0H`3oool0
00`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`1S0?ooo`00303oool00`000000
oooo0?ooo`250?ooo`030?l0003oool0oooo06<0oooo000<0?ooo`030000003oool0oooo08D0oooo
00<0o`000?ooo`3oool0H`3oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?oo
o`1S0?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo06<0oooo000<0?oo
o`800000QP3oool00`3o0000oooo0?ooo`1S0?ooo`00303oool00`000000oooo0?ooo`250?ooo`03
0?l0003oool0oooo06<0oooo000<0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0
H`3oool000`0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`1S0?ooo`00303oool0
0`000000oooo0?ooo`250?ooo`030?l0003oool0oooo06<0oooo000<0?ooo`030000003oool0oooo
08D0oooo00<0o`000?ooo`3oool0H`3oool000`0oooo0P00001E0?ooof@0o`00<`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0009 L
.02 .00359 L
.03 .00802 L
.04 .01408 L
.05 .02166 L
.06 .03061 L
.07 .04074 L
.08 .05184 L
.09 .06364 L
.1 .07582 L
.11 .08798 L
.12 .09966 L
.13 .11035 L
.14 .11954 L
.15 .12675 L
.16 .13162 L
.17 .13391 L
.18 .13356 L
.19 .13067 L
.2 .12551 L
.21 .11844 L
.22 .10991 L
.23 .10038 L
.24 .09035 L
.25 .08028 L
.26 .07063 L
.27 .06179 L
.28 .05409 L
.29 .04782 L
.3 .04314 L
.31 .04016 L
.32 .03888 L
.33 .03924 L
.34 .04112 L
.35 .04435 L
.36 .04875 L
.37 .0541 L
.38 .06016 L
.39 .06673 L
.4 .07361 L
.41 .08065 L
.42 .08774 L
.43 .09486 L
.44 .10199 L
.45 .10919 L
.46 .11653 L
.47 .12407 L
.48 .13186 L
.49 .13993 L
Mistroke
.5 .14828 L
.51 .15686 L
.52 .16562 L
.53 .1745 L
.54 .18344 L
.55 .19239 L
.56 .20136 L
.57 .21037 L
.58 .21946 L
.59 .22869 L
.6 .2381 L
.61 .24768 L
.62 .25736 L
.63 .26704 L
.64 .27652 L
.65 .28555 L
.66 .29381 L
.67 .30093 L
.68 .30652 L
.69 .31018 L
.7 .31156 L
.71 .31038 L
.72 .30646 L
.73 .29983 L
.74 .29062 L
.75 .27916 L
.76 .26582 L
.77 .25108 L
.78 .23537 L
.79 .2191 L
.8 .2026 L
.81 .18612 L
.82 .16986 L
.83 .15396 L
.84 .13855 L
.85 .12372 L
.86 .10953 L
.87 .09605 L
.88 .08332 L
.89 .07137 L
.9 .06021 L
.91 .04985 L
.92 .04032 L
.93 .03163 L
.94 .02382 L
.95 .01694 L
.96 .01109 L
.97 .00636 L
.98 .00287 L
.99 .00072 L
Mistroke
1 0 L
Mfstroke
.56795 0 m
.56795 .61803 L
.3461 .61803 L
.78981 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko<`00
00000`3o000000000000001A000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`<006Ko0`3oool010000000oooo0?ooo`3oool40?l000@0oooo
00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool00`3oool30?l004d0oooo1@00
I_lX0?ooo`030?l0003oool0oooo04`0oooo0P00I_l80?ooo`80o`00403oool000`0oooo00<00000
0?ooo`3oool01P3oool20?l00500oooo0P00I_lV0?ooo`030?l0003oool0oooo04/0oooo00<006Ko
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0oooo04l0oooo0`00I_lS0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?oo
o`3oool01P3oool20?l001<0oooo000<0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3o
ool0D@3oool2001Vob40oooo00<0o`000?ooo`3oool0B@3oool00`00I_l0oooo0?ooo`060?ooo`03
0?l0003oool0oooo01<0oooo000<0?ooo`8000002`3oool00`3o0000oooo0?ooo`1B0?ooo`8006Ko
7`3oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0oooo00D0oooo0P3o000F0?ooo`00303o
ool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05<0oooo0P00I_lM0?ooo`030?l0003o
ool0oooo04L0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0F0?ooo`00303oool0
0`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05@0oooo00<006Ko0?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool05`3oool0
00`0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0c0?ooo`X0o`005`3oool00`00
I_l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo04H0oooo00<006Ko0?ooo`3oool0103oool00`3o
0000oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0300
oooo0P3o000:0?ooo`80o`005P3oool2001VoaT0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0
oooo0?ooo`040?ooo`030?l0003oool0oooo01T0oooo000<0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool0;@3oool20?l000h0oooo0P3o000F0?ooo`03001Vo`3oool0oooo01H0oooo
00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo01X0oooo
000<0?ooo`8000004@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0100oooo0P3o
000E0?ooo`03001Vo`3oool0oooo01D0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?oo
o`030?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000003oool0oooo0140oooo00<0o`00
0?ooo`3oool0:03oool20?l001D0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0D
0?ooo`030?l0003oool0oooo04@0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0K
0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?oo
o`3oool05P3oool20?l001@0oooo00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`130?oo
o`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0703oool000`0oooo00<000000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo01T0oooo0P3o000B0?ooo`03
001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3oool0@`3oool01000I_l0oooo0?ooo`3oool20?l0
01l0oooo000<0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool04P3oool00`3o0000
oooo0?ooo`120?ooo`05001Vo`3oool0oooo0?ooo`3o00008@3oool000`0oooo0P00000E0?ooo`03
0?l0003oool0oooo0240oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool0@P3oool01000I_l0oooo0?ooo`3o000R0?oo
o`00303oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool0803oool20?l00140oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`110?ooo`05
001Vo`3oool0oooo0?ooo`3o00008P3oool000`0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0M0?ooo`030?l0003oool0oooo02<0oooo0P3o000@0?ooo`03001Vo`3oool0oooo00l0
oooo00<0o`000?ooo`3oool0@@3oool01000I_l0oooo0?ooo`3o000S0?ooo`00303oool00`000000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool0@03oool01000I_l0
oooo0?ooo`3o000T0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00h0
oooo00<0o`000?ooo`3oool0@03oool01000I_l0oooo0?ooo`3o000T0?ooo`00303oool00`000000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool0?`3oool01000I_l0
oooo0?ooo`3o000U0?ooo`00303oool2000001X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0/0?ooo`80o`003@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo03l0
oooo00<006Ko0?ooo`3o00009P3oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo
0?ooo`0<0?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?ooo`3o00009`3oool000`0oooo00<0
00000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0340oooo00<0
o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo03h0oooo00<0
06Ko0?l0003oool09`3oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0?
0?ooo`80o`00=@3oool20?l000/0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo02L0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`090?oo
o`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0?@3oool00`00I_l0o`000?ooo`0X0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo0P3o000<0?ooo`03
0?l0003oool0oooo03T0oooo0P3o00090?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool0?@3oool00`3o0000oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<00000
803oool00`3o0000oooo0?ooo`070?ooo`80o`00?P3oool00`3o0000oooo0?ooo`070?ooo`03001V
o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0X0?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo0P3o00030?ooo`@0o`00@@3o
ool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0?03o
ool00`3o0000oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02<0oooo0`3o00160?ooo`80o`001`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0
oooo03`0oooo00<0o`000?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0oooo
06h0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo
03/0oooo00<0o`00001Vo`3oool0:P3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0j0?ooo`030?l0003oool006Ko02/0oooo000<0?ooo`030000003oool0oooo0700oooo
00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo03X0oooo
00<0o`00001Vo`3oool0:`3oool000`0oooo0P00001b0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool006Ko02`0oooo000<
0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`06
0?ooo`030?l0003oool0oooo03P0oooo00@0o`000?ooo`3oool006Ko;03oool000`0oooo00<00000
0?ooo`3oool0L`3oool20?l000<0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0h
0?ooo`030?l0003oool006Ko02d0oooo000<0?ooo`030000003oool0oooo07D0oooo00@0o`000?oo
o`3oool006Ko1`3oool00`3o0000oooo0?ooo`0g0?ooo`040?l0003oool0oooo001Vobd0oooo000<
0?ooo`030000003oool0oooo07H0oooo00@0o`000?ooo`3oool006Ko1P3oool00`3o0000oooo0?oo
o`0f0?ooo`050?l0003oool0oooo0?ooo`00I_l0;@3oool000`0oooo00<000000?ooo`3oool0M`3o
ool00`3o0000oooo001Vo`060?ooo`030?l0003oool0oooo03H0oooo00D0o`000?ooo`3oool0oooo
001Vo`0]0?ooo`00303oool2000007T0oooo00<0o`00001Vo`3oool01@3oool00`3o0000oooo0?oo
o`0e0?ooo`050?l0003oool0oooo0?ooo`00I_l0;P3oool000`0oooo00<000000?ooo`3oool0N@3o
ool00`3o000006Ko0?ooo`040?ooo`030?l0003oool0oooo03D0oooo00D0o`000?ooo`3oool0oooo
001Vo`0^0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo02`0oooo000<
0?ooo`030000003oool0oooo07X0oooo00<006Ko0?l0003oool00`3oool00`3o0000oooo0?ooo`0c
0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?oo
o`3oool0N`3oool00`00I_l0o`000?l000020?ooo`030?l0003oool0oooo03<0oooo00<0o`000?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`1k0?ooo`06
001Vo`3oool0oooo0?l0003oool0o`00=03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0
oooo02d0oooo000<0?ooo`800000O03oool01000I_l0oooo0?ooo`3oool20?l003<0oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`1l0?oo
o`05001Vo`3oool0oooo0?ooo`3o0000<`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0
oooo02h0oooo000<0?ooo`030000003oool0oooo07`0oooo00@006Ko0?ooo`3oool0oooo0P3o000a
0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?oo
o`3oool0O@3oool01P00I_l0oooo0?ooo`3o0000oooo0?l002l0oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`1m0?ooo`04001Vo`3oool0
oooo0?l00080oooo0P3o000]0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0;`3o
ool000`0oooo00<000000?ooo`3oool0OP3oool00`00I_l0oooo0?l000040?ooo`030?l0003oool0
oooo02T0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool20000
07l0oooo00<006Ko0?ooo`3o00001@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
00@0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0O`3oool00`00I_l0
o`000?ooo`050?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1o0?ooo`03001Vo`3o0000oooo00H0oooo
00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0300oooo
000<0?ooo`030000003oool0oooo07l0oooo00<006Ko0?l0003oool01P3oool00`3o0000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0<03oool000@0oooo10000004
0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0340oooo00050?ooo`03
0000003oool0oooo00@0oooo0`0000200?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0P03oool00`3o000006Ko0?ooo`090?ooo`80o`00
7`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0340oooo00070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0P03oool00`3o000006Ko0?ooo`0;0?ooo`030?l0003o
ool0oooo01/0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0800oooo00<0o`00001Vo`3oool0303o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0<P3o
ool000D0oooo0P0000050?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`00I_l03@3oool0
0`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0<P3oool0
00`0oooo0P0000210?ooo`030?l0003oool006Ko00h0oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo0800
oooo00<0o`000?ooo`00I_l03`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00/0
oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0P03oool0103o0000oooo
0?ooo`00I_l?0?ooo`80o`004P3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo03<0
oooo000<0?ooo`030000003oool0oooo0800oooo00@0o`000?ooo`3oool006Ko4@3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo
00<000000?ooo`3oool0P03oool01@3o0000oooo0?ooo`3oool006Ko0140oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000
003oool0oooo0800oooo00D0o`000?ooo`3oool0oooo001Vo`0B0?ooo`030?l0003oool0oooo00X0
oooo0P3o000>0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000P@3oool00`3o0000oooo
0?ooo`020?ooo`03001Vo`3oool0oooo0100oooo0P3o00070?ooo`<0o`00403oool00`00I_l0oooo
0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool04P3oool70?l001<0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<00000
0?ooo`3oool0P03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko
0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`030?oo
o`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3o
ool0P03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko0?ooo`3o
ool0=P3oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P0000210?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool0
0`000000oooo0?ooo`200?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0:03oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo
00D0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000
oooo0?ooo`200?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo00D0oooo
00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?oo
o`200?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?oo
o`0g0?ooo`00303oool200000840oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?oo
o`3oool01P3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`03
0000003oool0oooo0800oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0T0?ooo`03
001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0
1`3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool08P3o
ool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0800oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3o
ool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`0000200?ooo`030?l0003oool0
oooo00P0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool20000
00D0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo
0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`200?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0
oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0800
oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo00T0oooo
00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?oo
o`200?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?oo
o`0k0?ooo`00303oool200000840oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0M
0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`03
0000003oool0oooo0800oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0L0?ooo`03
001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003o
ool0oooo0800oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3o
ool0oooo03`0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`800000P@3oool00`3o
0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0
oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01P0
oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo
0?ooo`0>0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<0
00000?ooo`3oool0P03oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo01H0oooo00<0
06Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`0?
0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo0P0000210?oo
o`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?oo
o`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0
003oool0oooo0100oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303o
ool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0
oooo0140oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`00
0000oooo0?ooo`200?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`110?ooo`00303oool200000840oooo00<0o`000?ooo`3oool04`3oool00`00I_l0
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo0800oooo
00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo
000<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`00
0?ooo`3oool05@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`0E0?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3o
ool01@3oool2001VodP0oooo00030?ooo`D00000103oool300000800oooo00<0o`000?ooo`3oool0
5`3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0800oooo00<0o`000?ooo`3oool06P3oool2001Vod`0oooo00040?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`1X0?ooo`001@3oool2
000000D0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`1X0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0J03oool000`0
oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`1X0?ooo`00303oool200000840oooo
00<0o`000?ooo`3oool0J03oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?oo
o`1X0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo06P0oooo000<0?oo
o`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0J03oool000`0oooo00<000000?ooo`3o
ool0P03oool00`3o0000oooo0?ooo`1X0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0
003oool0oooo06P0oooo000<0?ooo`800000P@3oool00`3o0000oooo0?ooo`1X0?ooo`00303oool0
0`000000oooo0?ooo`200?ooo`030?l0003oool0oooo06P0oooo000<0?ooo`030000003oool0oooo
0800oooo00<0o`000?ooo`3oool0J03oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000
oooo0?ooo`1X0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo06P0oooo
000<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0J03oool000`0oooo0P000021
0?ooo`030?l0003oool0oooo06P0oooo000<0?ooo`030000003oool0oooo0800oooo00<0o`000?oo
o`3oool0J03oool000`0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`1X0?ooo`00
303oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo06P0oooo000<0?ooo`030000003o
ool0oooo0800oooo00<0o`000?ooo`3oool0J03oool000`0oooo00<000000?ooo`3oool0P03oool0
0`3o0000oooo0?ooo`1X0?ooo`00303oool2000004h0ooooIP3o000h0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00094 L
.02 .00373 L
.03 .00829 L
.04 .01451 L
.05 .0222 L
.06 .03113 L
.07 .04101 L
.08 .0515 L
.09 .06226 L
.1 .07293 L
.11 .08316 L
.12 .09265 L
.13 .10115 L
.14 .10849 L
.15 .11456 L
.16 .11933 L
.17 .12284 L
.18 .12519 L
.19 .1265 L
.2 .1269 L
.21 .12652 L
.22 .12543 L
.23 .12367 L
.24 .12123 L
.25 .1181 L
.26 .11426 L
.27 .1097 L
.28 .10449 L
.29 .09873 L
.3 .09259 L
.31 .08622 L
.32 .07983 L
.33 .07358 L
.34 .06766 L
.35 .06225 L
.36 .05756 L
.37 .05385 L
.38 .05143 L
.39 .05066 L
.4 .05191 L
.41 .0555 L
.42 .06173 L
.43 .07075 L
.44 .08262 L
.45 .09724 L
.46 .11435 L
.47 .13356 L
.48 .15435 L
.49 .17607 L
Mistroke
.5 .19801 L
.51 .21937 L
.52 .23938 L
.53 .2573 L
.54 .2725 L
.55 .28449 L
.56 .29301 L
.57 .29798 L
.58 .29954 L
.59 .29798 L
.6 .29374 L
.61 .28732 L
.62 .27924 L
.63 .27001 L
.64 .26009 L
.65 .24989 L
.66 .23978 L
.67 .23008 L
.68 .22104 L
.69 .21287 L
.7 .20571 L
.71 .19962 L
.72 .1946 L
.73 .19052 L
.74 .18722 L
.75 .18443 L
.76 .18184 L
.77 .17914 L
.78 .17599 L
.79 .1721 L
.8 .16726 L
.81 .16132 L
.82 .15421 L
.83 .14598 L
.84 .13672 L
.85 .1266 L
.86 .11579 L
.87 .1045 L
.88 .09294 L
.89 .08131 L
.9 .06978 L
.91 .05855 L
.92 .0478 L
.93 .03771 L
.94 .02847 L
.95 .02024 L
.96 .01322 L
.97 .00755 L
.98 .0034 L
.99 .00086 L
Mistroke
1 0 L
Mfstroke
.54497 0 m
.54497 .61803 L
.32434 .61803 L
.76561 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko;@00
00000`3o000000000000001G000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030?l000000000oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00<000000?ooo`3oool00`3oool20?l000@0oooo00<000000?ooo`3oool01@3o
ool000`0oooo00<000000?ooo`3oool00`3oool30?l004d0oooo1@00I_lR0?ooo`030?l0003oool0
oooo0580oooo0P00I_l:0?ooo`80o`003P3oool000`0oooo00<000000?ooo`3oool01P3oool20?l0
0500oooo0P00I_lP0?ooo`030?l0003oool0oooo0540oooo00<006Ko0?ooo`3oool0203oool20?l0
0100oooo000<0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0C`3oool3001Voad0
oooo00<0o`000?ooo`3oool0D03oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0100
oooo000<0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0D@3oool2001Voa/0oooo
00<0o`000?ooo`3oool0C`3oool00`00I_l0oooo0?ooo`070?ooo`80o`004`3oool000`0oooo0P00
000;0?ooo`030?l0003oool0oooo0580oooo0P00I_lI0?ooo`030?l0003oool0oooo04h0oooo00<0
06Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0C0?ooo`00303oool00`000000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo05<0oooo0P00I_lG0?ooo`030?l0003oool0oooo04d0oooo00<006Ko
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo05@0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`1<0?oo
o`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool05@3oool000`0oooo00<000000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`1D0?ooo`03001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3o
ool0C03oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`030000
003oool0oooo00h0oooo00<0o`000?ooo`3oool0E03oool2001Voa<0oooo00<0o`000?ooo`3oool0
B`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003o
ool0oooo00l0oooo00<0o`000?ooo`3oool0A03oool20?l000l0oooo00<006Ko0?ooo`3oool0403o
ool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0603o
ool000`0oooo0P00000A0?ooo`030?l0003oool0oooo03h0oooo1@3o00020?ooo`80o`003P3oool0
0`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0I0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
03/0oooo0P3o00090?ooo`<0o`00303oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo
04X0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0J0?ooo`00303oool00`000000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo03P0oooo0P3o000>0?ooo`80o`002`3oool00`00I_l0
oooo0?ooo`0=0?ooo`030?l0003oool0oooo04T0oooo00<006Ko0?ooo`3oool0103oool00`3o0000
oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03D0oooo
0P3o000B0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo
0?ooo`190?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool06`3oool000`0oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo04P0oooo00<0
06Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0L0?ooo`00303oool2000001D0oooo00<0o`00
0?ooo`3oool0<@3oool20?l001L0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0;
0?ooo`030?l0003oool0oooo04P0oooo00<006Ko0?ooo`3oool00P3oool20?l001l0oooo000<0?oo
o`030000003oool0oooo01D0oooo0P3o000`0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo04L0oooo00<006Ko0?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo02/0oooo0P3o000K0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`170?ooo`05001Vo`3oool0oooo0?ooo`3o00008P3oool000`0
oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0X0?ooo`80o`007P3oool00`3o0000
oooo0?ooo`080?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0AP3oool00`00I_l0
oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo000<0?ooo`030000003oool0oooo01T0oooo
00<0o`000?ooo`3oool09@3oool20?l00200oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo
0?ooo`080?ooo`030?l0003oool0oooo04H0oooo00D006Ko0?ooo`3oool0oooo0?l0000S0?ooo`00
303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0
A@3oool01@00I_l0oooo0?ooo`3oool0o`0002@0oooo000<0?ooo`800000703oool00`3o0000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo
0?ooo`070?ooo`030?l0003oool0oooo04D0oooo00D006Ko0?ooo`3oool0oooo0?l0000T0?ooo`00
303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01h0oooo0P3o000V0?ooo`030?l0
003oool0oooo00T0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`140?ooo`05001V
o`3oool0oooo0?ooo`3o00009@3oool000`0oooo00<000000?ooo`3oool07@3oool20?l001/0oooo
0`3o000Y0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo
0?ooo`140?ooo`04001Vo`3oool0o`000?l002H0oooo000<0?ooo`030000003oool0oooo01l0oooo
0P3o000G0?ooo`80o`00;@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00D0oooo
00<0o`000?ooo`3oool0A03oool00`00I_l0o`000?ooo`0W0?ooo`00103oool4000000@0oooo00<0
00000?ooo`3oool08@3oool20?l001<0oooo0P3o000_0?ooo`030?l0003oool0oooo00T0oooo00<0
06Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3o0000oooo02P0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool30?l000/0oooo1@3o000b
0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`13
0?ooo`03001Vo`3o0000oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo0`00000V0?oo
o`/0o`00=`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?oo
o`3oool0@`3oool00`3o0000oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo06T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`030?ooo`03
0?l0003oool0oooo0480oooo00<0o`000?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`110?ooo`030?l00000I_l0oooo02X0oooo00040?ooo`<000001@3o
ool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`100?ooo`030?l0003oool006Ko02/0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`090?ooo`05001Vo`3oool0
oooo0?ooo`3o0000@@3oool0103o0000oooo0?ooo`00I_l[0?ooo`00303oool00`000000oooo0?oo
o`1[0?ooo`030?l0003oool0oooo00P0oooo00D006Ko0?ooo`3oool0oooo0?l0000o0?ooo`80o`00
0P3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool2000006`0oooo00<0o`000?ooo`3oool02@3o
ool01000I_l0oooo0?ooo`3o000n0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0
:P3oool000`0oooo00<000000?ooo`3oool0K03oool00`3o0000oooo0?ooo`080?ooo`04001Vo`3o
ool0oooo0?l003d0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303o
ool00`000000oooo0?ooo`1/0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3o0000>`3o
ool20?l000D0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0K@3oool0
0`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0o`0003T0oooo0P3o00070?ooo`03001Vo`3oool0
oooo02/0oooo000<0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool02@3oool00`00
I_l0o`000?ooo`0e0?ooo`<0o`002@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000
oooo0?ooo`1^0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?l0003oool0<`3oool20?l000`0
oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo0P00001_0?ooo`030?l0003oool0oooo00P0oooo
00<006Ko0?l0003oool0<@3oool20?l000d0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<0
00000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo02/0oooo1@3o
000?0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0Y0?ooo`80o`00503oool00`00I_l0oooo0?ooo`0/
0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool09@3oool40?l001D0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3o
ool0L03oool00`3o0000oooo0?ooo`070?ooo`030?l00000I_l0oooo02@0oooo00<0o`000?ooo`3o
ool05`3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0
003oool0oooo00L0oooo00<0o`00001Vo`3oool08P3oool20?l001X0oooo00<006Ko0?ooo`3oool0
;@3oool000`0oooo0P00001b0?ooo`030?l0003oool0oooo00H0oooo00<0o`00001Vo`3oool08@3o
ool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0
oooo0740oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo001Vo`0O0?ooo`80o`00703oool0
0`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`00I_l07P3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo
02l0oooo000<0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool01@3oool0103o0000
oooo0?ooo`00I_lL0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0;`3oool000`0
oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo001V
oa/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000
oooo0?ooo`1c0?ooo`030?l0003oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo001Vo`0I0?oo
o`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo0P00001e0?ooo`03
0?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo001Vo`0H0?ooo`030?l0003oool0oooo
01h0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0M03oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0503oool00`3o0000
oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo07D0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo01<0oooo
00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?oo
o`1e0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`0A0?ooo`80o`008`3oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<00000
0?ooo`3oool0MP3oool01@3o0000oooo0?ooo`3oool0o`0000D0oooo00<006Ko0?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0MP3oool01@3o0000oooo0?ooo`3oool0o`0000D0oooo00<0
06Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo0340oooo0005
0?ooo`030000003oool0oooo00@0oooo0`00001g0?ooo`040?l0003oool0oooo0?l000D0oooo00<0
06Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo0340oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?l00006
0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`0a
0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<0o`000?oo
o`3o00001P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?oo
o`3oool0<@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1i0?oo
o`80o`001P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?oo
o`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`070?ooo`80o`00:03oool00`00I_l0oooo0?ooo`0b0?ooo`00
303oool2000007/0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`060?ooo`030?l0
003oool0oooo02P0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0NP3o
ool20?l000H0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3o
ool0oooo0380oooo000<0?ooo`030000003oool0oooo07X0oooo00@0o`000?ooo`3o0000o`001@3o
ool00`00I_l0oooo0?ooo`020?ooo`80o`00:`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool0
0`000000oooo0?ooo`1j0?ooo`050?l0003oool0oooo0?ooo`3o0000103oool00`00I_l0oooo0?oo
o`020?l002d0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0NP3oool0
0`3o0000oooo0?ooo`020?ooo`80o`000`3oool20?l002l0oooo00<006Ko0?ooo`3oool0<`3oool0
00`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`040?ooo`<0o`0000<006Ko0?oo
o`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2000007/0oooo00<0o`000?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000
003oool0oooo07X0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0/0?ooo`03001V
o`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0
oooo07X0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0
oooo03D0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo07X0
oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0
oooo000<0?ooo`800000N`3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02P0oooo
00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<00000
0?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko
0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3o
ool0NP3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3o
ool0=`3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo0P00001k0?ooo`030?l0003o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool0
0`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0903oool0
0`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo
00`0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000
oooo0?ooo`1j0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool08`3oool00`00I_l0
oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo
0?ooo`0=0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo00d0oooo
00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?oo
o`020?ooo`<00000NP3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0240oooo00<0
06Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`030000003oool0oooo07X0oooo00<0o`00
0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0>0?oo
o`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3oool000@0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?oo
o`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool2000000D0oooo00<000000?ooo`3o
ool0NP3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3o
ool0>P3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0@0?ooo`03001V
o`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo0P00001k0?ooo`030?l0003o
ool0oooo0100oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool0
0`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0703oool0
0`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo
0140oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000
oooo0?ooo`1j0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0180oooo
00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?oo
o`1j0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?oo
o`0l0?ooo`00303oool2000007/0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0H
0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?oo
o`3oool04`3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`03
0000003oool0oooo07X0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0F0?ooo`03
001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0
503oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003o
ool0oooo07X0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3o
ool0oooo03l0oooo000<0?ooo`800000N`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0
oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o
0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0
oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo0180
oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo
0?ooo`0G0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<0
00000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo0100oooo00<0
06Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0H
0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo0P00001k0?oo
o`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?oo
o`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3o
ool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0
003oool0oooo01X0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`130?ooo`00303o
ool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo07X0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0
oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0NP3oool00`3o
0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_m80?ooo`000`3oool5000000@0
oooo0`00001j0?ooo`030?l0003oool0oooo01d0oooo0`00I_l20?ooo`8006KoBP3oool000<0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0200
oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`030000003oool0oooo07X0oooo
00<0o`000?ooo`3oool0KP3oool000D0oooo0P0000050?ooo`030000003oool0oooo07X0oooo00<0
o`000?ooo`3oool0KP3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1j
0?ooo`030?l0003oool0oooo06h0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?oo
o`3oool0KP3oool000`0oooo0P00001k0?ooo`030?l0003oool0oooo06h0oooo000<0?ooo`030000
003oool0oooo07X0oooo00<0o`000?ooo`3oool0KP3oool000`0oooo00<000000?ooo`3oool0NP3o
ool00`3o0000oooo0?ooo`1^0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0
oooo06h0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0KP3oool000`0
oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`1^0?ooo`00303oool2000007/0oooo
00<0o`000?ooo`3oool0KP3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?oo
o`1^0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo06h0oooo000<0?oo
o`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0KP3oool000`0oooo00<000000?ooo`3o
ool0NP3oool00`3o0000oooo0?ooo`1^0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0
003oool0oooo06h0oooo000<0?ooo`800000N`3oool00`3o0000oooo0?ooo`1^0?ooo`00303oool0
0`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo06h0oooo000<0?ooo`030000003oool0oooo
07X0oooo00<0o`000?ooo`3oool0KP3oool000`0oooo00<000000?ooo`3oool0NP3oool00`3o0000
oooo0?ooo`1^0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo06h0oooo
000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0KP3oool000`0oooo0P000019
0?ooofH0o`00?@3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00068 L
.02 .00268 L
.03 .00592 L
.04 .01026 L
.05 .01554 L
.06 .02155 L
.07 .02811 L
.08 .035 L
.09 .04203 L
.1 .04905 L
.11 .05591 L
.12 .06255 L
.13 .0689 L
.14 .07501 L
.15 .08094 L
.16 .0868 L
.17 .09274 L
.18 .0989 L
.19 .10543 L
.2 .11241 L
.21 .11991 L
.22 .12788 L
.23 .13623 L
.24 .14478 L
.25 .15329 L
.26 .16148 L
.27 .16906 L
.28 .17572 L
.29 .18117 L
.3 .18518 L
.31 .18753 L
.32 .18804 L
.33 .18662 L
.34 .18321 L
.35 .1779 L
.36 .17091 L
.37 .16257 L
.38 .15338 L
.39 .1439 L
.4 .13469 L
.41 .1263 L
.42 .11915 L
.43 .11351 L
.44 .10955 L
.45 .1073 L
.46 .10676 L
.47 .10788 L
.48 .11065 L
.49 .11506 L
Mistroke
.5 .12116 L
.51 .12897 L
.52 .13848 L
.53 .14963 L
.54 .16226 L
.55 .17612 L
.56 .19083 L
.57 .20595 L
.58 .22095 L
.59 .2353 L
.6 .2485 L
.61 .26007 L
.62 .26964 L
.63 .2769 L
.64 .28163 L
.65 .28367 L
.66 .28295 L
.67 .27947 L
.68 .27335 L
.69 .26479 L
.7 .25411 L
.71 .24173 L
.72 .22812 L
.73 .21379 L
.74 .19922 L
.75 .18483 L
.76 .17099 L
.77 .15794 L
.78 .14584 L
.79 .13475 L
.8 .12464 L
.81 .11543 L
.82 .10698 L
.83 .09913 L
.84 .09173 L
.85 .0846 L
.86 .07763 L
.87 .0707 L
.88 .06372 L
.89 .05665 L
.9 .04948 L
.91 .04226 L
.92 .03508 L
.93 .02808 L
.94 .02146 L
.95 .0154 L
.96 .01012 L
.97 .00581 L
.98 .00262 L
.99 .00066 L
Mistroke
1 0 L
Mfstroke
.52244 0 m
.52244 .61803 L
.30952 .61803 L
.73536 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 0 L
.02 0 L
.03 3e-05 L
.04 .00012 L
.05 .00039 L
.06 .00101 L
.07 .0022 L
.08 .00424 L
.09 .0074 L
.1 .01194 L
.11 .01809 L
.12 .026 L
.13 .03577 L
.14 .04742 L
.15 .06089 L
.16 .07601 L
.17 .09252 L
.18 .11007 L
.19 .12826 L
.2 .14664 L
.21 .16476 L
.22 .18219 L
.23 .19851 L
.24 .21338 L
.25 .22646 L
.26 .2375 L
.27 .24627 L
.28 .25263 L
.29 .25647 L
.3 .25781 L
.31 .25671 L
.32 .25331 L
.33 .24783 L
.34 .2405 L
.35 .2316 L
.36 .2214 L
.37 .21022 L
.38 .19834 L
.39 .18606 L
.4 .1737 L
.41 .16154 L
.42 .14987 L
.43 .13896 L
.44 .12904 L
.45 .12031 L
.46 .11294 L
.47 .10707 L
.48 .1028 L
.49 .10021 L
Mistroke
.5 .09935 L
.51 .10021 L
.52 .1028 L
.53 .10707 L
.54 .11294 L
.55 .12031 L
.56 .12904 L
.57 .13896 L
.58 .14987 L
.59 .16154 L
.6 .1737 L
.61 .18606 L
.62 .19834 L
.63 .21022 L
.64 .2214 L
.65 .2316 L
.66 .2405 L
.67 .24783 L
.68 .25331 L
.69 .25671 L
.7 .25781 L
.71 .25647 L
.72 .25263 L
.73 .24627 L
.74 .2375 L
.75 .22646 L
.76 .21338 L
.77 .19851 L
.78 .18219 L
.79 .16476 L
.8 .14664 L
.81 .12826 L
.82 .11007 L
.83 .09252 L
.84 .07601 L
.85 .06089 L
.86 .04742 L
.87 .03577 L
.88 .026 L
.89 .01809 L
.9 .01194 L
.91 .0074 L
.92 .00424 L
.93 .0022 L
.94 .00101 L
.95 .00039 L
.96 .00012 L
.97 3e-05 L
.98 0 L
.99 0 L
Mistroke
1 0 L
Mfstroke
.5 0 m
.5 .61803 L
.29387 .61803 L
.70613 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooolB0?l003h006Ko8`00
00000`3o000000000000001N000001<0o`001`3oool000`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`80o`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o0003
001Vo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`0A0?ooo`80o`00@03oool5001VoaP0oooo00<0o`000?ooo`3oool0FP3oool20?l0
008006Ko6P3oool000`0oooo00<000000?ooo`3oool04`3oool30?l00480oooo0P00I_lF0?ooo`03
0?l0003oool0oooo05P0oooo0P3o00000`3oool006Ko0?ooo`0K0?ooo`00303oool00`000000oooo
0?ooo`0F0?ooo`80o`00@P3oool3001Voa<0oooo00<0o`000?ooo`3oool0EP3oool20?l00080oooo
00<006Ko0?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`120?ooo`8006Ko4@3oool00`3o0000oooo0?ooo`1E0?ooo`050?l0003oool0oooo0?ooo`00I_l0
7P3oool000`0oooo0P00000J0?ooo`030?l0003oool0oooo04<0oooo0P00I_l?0?ooo`030?l0003o
ool0oooo05@0oooo00D0o`000?ooo`3oool0oooo001Vo`0O0?ooo`00303oool00`000000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo04@0oooo0P00I_l=0?ooo`030?l0003oool0oooo05<0oooo00D0
o`000?ooo`3oool0oooo001Vo`0P0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo04D0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`1B0?ooo`050?l0003o
ool0oooo0?ooo`00I_l08@3oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?oo
o`150?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0D@3oool00`3o0000oooo0?oo
o`020?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0AP3oool2001Vo`T0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo0200oooo000<0?ooo`030000003oool0oooo01d0oooo00<0o`000?oo
o`3oool0A`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo04l0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0P0?ooo`00303oool2000001l0oooo00<0o`000?ooo`3o
ool0A`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo04L0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`1>0?ooo`030?l0
003oool0oooo00<0oooo00<006Ko0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`170?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0280oooo000<0?ooo`030000003oool0
oooo0240oooo00<0o`000?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0
oooo04`0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0R0?ooo`00303oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04L0oooo00<006Ko0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool08`3oool000`0
oooo0P00000S0?ooo`030?l0003oool0oooo04L0oooo00D006Ko0?ooo`3oool0oooo0?l0001=0?oo
o`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool08`3oool000`0oooo00<000000?ooo`3o
ool08P3oool00`3o0000oooo0?ooo`180?ooo`04001Vo`3oool0oooo0?l004d0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo04P0oooo00<006Ko0?ooo`3o0000C03oool00`3o0000oooo0?ooo`040?ooo`03
001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0
B03oool00`00I_l0oooo0?l0001<0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0
9@3oool000`0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3o
0000oooo04X0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool0
0`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04L0oooo00<006Ko0?l0003oool0B@3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`8000009P3oool00`3o
0000oooo0?ooo`120?ooo``0o`00A@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo
02H0oooo000<0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0@03oool00`3o0000
oooo0?ooo`040?ooo`030?l00000I_l0oooo00<0oooo0P3o00120?ooo`030?l0003oool0oooo00@0
oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo00D0oooo00<0o`00001Vo`3oool01@3oool00`3o0000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<0
00000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0l0?ooo`80o`00203oool00`3o0000oooo001V
o`060?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0W0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0i
0?ooo`80o`002P3oool0103o0000oooo0?ooo`00I_l60?ooo`80o`00?03oool00`3o0000oooo0?oo
o`050?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00X0oooo00@0o`00
0?ooo`3oool006Ko203oool20?l003X0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<00000:@3oool00`3o0000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo00/0oooo00D0o`000?ooo`3oool0oooo001Vo`090?ooo`030?l0003o
ool0oooo03H0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0=@3oool0
0`3o0000oooo0?ooo`0<0?ooo`050?l0003oool0oooo0?ooo`00I_l02P3oool00`3o0000oooo0?oo
o`0e0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool0=03oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo02T0oooo00040?oo
o`<000001@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?oo
o`3oool0<`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`080?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0Y0?ooo`00
303oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`800000;@3o
ool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool01`3o
ool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo02d0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0
oooo02X0oooo000<0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0:`3oool000`0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01<0
oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo02T0
oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`060?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo
0?ooo`080?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00H0oooo00<0
06Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo00T0oooo00<0
06Ko0?ooo`3oool0:`3oool000`0oooo0P00000`0?ooo`030?l0003oool0oooo02H0oooo00<0o`00
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00`0oooo00<0o`00
0?ooo`3oool09P3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo02`0oooo000<0?oo
o`030000003oool0oooo0300oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0U0?oo
o`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3o
ool02P3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo0240oooo0P3o000I0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0
;@3oool000`0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo0200oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool0
0`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`800000=03oool00`3o
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0203oool00`00
I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool02P3oool00`00
I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01`0
oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00l0
oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02h0
oooo000<0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`0L0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo
0?ooo`0J0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<0
00000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01`0oooo00<0
o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo01T0oooo00<0
o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0:
0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo03L0oooo00<0o`000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?oo
o`3oool0403oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?oo
o`3oool0;`3oool000`0oooo0P00000i0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0140oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000
003oool0oooo03T0oooo00<0o`000?ooo`3oool0403oool20?l00280oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`0A0?ooo`80o`004P3oool00`3o0000oooo0?ooo`0>0?ooo`03001V
o`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0<03o
ool000`0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo02<0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool40000
00@0oooo00<000000?ooo`3oool0?03oool20?l000X0oooo0P3o000V0?ooo`030?l0003oool0oooo
00d0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`090?ooo`80o`004P3oool00`00
I_l0oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0
oooo00<0o`000?ooo`3oool01@3oool20?l002P0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`0E0?ooo`80o`001`3oool20?l001@0oooo00<006Ko0?ooo`3oool0<@3oool000D0oooo
00<000000?ooo`3oool0103oool3000003l0oooo1`3o000Z0?ooo`030?l0003oool0oooo00d0oooo
00<006Ko0?ooo`3oool05`3oool70?l001H0oooo00<006Ko0?ooo`3oool0<@3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo00h0oooo00<0
06Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0c
0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0L03oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0380oooo00<006Ko
0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo0700oooo00<0o`000?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`80
0000L@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3o
ool0<P3oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0?0?ooo`03001V
o`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0L03o
ool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3o
ool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0L03oool00`3o
0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0<`3oool000`0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02d0
oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00001a0?ooo`030?l0003oool0oooo0180oooo
00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?oo
o`1`0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`0d0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo01<0oooo00<006Ko
0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1`0?oo
o`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?oo
o`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3o
ool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0
003oool0oooo01@0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303o
ool200000740oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3o
ool0oooo03H0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0503oool0
0`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo
0700oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo
03L0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool05@3oool00`00I_l0
oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo0700oooo
00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo
000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?oo
o`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`800000L@3oool00`3o0000oooo0?ooo`0F
0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?oo
o`3oool0L03oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?oo
o`3oool0>03oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0F0?ooo`03
001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0
L03oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0
>03oool000D0oooo0P0000050?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool05`3o
ool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3o
ool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool3
00000700oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0
oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo
01P0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0603oool00`00I_l0
oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo00040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo01l0
oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0oooo0700oooo
00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0oooo
000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`800000L@3oool00`3o0000oooo0?ooo`0J
0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?oo
o`3oool0L03oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?oo
o`3oool0>`3oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0K0?ooo`03
001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0
L03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0
?03oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0L03oool0
0`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3oool0?03oool0
00`0oooo0P00001a0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0603oool00`00
I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo01d0
oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo
0?ooo`1`0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo
0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo01h0oooo00<0
06Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1`
0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o
0?ooo`00303oool200000740oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0D0?oo
o`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000
003oool0oooo0700oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool08@3o
ool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0
oooo0700oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo0440oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool08P3oool00`00
I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000L@3oool00`3o0000
oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo
00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?oo
o`0T0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<00000
0?ooo`3oool0L03oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1`0?oo
o`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`150?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3o
ool09P3oool00`00I_l0oooo0?ooo`050?ooo`8006KoB03oool000<0oooo1@0000040?ooo`<00000
L03oool00`3o0000oooo0?ooo`0W0?ooo`<006Ko0P3oool2001VodX0oooo00030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0Z0?ooo`8006Ko
C03oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1`0?ooo`030?l0003o
ool0oooo07P0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0
oooo07P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L03oool00`3o
0000oooo0?ooo`1h0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo07P0
oooo000<0?ooo`800000L@3oool00`3o0000oooo0?ooo`1h0?ooo`00303oool00`000000oooo0?oo
o`1`0?ooo`030?l0003oool0oooo07P0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`00
0?ooo`3oool0N03oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`1h0?oo
o`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo07P0oooo000<0?ooo`030000
003oool0oooo0700oooo00<0o`000?ooo`3oool0N03oool000`0oooo0P00001a0?ooo`030?l0003o
ool0oooo07P0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0N03oool0
00`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`1h0?ooo`00303oool00`000000
oooo0?ooo`1`0?ooo`030?l0003oool0oooo07P0oooo000<0?ooo`030000003oool0oooo0700oooo
00<0o`000?ooo`3oool0N03oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?oo
o`1h0?ooo`00303oool200000740oooo00<0o`000?ooo`3oool0N03oool000`0oooo00<000000?oo
o`3oool0L03oool00`3o0000oooo0?ooo`1h0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`03
0?l0003oool0oooo07P0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0
N03oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`1h0?ooo`00303oool0
0`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo07P0oooo000<0?ooo`800000@P3ooomO0?l0
04/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00066 L
.02 .00262 L
.03 .00581 L
.04 .01012 L
.05 .0154 L
.06 .02146 L
.07 .02808 L
.08 .03508 L
.09 .04226 L
.1 .04948 L
.11 .05665 L
.12 .06372 L
.13 .0707 L
.14 .07763 L
.15 .0846 L
.16 .09173 L
.17 .09913 L
.18 .10698 L
.19 .11543 L
.2 .12464 L
.21 .13475 L
.22 .14584 L
.23 .15794 L
.24 .17099 L
.25 .18483 L
.26 .19922 L
.27 .21379 L
.28 .22812 L
.29 .24173 L
.3 .25411 L
.31 .26479 L
.32 .27335 L
.33 .27947 L
.34 .28295 L
.35 .28367 L
.36 .28163 L
.37 .2769 L
.38 .26964 L
.39 .26007 L
.4 .2485 L
.41 .2353 L
.42 .22095 L
.43 .20595 L
.44 .19083 L
.45 .17612 L
.46 .16226 L
.47 .14963 L
.48 .13848 L
.49 .12897 L
Mistroke
.5 .12116 L
.51 .11506 L
.52 .11065 L
.53 .10788 L
.54 .10676 L
.55 .1073 L
.56 .10955 L
.57 .11351 L
.58 .11915 L
.59 .1263 L
.6 .13469 L
.61 .1439 L
.62 .15338 L
.63 .16257 L
.64 .17091 L
.65 .1779 L
.66 .18321 L
.67 .18662 L
.68 .18804 L
.69 .18753 L
.7 .18518 L
.71 .18117 L
.72 .17572 L
.73 .16906 L
.74 .16148 L
.75 .15329 L
.76 .14478 L
.77 .13623 L
.78 .12788 L
.79 .11991 L
.8 .11241 L
.81 .10543 L
.82 .0989 L
.83 .09274 L
.84 .0868 L
.85 .08094 L
.86 .07501 L
.87 .0689 L
.88 .06255 L
.89 .05591 L
.9 .04905 L
.91 .04203 L
.92 .035 L
.93 .02811 L
.94 .02155 L
.95 .01554 L
.96 .01026 L
.97 .00592 L
.98 .00268 L
.99 .00068 L
Mistroke
1 0 L
Mfstroke
.47756 0 m
.47756 .61803 L
.26464 .61803 L
.69048 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko7P00
00000`3o000000000000001V000000T006Ko1`3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`<0o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool6001Vo`H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0`00I_l30?ooo`040000003oool0oooo0?ooo`80o`001P3o
ool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00B`3oool5
001Voa<0oooo00<0o`000?ooo`3oool0H@3oool2001Vo`L0oooo0`3o000@0?ooo`00303oool00`00
0000oooo0?ooo`080?ooo`80o`00CP3oool2001Voa40oooo00<0o`000?ooo`3oool0H03oool00`00
I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo0140oooo000<0?ooo`030000003oool0oooo00X0
oooo00<0o`000?ooo`3oool0C@3oool3001Vo`h0oooo00<0o`000?ooo`3oool0G`3oool00`00I_l0
oooo0?ooo`060?ooo`030?l0003oool0oooo0180oooo000<0?ooo`030000003oool0oooo00/0oooo
00<0o`000?ooo`3oool0C`3oool2001Vo``0oooo00<0o`000?ooo`3oool0GP3oool00`00I_l0oooo
0?ooo`050?ooo`80o`005@3oool000`0oooo0P00000=0?ooo`80o`00D@3oool2001Vo`X0oooo00<0
o`000?ooo`3oool0G@3oool00`00I_l0oooo0?ooo`040?ooo`80o`005`3oool000`0oooo00<00000
0?ooo`3oool03P3oool20?l00540oooo0P00I_l80?ooo`030?l0003oool0oooo05`0oooo00<006Ko
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0500oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`1K0?oo
o`03001Vo`3oool0oooo00<0oooo0P3o000J0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo0500oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`1K0?ooo`03
001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`1@0?ooo`8006Ko103oool00`3o0000oooo0?ooo`1J0?ooo`03001V
o`3oool0oooo0080oooo00<0o`000?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool04`3o
ool20?l00580oooo00D006Ko0?ooo`3oool0oooo0?l0001L0?ooo`05001Vo`3oool0oooo0?ooo`3o
00007P3oool000`0oooo0P00000F0?ooo`80o`00D@3oool01000I_l0oooo0?ooo`3o001K0?ooo`03
001Vo`3oool0oooo0080o`007`3oool000`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`1?0?ooo`03001Vo`3oool0o`0005/0oooo00<006Ko0?l0003o00008@3oool000`0oooo00<0
00000?ooo`3oool0603oool20?l00500oooo00<006Ko0?l0003oool0F@3oool00`00I_l0o`000?oo
o`0R0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04d0oooo00<006Ko
0?l0003oool0F@3oool00`3o0000oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0EP3oool20?l002D0oooo000<0?ooo`80
00007@3oool00`3o0000oooo0?ooo`1<0?ooo`030?l00000I_l0oooo05<0oooo0`3o00000`3oool0
06Ko0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`80o`00C03oool00`3o0000oooo
001Vo`1B0?ooo`050?l0003oool0oooo0?ooo`00I_l09P3oool000`0oooo00<000000?ooo`3oool0
7`3oool20?l004X0oooo00@0o`000?ooo`3oool006KoD03oool00`3o0000oooo0?ooo`020?ooo`03
001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0
A`3oool0103o0000oooo0?ooo`00I_m>0?ooo`80o`00103oool00`00I_l0oooo0?ooo`0U0?ooo`00
303oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04H0oooo00D0o`000?ooo`3oool0
oooo001Vo`1<0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo
00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`150?ooo`050?l0003oool0oooo0?ooo`00
I_l0BP3oool20?l000H0oooo00<006Ko0?ooo`3oool09P3oool000`0oooo0P00000U0?ooo`80o`00
A@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo04D0oooo0P3o00080?ooo`03001V
o`3oool0oooo02H0oooo000<0?ooo`030000003oool0oooo02H0oooo0P3o00130?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool0103oool50?l003X0oooo00<0o`000?ooo`3oool01`3o
ool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo0400oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`040?l000D0oooo0P3o000g
0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?oo
o`3oool0:@3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo00@0oooo0P3o000;0?oo
o`80o`00<`3oool20?l000/0oooo00<006Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`03
0000003oool0oooo02X0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool006Ko00d0oooo0P3o000_0?ooo`80o`00303oool00`00I_l0oooo0?ooo`0X0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0
?@3oool0103o0000oooo0?ooo`3oool20?l00080oooo00<006Ko0?ooo`3oool03@3oool20?l002`0
oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`<00000;03oool00`3o0000oooo0?ooo`0l0?ooo`040?l0003oool0oooo0?l000D0
oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00d0
oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3o00001P3oool00`00I_l0oooo
0?ooo`0?0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo
0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0>`3oool20?l000P0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0:@3oool000@0oooo0`000005
0?ooo`030000003oool0oooo02h0oooo0P3o000k0?ooo`030?l0003oool0oooo00L0oooo00<006Ko
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00l0oooo00<006Ko
0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo03L0oooo0P3o000:0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?oo
o`3oool0803oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo02T0oooo000<0?ooo`03
0000003oool0oooo0340oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?l0000:0?ooo`03
001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool07@3oool20?l00180oooo00<006Ko0?ooo`3o
ool0:P3oool000`0oooo0P00000b0?ooo`030?l0003oool0oooo03@0oooo00@0o`000?ooo`3oool0
o`002`3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`030?l0
003oool0oooo03<0oooo00@0o`000?ooo`3oool0o`002`3oool00`00I_l0oooo0?ooo`0B0?ooo`80
o`006P3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000
003oool0oooo03<0oooo00<0o`000?ooo`3oool0<@3oool01@3o0000oooo0?ooo`3oool0o`0000`0
oooo00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01<0
oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0`0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo
0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02h0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01@0oooo00<0
o`000?ooo`3oool04@3oool20?l001L0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<00000
0?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo00d0oooo0`3o000I
0?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`800000=`3oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0F0?oo
o`80o`002`3oool20?l001/0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3o
ool0=`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0303oool00`00I_l0oooo0?ooo`0G0?ooo`80o`001`3oool20?l001d0oooo00<006Ko0?ooo`3o
ool0;03oool000`0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0I0?ooo`L0o`00
7`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0h0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo03h0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0>03oool0
0`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo
03T0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00d0oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000003/0
oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00d0
oooo00<006Ko0?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo
0?ooo`0j0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0>0?ooo`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<0
00000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo02l0oooo000<
0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_
0?ooo`00303oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?oo
o`3oool0;`3oool000`0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0h0?ooo`03
001Vo`3oool0oooo02l0oooo000<0?ooo`800000@03oool00`3o0000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0g0?ooo`03001V
o`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0=P3o
ool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`100?ooo`030?l0003oool0
oooo01L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0
oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04@3oool00`00
I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`000000
oooo0?ooo`110?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo01<0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03@0oooo
00<006Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool3000004<0oooo00<0
o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0180oooo00<0
06Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a
0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?oo
o`3oool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo04D0oooo0P3o000<0?ooo`80o`005P3oool00`3o0000oooo0?ooo`0C0?oo
o`03001Vo`3oool0oooo0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`03
0000003oool0oooo04L0oooo00<0o`000?ooo`3oool01`3oool20?l001P0oooo00<0o`000?ooo`3o
ool0503oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`800000
B@3oool20?l000D0oooo0P3o000J0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0
<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`1:0?ooo`D0o`00703o
ool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3o
ool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0
oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o
0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0
oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo02h0
oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo
0?ooo`0F0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00
001/0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`0d0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo01L0oooo00<006Ko
0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1[0?oo
o`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?oo
o`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0
003oool0oooo01P0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303o
ool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0:03o
ool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000006`0oooo00<0o`000?ooo`3oool06@3oool0
0`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo
06/0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
03H0oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo06/0oooo
00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo
000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`00
0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?oo
o`800000K03oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?oo
o`3oool0>03oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0K0?ooo`03
001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0
J`3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0
>03oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0
oooo06/0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0
oooo03T0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0J`3oool0
0`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool0
00L0oooo00<000000?ooo`3oool00P3oool3000006/0oooo00<0o`000?ooo`3oool07@3oool00`00
I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000
oooo0?ooo`1[0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0
oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06/0oooo
00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo
00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo
0?ooo`0N0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P00
00050?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?oo
o`0O0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`00
0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?oo
o`800000K03oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?oo
o`3oool0>`3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0P0?ooo`03
001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0
J`3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0
>`3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3o
ool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0J`3oool0
0`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool0
00`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo
01T0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00001/0?ooo`030?l0003oool0oooo0280
oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo
0?ooo`1[0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo
0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo02<0oooo00<0
06Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1[
0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n
0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?oo
o`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool2000006`0oooo00<0o`000?ooo`3o
ool0903oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000
003oool0oooo06/0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool09@3o
ool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0
oooo06/0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo0440oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool09P3oool00`00
I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo06/0
oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440
oooo000<0?ooo`800000K03oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?oo
o`0X0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<00000
0?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko
0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0Z0?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06/0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`050?ooo`8006Ko
B03oool000<0oooo1@0000040?ooo`<00000J`3oool00`3o0000oooo0?ooo`0/0?ooo`<006Ko0P3o
ool2001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0J`3o
ool00`3o0000oooo0?ooo`0_0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo07d0oooo00050?ooo`8000001@3oool00`00
0000oooo0?ooo`1[0?ooo`030?l0003oool0oooo07d0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`1m0?ooo`00303oool00`000000oooo
0?ooo`1[0?ooo`030?l0003oool0oooo07d0oooo000<0?ooo`800000K03oool00`3o0000oooo0?oo
o`1m0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo07d0oooo000<0?oo
o`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool0O@3oool000`0oooo00<000000?ooo`3o
ool0J`3oool00`3o0000oooo0?ooo`1m0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0
003oool0oooo07d0oooo000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool0O@3o
ool000`0oooo0P00001/0?ooo`030?l0003oool0oooo07d0oooo000<0?ooo`030000003oool0oooo
06/0oooo00<0o`000?ooo`3oool0O@3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000
oooo0?ooo`1m0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo07d0oooo
000<0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool0O@3oool000`0oooo00<00000
0?ooo`3oool0J`3oool00`3o0000oooo0?ooo`1m0?ooo`00303oool2000006`0oooo00<0o`000?oo
o`3oool0O@3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`1m0?ooo`00
303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo07d0oooo000<0?ooo`030000003o
ool0oooo06/0oooo00<0o`000?ooo`3oool0O@3oool000`0oooo00<000000?ooo`3oool0J`3oool0
0`3o0000oooo0?ooo`1m0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo
07d0oooo000<0?ooo`800000>`3ooomS0?l004h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00086 L
.02 .0034 L
.03 .00755 L
.04 .01322 L
.05 .02024 L
.06 .02847 L
.07 .03771 L
.08 .0478 L
.09 .05855 L
.1 .06978 L
.11 .08131 L
.12 .09294 L
.13 .1045 L
.14 .11579 L
.15 .1266 L
.16 .13672 L
.17 .14598 L
.18 .15421 L
.19 .16132 L
.2 .16726 L
.21 .1721 L
.22 .17599 L
.23 .17914 L
.24 .18184 L
.25 .18443 L
.26 .18722 L
.27 .19052 L
.28 .1946 L
.29 .19962 L
.3 .20571 L
.31 .21287 L
.32 .22104 L
.33 .23008 L
.34 .23978 L
.35 .24989 L
.36 .26009 L
.37 .27001 L
.38 .27924 L
.39 .28732 L
.4 .29374 L
.41 .29798 L
.42 .29954 L
.43 .29798 L
.44 .29301 L
.45 .28449 L
.46 .2725 L
.47 .2573 L
.48 .23938 L
.49 .21937 L
Mistroke
.5 .19801 L
.51 .17607 L
.52 .15435 L
.53 .13356 L
.54 .11435 L
.55 .09724 L
.56 .08262 L
.57 .07075 L
.58 .06173 L
.59 .0555 L
.6 .05191 L
.61 .05066 L
.62 .05143 L
.63 .05385 L
.64 .05756 L
.65 .06225 L
.66 .06766 L
.67 .07358 L
.68 .07983 L
.69 .08622 L
.7 .09259 L
.71 .09873 L
.72 .10449 L
.73 .1097 L
.74 .11426 L
.75 .1181 L
.76 .12123 L
.77 .12367 L
.78 .12543 L
.79 .12652 L
.8 .1269 L
.81 .1265 L
.82 .12519 L
.83 .12284 L
.84 .11933 L
.85 .11456 L
.86 .10849 L
.87 .10115 L
.88 .09265 L
.89 .08316 L
.9 .07293 L
.91 .06226 L
.92 .0515 L
.93 .04101 L
.94 .03113 L
.95 .0222 L
.96 .01451 L
.97 .00829 L
.98 .00373 L
.99 .00094 L
Mistroke
1 0 L
Mfstroke
.45503 0 m
.45503 .61803 L
.23439 .61803 L
.67566 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko6@00
00000`3o000000000000001[000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o00002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00<000000?ooo`3oool00`3oool20?l000@0oooo00<000000?ooo`3oool01@3o
ool000`0oooo00<000000?ooo`3oool00`3oool30?l004d0oooo1@00I_l>0?ooo`030?l0003oool0
oooo06H0oooo0P00I_l:0?ooo`80o`003P3oool000`0oooo00<000000?ooo`3oool01P3oool20?l0
0500oooo0P00I_l<0?ooo`030?l0003oool0oooo06D0oooo00<006Ko0?ooo`3oool0203oool20?l0
0100oooo000<0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0C`3oool3001Vo`T0
oooo00<0o`000?ooo`3oool0I03oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0100
oooo000<0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0D@3oool2001Vo`L0oooo
00<0o`000?ooo`3oool0H`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0140oooo
000<0?ooo`8000002`3oool20?l005<0oooo0P00I_l50?ooo`030?l0003oool0oooo0680oooo00<0
06Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo0580oooo0P00I_l30?ooo`030?l0003oool0oooo0640oooo00<006Ko
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0C0?ooo`00303oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo05@0oooo00@006Ko0?ooo`3oool0o`00HP3oool00`00I_l0oooo0?ooo`07
0?ooo`80o`005P3oool000`0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1D0?oo
o`03001Vo`3oool0o`000680oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0F0?oo
o`00303oool00`000000oooo0?ooo`0>0?ooo`80o`00E@3oool00`00I_l0o`000?ooo`1P0?ooo`03
001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool05`3oool000`0oooo00<000000?ooo`3oool0
403oool00`3o0000oooo0?ooo`1C0?ooo`030?l00000I_l0oooo01l0oooo0P3o000n0?ooo`03001V
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool05`3oool000`0oooo0P00000B0?ooo`030?l0003o
ool0oooo0580oooo00<0o`000?ooo`00I_l07@3oool20?l00080oooo1@3o000h0?ooo`03001Vo`3o
ool0oooo00H0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`1A0?ooo`040?l0003oool0oooo001VoaX0oooo0P3o00090?ooo`80o`00=P3o
ool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01T0oooo000<0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool0D03oool01@3o0000oooo0?ooo`3oool006Ko01L0oooo0P3o
000=0?ooo`<0o`00<P3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01X0oooo000<
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0D03oool01@3o0000oooo0?ooo`3o
ool006Ko01H0oooo00<0o`000?ooo`3oool0403oool20?l00300oooo00<006Ko0?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo04l0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0003oool0
oooo01<0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0
oooo01/0oooo000<0?ooo`8000005P3oool20?l004l0oooo00<0o`000?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0:`3oool00`00
I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo01`0oooo000<0?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00l0
oooo00<0o`000?ooo`3oool05P3oool20?l002X0oooo00<006Ko0?ooo`3oool00`3oool20?l001l0
oooo000<0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0B`3oool00`3o0000oooo
0?ooo`050?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0W0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool07`3oool000`0oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`0K0?ooo`80o`009P3oool00`00I_l0oooo0?oo
o`020?ooo`030?l0003oool0oooo0200oooo000<0?ooo`030000003oool0oooo01T0oooo00<0o`00
0?ooo`3oool0BP3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00X0oooo00<0o`00
0?ooo`3oool07P3oool20?l002@0oooo00D006Ko0?ooo`3oool0oooo0?l0000S0?ooo`00303oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool01P3oool0
0`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo0240oooo0P3o000Q0?ooo`05001Vo`3oool0
oooo0?ooo`3o0000903oool000`0oooo0P00000K0?ooo`030?l0003oool0oooo04T0oooo00<0o`00
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo02<0oooo00<0o`00
0?ooo`3oool07P3oool01000I_l0oooo0?ooo`3o000U0?ooo`00303oool00`000000oooo0?ooo`0K
0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`06
0?ooo`030?l0003oool0oooo02D0oooo0P3o000M0?ooo`04001Vo`3oool0o`000?l002H0oooo000<
0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool09`3oool20?l001/0oooo0P3o000X
0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo02X0oooo0P3o000G0?oo
o`80o`0000<006Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`030000003oool0oooo01h0
oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00<0
oooo00<0o`000?ooo`3oool0;03oool30?l00180oooo0P3o00000`3oool006Ko0?ooo`0Y0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0
A03oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0
<03oool40?l000`0oooo0P3o00030?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003o
ool0oooo00<0oooo0`00000P0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool02`3o
ool01@00I_l0oooo0?ooo`3oool0o`0003H0oooo303o00050?ooo`03001Vo`3oool0oooo02P0oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?oo
o`120?ooo`030?l0003oool0oooo00/0oooo00@006Ko0?ooo`3oool0o`00A`3oool00`00I_l0oooo
0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<0
o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0o`0004L0oooo00<0
06Ko0?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<0o`00
0?ooo`3oool0@03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o0000oooo04L0oooo00<006Ko
0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`160?oo
o`03001Vo`3oool0oooo02T0oooo000<0?ooo`030000003oool0oooo02D0oooo0P3o000o0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`00001Vo`3oool0AP3oool00`00I_l0oooo0?ooo`0Z0?ooo`00
303oool2000002P0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool006Ko04H0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00/0oooo00@0o`000?ooo`3oool006Ko
AP3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030?l0003o
ool0oooo03X0oooo00<0o`000?ooo`3oool02`3oool01@3o0000oooo0?ooo`3oool006Ko04@0oooo
00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0:P3oool20?l003X0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0480oooo00<0
06Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0;03oool30?l003L0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0440oooo00<006Ko
0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0;`3oool20?l003D0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?oo
o`3oool0:`3oool000`0oooo0P00000b0?ooo`80o`00<`3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0/0?ooo`00
303oool00`000000oooo0?ooo`0c0?ooo`D0o`00;P3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00H0oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303o
ool00`000000oooo0?ooo`0h0?ooo`80o`00;03oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool0
0`000000oooo0?ooo`0j0?ooo`D0o`009`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00L0oooo00<006Ko0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`00
0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3oool000`0
oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0
oooo000<0?ooo`800000@P3oool20?l002<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`090?ooo`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<0
00000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02h0oooo000<
0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0_
0?ooo`00303oool00`000000oooo0?ooo`150?ooo`80o`007`3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?oo
o`00303oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3o
ool0;`3oool000`0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0h0?ooo`03001V
o`3oool0oooo02l0oooo000<0?ooo`800000BP3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3o
ool0oooo0300oooo000<0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0=P3oool0
0`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo
03H0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0C03oool20?l001P0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo03H0
oooo00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo04h0oooo
00<0o`000?ooo`3oool05@3oool01@3o0000oooo0?ooo`3oool0o`0001D0oooo00<006Ko0?ooo`3o
ool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04l0oooo00<0o`000?ooo`3oool0503oool01@3o0000oooo0?ooo`3oool0o`0001D0
oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`001@3oool00`000000oooo
0?ooo`040?ooo`<00000D03oool00`3o0000oooo0?ooo`0C0?ooo`040?l0003oool0oooo0?l001H0
oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?l0000H0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3o0000603oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340oooo0004
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?oo
o`0A0?ooo`80o`006@3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380oooo0005
0?ooo`8000001@3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo0100oooo00<0o`00
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?oo
o`800000E@3oool00`3o0000oooo0?ooo`0>0?ooo`80o`006`3oool00`00I_l0oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo05D0oooo0P3o000=0?ooo`03
0?l0003oool0o`0001/0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00
303oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo00T0oooo00@0o`000?ooo`3oool0
o`00703oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000
003oool0oooo05P0oooo0P3o00070?ooo`80o`000`3oool00`3o0000oooo0?ooo`0J0?ooo`03001V
o`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0FP3o
ool30?l00080oooo0P3o00050?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0;P3o
ool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1M0?ooo`80o`001`3oool0
0`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool0
00`0oooo0P00001W0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0;03oool00`00
I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo01`0
oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo
0?ooo`1V0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo
0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo01d0oooo00<0
06Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1V
0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f
0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?oo
o`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000006L0oooo00<0o`000?ooo`3o
ool07P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000
003oool0oooo06H0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001V
o`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool07`3o
ool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0
oooo06H0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0
oooo03L0oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool07`3oool00`00
I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo06H0
oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0
oooo000<0?ooo`800000I`3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo02@0oooo
00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?oo
o`0P0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<00000
0?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko
0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`03
0000003oool0oooo06H0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0R0?ooo`03
001Vo`3oool0oooo03T0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0IP3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3o
ool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool3000006H0oooo00<0o`000?ooo`3oool0
8P3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool08@3o
ool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06H0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0
oooo03X0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0IP3oool0
0`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool0
00D0oooo0P0000050?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool08`3oool00`00
I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`030000003oool0oooo06H0
oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0
oooo000<0?ooo`800000I`3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo01d0oooo
00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?oo
o`0U0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<00000
0?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko
0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0V0?oo
o`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3o
ool0IP3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3o
ool0?03oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0W0?ooo`03001V
o`3oool0oooo01T0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00001W0?ooo`030?l0003o
ool0oooo02L0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool0
0`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool0603oool0
0`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo
02P0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000
oooo0?ooo`1V0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0
oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo02T0oooo
00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool2000006L0oooo00<0
o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<
0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0B
0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?oo
o`3oool0:P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`03
0000003oool0oooo06H0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0
:`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003o
ool0oooo06H0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3o
ool0oooo0440oooo000<0?ooo`800000I`3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0
oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o
0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0
oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00/0
oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo
0?ooo`0_0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo02l0oooo00<0
06Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`05
0?ooo`8006KoB03oool000<0oooo1@0000040?ooo`<00000IP3oool00`3o0000oooo0?ooo`0a0?oo
o`<006Ko0P3oool2001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0IP3oool00`3o0000oooo0?ooo`0d0?ooo`8006KoC03oool000@0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0880oooo00050?ooo`800000
1@3oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0880oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`220?ooo`00303oool0
0`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0880oooo000<0?ooo`800000I`3oool00`3o
0000oooo0?ooo`220?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0880
oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0PP3oool000`0oooo00<0
00000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`220?ooo`00303oool00`000000oooo0?ooo`1V
0?ooo`030?l0003oool0oooo0880oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?oo
o`3oool0PP3oool000`0oooo0P00001W0?ooo`030?l0003oool0oooo0880oooo000<0?ooo`030000
003oool0oooo06H0oooo00<0o`000?ooo`3oool0PP3oool000`0oooo00<000000?ooo`3oool0IP3o
ool00`3o0000oooo0?ooo`220?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0
oooo0880oooo000<0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0PP3oool000`0
oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`220?ooo`00303oool2000006L0oooo
00<0o`000?ooo`3oool0PP3oool000`0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?oo
o`220?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0880oooo000<0?oo
o`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0PP3oool000`0oooo00<000000?ooo`3o
ool0IP3oool00`3o0000oooo0?ooo`220?ooo`00303oool00`000000oooo0?ooo`1V0?ooo`030?l0
003oool0oooo0880oooo000<0?ooo`800000=03ooomV0?l00580oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00072 L
.02 .00287 L
.03 .00636 L
.04 .01109 L
.05 .01694 L
.06 .02382 L
.07 .03163 L
.08 .04032 L
.09 .04985 L
.1 .06021 L
.11 .07137 L
.12 .08332 L
.13 .09605 L
.14 .10953 L
.15 .12372 L
.16 .13855 L
.17 .15396 L
.18 .16986 L
.19 .18612 L
.2 .2026 L
.21 .2191 L
.22 .23537 L
.23 .25108 L
.24 .26582 L
.25 .27916 L
.26 .29062 L
.27 .29983 L
.28 .30646 L
.29 .31038 L
.3 .31156 L
.31 .31018 L
.32 .30652 L
.33 .30093 L
.34 .29381 L
.35 .28555 L
.36 .27652 L
.37 .26704 L
.38 .25736 L
.39 .24768 L
.4 .2381 L
.41 .22869 L
.42 .21946 L
.43 .21037 L
.44 .20136 L
.45 .19239 L
.46 .18344 L
.47 .1745 L
.48 .16562 L
.49 .15686 L
Mistroke
.5 .14828 L
.51 .13993 L
.52 .13186 L
.53 .12407 L
.54 .11653 L
.55 .10919 L
.56 .10199 L
.57 .09486 L
.58 .08774 L
.59 .08065 L
.6 .07361 L
.61 .06673 L
.62 .06016 L
.63 .0541 L
.64 .04875 L
.65 .04435 L
.66 .04112 L
.67 .03924 L
.68 .03888 L
.69 .04016 L
.7 .04314 L
.71 .04782 L
.72 .05409 L
.73 .06179 L
.74 .07063 L
.75 .08028 L
.76 .09035 L
.77 .10038 L
.78 .10991 L
.79 .11844 L
.8 .12551 L
.81 .13067 L
.82 .13356 L
.83 .13391 L
.84 .13162 L
.85 .12675 L
.86 .11954 L
.87 .11035 L
.88 .09966 L
.89 .08798 L
.9 .07582 L
.91 .06364 L
.92 .05184 L
.93 .04074 L
.94 .03061 L
.95 .02166 L
.96 .01408 L
.97 .00802 L
.98 .00359 L
.99 .0009 L
Mistroke
1 0 L
Mfstroke
.43205 0 m
.43205 .61803 L
.21019 .61803 L
.6539 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko4`00
00000`3o000000000000001a000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool50?l000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`<006Ko0`3oool00`000000oooo0?ooo`030?ooo`80o`00103oool00`000000oooo
0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00B`3oool5001Vo`P0oooo00<0
o`000?ooo`3oool0K03oool2001Vo`X0oooo0P3o000>0?ooo`00303oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo04d0oooo0P00I_l60?ooo`030?l0003oool0oooo06/0oooo00<006Ko
0?ooo`3oool0203oool20?l00100oooo000<0?ooo`030000003oool0oooo00T0oooo00<0o`000?oo
o`3oool0CP3oool3001Vo`<0oooo00<0o`000?ooo`3oool0JP3oool00`00I_l0oooo0?ooo`080?oo
o`030?l0003oool0oooo0100oooo000<0?ooo`030000003oool0oooo00X0oooo0P3o001A0?ooo`80
06Ko00<0oooo0?l0003oool0JP3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0140
oooo000<0?ooo`8000003@3oool00`3o0000oooo0?ooo`1@0?ooo`03001Vo`3o0000oooo06T0oooo
00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo0500oooo00<0o`00001Vo`00I_l0I`3oool00`00I_l0oooo0?oo
o`080?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`030000003oool0oooo00h0oooo0P3o001@
0?ooo`040?l0003oool0oooo001VofD0oooo00<006Ko0?ooo`3oool01`3oool20?l001H0oooo000<
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0C@3oool01@3o0000oooo0?ooo`3o
ool006Ko02l0oooo2@3o000/0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool05P3o
ool000`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo0080oooo0P00I_lZ0?ooo`<0o`002@3oool20?l002T0oooo00<006Ko0?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
04/0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0U0?ooo`80o`003P3oool20?l0
02L0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool2000001@0
oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo02<0
oooo00<0o`000?ooo`3oool0403oool20?l002@0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo04X0oooo
00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0P0?ooo`80o`005@3oool20?l00280oooo
00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`00303oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`0M0?ooo`80o`006@3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00D0oooo00<0
o`000?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool05@3oool20?l004T0oooo00<0o`00
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo01X0oooo00<0o`00
0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo01/0oooo000<0?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`080?oo
o`03001Vo`3oool0oooo01X0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0K0?oo
o`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool06`3oool000`0oooo0P00000I0?ooo`03
0?l0003oool0oooo04D0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0G0?ooo`80
o`00803oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3o
ool0703oool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`150?ooo`030?l0
003oool0oooo00X0oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo01P0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0M0?ooo`00303o
ool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`0B0?ooo`80o`009@3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3o
ool0oooo00<0oooo00<0o`000?ooo`3oool07P3oool000`0oooo00<000000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`130?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo
04<0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo
02P0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo
0200oooo000<0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00d0oooo0P3o000/0?ooo`030?l0003oool0oooo0180
oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0P0?ooo`00303oool2000001d0oooo
00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0080oooo
00<0o`000?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?oo
o`110?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0203oool20?l00340oooo00<0
o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo0280oooo000<
0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0>
0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0>
0?ooo`05001Vo`3oool0oooo0?ooo`3o00009@3oool000`0oooo00<000000?ooo`3oool07P3oool0
0`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00d0oooo00@006Ko0?ooo`3o0000o`009P3o
ool000@0oooo100000040?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0080oooo0P3o000h0?ooo`030?l0003oool0
oooo00/0oooo00<006Ko0?ooo`3o0000:03oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0403oool01@00
I_l0oooo0?ooo`3oool0o`0003/0oooo0P3o000;0?ooo`03001Vo`3o0000oooo02P0oooo00060?oo
o`030000003oool0oooo00<0oooo0`00000P0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?oo
o`3oool04@3oool00`00I_l0oooo0?l0000n0?ooo`030?l0003oool0oooo00L0oooo0P3o000Z0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3o
ool0?03oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3o0000oooo03l0oooo1@3o00020?ooo`80
o`0000<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0403oool20?l00003001V
o`3oool0oooo04<0oooo0P3o00020?ooo`03001Vo`3oool0oooo02T0oooo00040?ooo`<000001@3o
ool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool03`3o
ool0103o0000oooo0?ooo`00I_m90?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`160?ooo`03001Vo`3o
ool0oooo02T0oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0A@3oool0
0`00I_l0oooo0?ooo`0Z0?ooo`00303oool2000002D0oooo00<0o`000?ooo`3oool0>@3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0A03oool00`00
I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03P0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo04@0
oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo
0?ooo`0h0?ooo`030?l0003oool0oooo00T0oooo0P3o000:0?ooo`03001Vo`3oool0oooo0480oooo
00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`0g0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`120?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo02L0oooo00<0o`00
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00`0oooo00<006Ko
0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo0P00000Y0?ooo`03
0?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0>0?ooo`03
001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
403oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003o
ool0oooo02T0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`020?ooo`80o`004`3o
ool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0
oooo02X0oooo00<0o`000?ooo`3oool0<`3oool01@3o0000oooo0?ooo`3oool0o`0001D0oooo00<0
06Ko0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0Z
0?ooo`030?l0003oool0oooo03<0oooo00@0o`000?ooo`3oool0o`005`3oool00`00I_l0oooo0?oo
o`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo02/0oooo00<0o`00
0?ooo`3oool0<P3oool00`3o0000oooo0?l0000H0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko
0?ooo`3oool0;@3oool000`0oooo0P00000/0?ooo`030?l0003oool0oooo0380oooo0P3o000I0?oo
o`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3o
ool0>`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo0300oooo0P3o000K0?ooo`03001Vo`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0
;`3oool000`0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003o
ool0o`0001`0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool0
0`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02/0oooo0P3o00020?ooo`030?l0003oool0
oooo01X0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`00
0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0;`3oool000`0
oooo0P00000`0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo03L0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo
00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo
000<0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?oo
o`0`0?ooo`00303oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko
0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo0380oooo00<0o`000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?oo
o`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0380oooo00<0o`000?ooo`3oool0803oool20?l000T0oooo00<0o`000?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00050?ooo`030000
003oool0oooo00@0oooo0`00000c0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0
<@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003o
ool0oooo01d0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3o
ool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool0
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0
oooo01T0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0
oooo0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo
03H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
01l0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool2000003P0
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01l0
oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo
0?ooo`0h0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0O0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<0
00000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0@0?ooo`80o`004P3oool00`3o0000oooo0?oo
o`0P0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<00000
0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool0803oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?oo
o`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0c0?oo
o`00303oool00`000000oooo0?ooo`0k0?ooo`80o`002`3oool20?l001H0oooo00<0o`000?ooo`3o
ool08@3oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000
?P3oool20?l000L0oooo0P3o000H0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0
;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`0o0?ooo`L0o`006P3o
ool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03o
ool000`0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0
oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0H03oool00`3o
0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0
oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo02T0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00
001Q0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?oo
o`0f0?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo02@0oooo00<006Ko
0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1P0?oo
o`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?oo
o`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3o
ool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0
003oool0oooo02D0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303o
ool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool09P3o
ool00`00I_l0oooo0?ooo`0g0?ooo`00303oool200000640oooo00<0o`000?ooo`3oool09P3oool0
0`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo
0600oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo
03P0oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo0600oooo
00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo02L0oooo00<0
06Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?oo
o`0R0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00001P
0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i
0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`0X0?oo
o`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0600oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0O0?ooo`03
001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1P0?ooo`030?l0
003oool0oooo02T0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303o
ool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0k0?ooo`00303oool200000640oooo00<0o`000?ooo`3oool0:P3oool0
0`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo
0600oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0
oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo0600oooo
00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo
000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`00
0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?oo
o`800000H@3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?oo
o`3oool0?@3oool000`0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`0]0?ooo`03
001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0
H03oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0
?P3oool000`0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3o
ool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0H03oool0
0`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool0
00`0oooo0P00001Q0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool0503oool00`00
I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0300
oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo
0?ooo`1P0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo
0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0340oooo00<0
06Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1P
0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`11
0?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool200000640oooo00<0o`000?ooo`3o
ool0<`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000
003oool0oooo0600oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001V
o`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0=03o
ool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0
oooo0600oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo04@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H03oool00`3o
0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo03H0
oooo00<006Ko0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool300000600oooo
00<0o`000?ooo`3oool0=`3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0>P3oool2001Vod`0oooo
00040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?oo
o`280?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`28
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0600oooo00<0o`000?oo
o`3oool0R03oool000`0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`280?ooo`00
303oool200000640oooo00<0o`000?ooo`3oool0R03oool000`0oooo00<000000?ooo`3oool0H03o
ool00`3o0000oooo0?ooo`280?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0
oooo08P0oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0R03oool000`0
oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`280?ooo`00303oool00`000000oooo
0?ooo`1P0?ooo`030?l0003oool0oooo08P0oooo000<0?ooo`800000H@3oool00`3o0000oooo0?oo
o`280?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo08P0oooo000<0?oo
o`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0R03oool000`0oooo00<000000?ooo`3o
ool0H03oool00`3o0000oooo0?ooo`280?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0
003oool0oooo08P0oooo000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0R03o
ool000`0oooo0P00001Q0?ooo`030?l0003oool0oooo08P0oooo000<0?ooo`030000003oool0oooo
0600oooo00<0o`000?ooo`3oool0R03oool000`0oooo00<000000?ooo`3oool0H03oool00`3o0000
oooo0?ooo`280?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo08P0oooo
000<0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0R03oool000`0oooo00<00000
0?ooo`3oool0H03oool00`3o0000oooo0?ooo`280?ooo`00303oool2000002l0ooooIP3o001G0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00071 L
.02 .00284 L
.03 .00641 L
.04 .0114 L
.05 .01783 L
.06 .02567 L
.07 .0349 L
.08 .0455 L
.09 .05744 L
.1 .07071 L
.11 .08529 L
.12 .10117 L
.13 .11832 L
.14 .13668 L
.15 .15612 L
.16 .17644 L
.17 .19735 L
.18 .21847 L
.19 .23933 L
.2 .25937 L
.21 .27802 L
.22 .29469 L
.23 .30889 L
.24 .32022 L
.25 .32843 L
.26 .33344 L
.27 .33532 L
.28 .33422 L
.29 .33041 L
.3 .32417 L
.31 .31577 L
.32 .30552 L
.33 .2937 L
.34 .28063 L
.35 .26665 L
.36 .25216 L
.37 .23755 L
.38 .22324 L
.39 .2096 L
.4 .19695 L
.41 .18551 L
.42 .17539 L
.43 .16661 L
.44 .15908 L
.45 .15266 L
.46 .14717 L
.47 .1424 L
.48 .13816 L
.49 .1343 L
Mistroke
.5 .13069 L
.51 .12725 L
.52 .12394 L
.53 .12073 L
.54 .11764 L
.55 .11467 L
.56 .1118 L
.57 .10901 L
.58 .10623 L
.59 .10337 L
.6 .10034 L
.61 .09705 L
.62 .0934 L
.63 .08938 L
.64 .08499 L
.65 .08031 L
.66 .07544 L
.67 .07052 L
.68 .06568 L
.69 .06109 L
.7 .05689 L
.71 .05323 L
.72 .05027 L
.73 .04817 L
.74 .04706 L
.75 .04706 L
.76 .04826 L
.77 .05065 L
.78 .05415 L
.79 .05855 L
.8 .06358 L
.81 .06889 L
.82 .0741 L
.83 .07884 L
.84 .08278 L
.85 .08562 L
.86 .08712 L
.87 .08709 L
.88 .08537 L
.89 .08186 L
.9 .07653 L
.91 .06946 L
.92 .06086 L
.93 .0511 L
.94 .04069 L
.95 .03025 L
.96 .02046 L
.97 .01202 L
.98 .00551 L
.99 .0014 L
Mistroke
1 0 L
Mfstroke
.40668 0 m
.40668 .61803 L
.19024 .61803 L
.62311 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko3P00
00000`3o000000000000001f000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool50?l000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0o`0000P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo000<0?ooo`030000003oool0oooo00H0oooo0P3o001;0?ooo`D006Ko0`3oool0
0`3o0000oooo0?ooo`1a0?ooo`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`080?ooo`030?l0003oool0oooo04d0oooo0P00I_l00`3oool0o`000?ooo`1a0?oo
o`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool000`0oooo00<000000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`1>0?ooo`03001Vo`3o000006Ko0700oooo00<006Ko0?ooo`3o
ool02P3oool20?l000l0oooo000<0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
CP3oool0103o0000oooo001Vo`00I_m]0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool03`3oool000`0oooo0P00000<0?ooo`030?l0003oool0oooo04d0oooo00@0o`000?ooo`3oool0
oooo0P00I_mZ0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0403oool000`0oooo
00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00<0oooo
0P00I_mW0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool000`0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0H`3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0180oooo000<
0?ooo`030000003oool0oooo00h0oooo0P3o001;0?ooo`030?l0003oool0oooo00H0oooo00<006Ko
0?ooo`3oool0HP3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01<0oooo000<0?oo
o`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`070?oo
o`8006KoH@3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01@0oooo000<0?ooo`03
0000003oool0oooo0140oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`090?ooo`03
001Vo`3oool0oooo03L0oooo3P3o000I0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3o
ool05@3oool000`0oooo0P00000B0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`0d0?ooo`80o`003P3oool20?l001H0oooo00<006Ko0?ooo`3oool0
203oool00`3o0000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo04H0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0a0?ooo`80o`004P3o
ool30?l001<0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo04D0oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`0]0?ooo`<0o`005`3oool20?l00100oooo00<006Ko0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
04D0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0[0?ooo`80o`00703oool00`3o
0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool000`0
oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo00d0
oooo00<006Ko0?ooo`3oool0:03oool20?l001l0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`050?ooo`80o`00703oool000`0oooo0P00000F0?ooo`030?l0003oool0oooo04<0oooo
00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0U0?ooo`80o`008P3oool30?l000X0oooo
00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0L0?ooo`00303oool00`000000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?oo
o`0Q0?ooo`<0o`009`3oool20?l000L0oooo00<006Ko0?ooo`3oool00`3oool20?l001l0oooo000<
0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0@
0?ooo`03001Vo`3oool0oooo01h0oooo0P3o000/0?ooo`@0o`000`3oool00`00I_l0oooo0?l00003
0?l00240oooo000<0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01`0oooo0P3o000b0?ooo`D0o`009@3oool000`0
oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo0140
oooo00<006Ko0?ooo`3oool0603oool30?l003H0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo
00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo0140oooo
00<006Ko0?ooo`3oool05P3oool20?l003P0oooo00<006Ko0?ooo`3oool09P3oool000`0oooo0P00
000J0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?oo
o`0C0?ooo`80o`00>P3oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool00`000000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0=
0?ooo`D0o`00>`3oool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`090?oo
o`@0o`00@03oool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`050?ooo`<0
o`00A03oool00`00I_l0oooo0?ooo`0W0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0
0P3oool20?l004H0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool05@3o
ool00`00I_l0o`000?l000020?l004P0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<00000
0?ooo`3oool00`3oool3000001`0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0C
0?ooo`<0o`0000<006Ko0?ooo`3oool0B@3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0?03oool00`3o
0000oooo0?ooo`0A0?ooo`80o`000`3oool00`00I_l0oooo0?ooo`180?ooo`03001Vo`3oool0oooo
02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0k0?ooo`030?l0003oool0oooo00l0oooo0P3o00060?ooo`03001Vo`3oool0oooo04L0
oooo00<006Ko0?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0oooo01h0oooo
00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0;0?ooo`@0o`00203oool00`00I_l0oooo
0?ooo`170?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`160?ooo`03001Vo`3oool0oooo02T0oooo000<
0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`08
0?ooo`80o`003P3oool00`00I_l0oooo0?ooo`150?ooo`03001Vo`3oool0oooo02X0oooo000<0?oo
o`800000803oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00D0oooo0`3o000A0?oo
o`03001Vo`3oool0oooo04@0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000
003oool0oooo0200oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo01@0oooo00<006Ko0?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3o
ool000`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`050?l0003oool0
oooo0?ooo`3o00006@3oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo02/0oooo000<
0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool0103o0000oooo0?ooo`3o
000J0?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo0P00000S
0?ooo`030?l0003oool0oooo03H0oooo0`3o000K0?ooo`03001Vo`3oool0oooo0400oooo00<006Ko
0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?oo
o`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?oo
o`00303oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03@0oooo0P3o000N0?ooo`03
001Vo`3oool0oooo03l0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0
903oool00`3o0000oooo0?ooo`0c0?ooo`80o`007P3oool00`00I_l0oooo0?ooo`0n0?ooo`03001V
o`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0<P3o
ool00`3o0000oooo0?l0000O0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3o
ool000`0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0`0?ooo`040?l0003oool0
oooo0?l001l0oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2
000002H0oooo00<0o`000?ooo`3oool0<03oool0103o0000oooo0?ooo`3o000O0?ooo`03001Vo`3o
ool0oooo03`0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool09P3oool0
0`3o0000oooo0?ooo`0^0?ooo`050?l0003oool0oooo0?ooo`3o0000803oool00`00I_l0oooo0?oo
o`0k0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo02H0oooo00<0o`00
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01h0oooo00<006Ko
0?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0O0?oo
o`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool07`3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo0200oooo00<006Ko0?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0_0?ooo`00303o
ool2000002T0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo0200oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool0
0`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool0
00`0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo
0300oooo000<0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0
oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo
0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo0005
0?ooo`030000003oool0oooo00@0oooo0`00000[0?ooo`030?l0003oool0oooo0240oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko
0?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0S0?oo
o`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3o
ool0<@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0/0?ooo`03
0?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0S0?ooo`03
001Vo`3oool0oooo0380oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000
003oool0oooo02d0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo02@0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303o
ool2000002h0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo02@0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool0
0`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool0
00`0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo
03<0oooo000<0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0
oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01D0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo02h0oooo
00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?oo
o`0]0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000<P3oool00`3o0000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0/
0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo0380oooo00<0o`000?oo
o`3oool0403oool20?l001@0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0/0?oo
o`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0X0?ooo`03001V
o`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0=@3o
ool20?l000/0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3o
ool0oooo02T0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0=`3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0:@3oool0
0`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000>@3oool20?l0
00<0oooo103o000J0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool0:03oool00`00
I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0j0?ooo`<0o`007P3oool00`3o0000
oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo
00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo02H0oooo
00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?oo
o`0Z0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<00000
0?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko
0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0Z0?oo
o`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo0P00001L0?ooo`03
0?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00
303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0
903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003o
ool0oooo02/0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool0
0`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool08`3oool0
0`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0F`3oool00`3o
0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo
02`0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000
oooo0?ooo`020?ooo`<00000F`3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo0240
oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`030000003oool0oooo05/0oooo
00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?oo
o`0]0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3oool000@0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02h0oooo00<0
06Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool2000000D0oooo00<00000
0?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko
0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0_0?oo
o`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo0P00001L0?ooo`03
0?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0k0?ooo`00
303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0
703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003o
ool0oooo0300oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool0
0`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool06P3oool0
0`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo
0340oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000
oooo0?ooo`1K0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0
oooo0?ooo`0l0?ooo`00303oool2000005`0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo
0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0
o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<
0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0F
0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?oo
o`3oool0<`3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`03
0000003oool0oooo05/0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0D0?ooo`03
001Vo`3oool0oooo03l0oooo000<0?ooo`800000G03oool00`3o0000oooo0?ooo`0d0?ooo`03001V
o`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<000000?ooo`3oool0F`3o
ool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03o
ool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0
oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o
0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0
oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0100
oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo
0?ooo`0g0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo0P00
001L0?ooo`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?oo
o`120?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo03P0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1K0?oo
o`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`130?oo
o`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo03X0oooo00<006Ko0?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05/0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`080?ooo`03001V
o`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3o
ool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_m80?ooo`000`3oool5
000000@0oooo0`00001K0?ooo`030?l0003oool0oooo03`0oooo0`00I_l20?ooo`8006KoBP3oool0
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0
oooo03l0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`030000003oool0oooo
05/0oooo00<0o`000?ooo`3oool0S@3oool000D0oooo0P0000050?ooo`030000003oool0oooo05/0
oooo00<0o`000?ooo`3oool0S@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1K0?ooo`030?l0003oool0oooo08d0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0
o`000?ooo`3oool0S@3oool000`0oooo0P00001L0?ooo`030?l0003oool0oooo08d0oooo000<0?oo
o`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<000000?ooo`3o
ool0F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0
003oool0oooo08d0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3o
ool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool20000
05`0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<000000?ooo`3oool0F`3oool00`3o0000
oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo08d0oooo
000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<00000
0?ooo`3oool0F`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?oo
o`030?l0003oool0oooo08d0oooo000<0?ooo`800000G03oool00`3o0000oooo0?ooo`2=0?ooo`00
303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo08d0oooo000<0?ooo`030000003o
ool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo00<000000?ooo`3oool0F`3oool0
0`3o0000oooo0?ooo`2=0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo
08d0oooo000<0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0S@3oool000`0oooo
0P00000Z0?ooof@0o`00GP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0017 L
.02 .00676 L
.03 .01503 L
.04 .02627 L
.05 .04017 L
.06 .05632 L
.07 .07425 L
.08 .09344 L
.09 .11334 L
.1 .13336 L
.11 .15292 L
.12 .17142 L
.13 .18834 L
.14 .20319 L
.15 .21562 L
.16 .22542 L
.17 .2326 L
.18 .23733 L
.19 .23997 L
.2 .24104 L
.21 .24112 L
.22 .24077 L
.23 .2405 L
.24 .24072 L
.25 .24168 L
.26 .24347 L
.27 .24607 L
.28 .24934 L
.29 .2531 L
.3 .25708 L
.31 .26105 L
.32 .26476 L
.33 .26799 L
.34 .27053 L
.35 .27217 L
.36 .27272 L
.37 .27199 L
.38 .26979 L
.39 .26602 L
.4 .26059 L
.41 .25353 L
.42 .24494 L
.43 .23498 L
.44 .2239 L
.45 .21195 L
.46 .19942 L
.47 .18658 L
.48 .17371 L
.49 .16108 L
Mistroke
.5 .14896 L
.51 .13761 L
.52 .12728 L
.53 .11819 L
.54 .11051 L
.55 .10434 L
.56 .0997 L
.57 .09649 L
.58 .09455 L
.59 .09359 L
.6 .09331 L
.61 .09331 L
.62 .09326 L
.63 .09285 L
.64 .09185 L
.65 .09015 L
.66 .08776 L
.67 .08474 L
.68 .08124 L
.69 .07743 L
.7 .07346 L
.71 .06949 L
.72 .06564 L
.73 .06203 L
.74 .05871 L
.75 .05575 L
.76 .05314 L
.77 .0509 L
.78 .04896 L
.79 .04726 L
.8 .04574 L
.81 .0443 L
.82 .04288 L
.83 .0414 L
.84 .03982 L
.85 .03809 L
.86 .03616 L
.87 .034 L
.88 .03159 L
.89 .02891 L
.9 .02599 L
.91 .02284 L
.92 .01952 L
.93 .0161 L
.94 .01268 L
.95 .00938 L
.96 .00635 L
.97 .00373 L
.98 .00172 L
.99 .00044 L
Mistroke
1 0 L
Mfstroke
.37879 0 m
.37879 .61803 L
.18195 .61803 L
.57562 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko1`00
00000`3o000000000000001m000000T006Ko1`3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l00`3oool0o`000?ooo`030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool3001Vo`<0oooo00<000000?l0003o00000`3o00060?ooo`030000003o
ool0oooo00D0oooo000<0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0C@3oool0
0`00I_l0o`00001Vo`02001VogL0oooo0P00I_l50?ooo`80o`004`3oool000`0oooo00<000000?oo
o`3oool0103oool00`3o0000oooo0?ooo`1=0?ooo`040?l0003oool0oooo0?ooo`8006KoM03oool0
0`00I_l0oooo0?ooo`030?ooo`80o`005@3oool000`0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00<0oooo0`00I_m`0?ooo`03001Vo`3oool0o`00
00@0o`005`3oool000`0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`1;0?ooo`03
0?l0003oool0oooo00H0oooo0P00I_m]0?ooo`03001Vo`3o0000o`0001`0oooo000<0?ooo`800000
203oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00P0oooo0P00I_mW0?ooo`D0o`00
7P3oool000`0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`190?ooo`030?l0003o
ool0oooo00X0oooo0P00I_mS0?ooo`80o`000P3oool00`00I_l0oooo0?ooo`0N0?ooo`00303oool0
0`000000oooo0?ooo`080?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`1K0?ooo`D0o`000`3oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`00
0000oooo0?ooo`090?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`1D0?ooo`H0o`00203oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000
oooo0?ooo`090?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool03P3oool2001Vodd0
oooo1`3o000=0?ooo`03001Vo`3oool0oooo0200oooo000<0?ooo`030000003oool0oooo00X0oooo
00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo04D0oooo
1@3o000D0?ooo`03001Vo`3oool0oooo0200oooo000<0?ooo`8000002`3oool00`3o0000oooo0?oo
o`170?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0@03oool40?l001P0oooo00<0
06Ko0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`16
0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0>P3oool50?l001`0oooo00<006Ko
0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`160?oo
o`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0=`3oool20?l00200oooo00<006Ko0?oo
o`3oool08P3oool000`0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`150?ooo`03
0?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0=03oool30?l00280oooo00<006Ko0?ooo`3o
ool08P3oool000`0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`150?ooo`030?l0
003oool0oooo01@0oooo00<006Ko0?ooo`3oool0<@3oool20?l002@0oooo00<006Ko0?ooo`3oool0
8`3oool000`0oooo0P00000>0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool05@3o
ool00`00I_l0oooo0?ooo`0^0?ooo`80o`009P3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool0
0`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool05P3oool0
0`00I_l0oooo0?ooo`0X0?ooo`D0o`009`3oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool05`3oool00`00
I_l0oooo0?ooo`0U0?ooo`80o`00;03oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool05`3oool00`00I_l0
oooo0?ooo`0S0?ooo`80o`00;@3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo
0?ooo`0B0?oooa00o`00;`3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?oo
o`0=0?ooo`D0o`00?P3oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool200000180oooo00<0o`00
0?ooo`3oool0@03oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo00X0oooo0P3o0013
0?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0@03oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00H0oooo0`3o00140?oo
o`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool0?`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3o
ool0A@3oool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03l0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`030?ooo`030?l0
003oool0oooo04H0oooo00<006Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0L0?ooo`05001Vo`3o
ool0oooo0?ooo`3o0000B03oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`0L0?ooo`04001Vo`3oool0oooo0?l004T0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<0
00000?ooo`3oool00`3oool3000001<0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`0M0?ooo`03001Vo`3o0000oooo04T0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03d0oooo00<0o`00
0?ooo`3oool0703oool20?l004X0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?oo
o`3oool06`3oool0103o0000oooo0?ooo`00I_m90?ooo`03001Vo`3oool0oooo02T0oooo00040?oo
o`<000001@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?oo
o`3oool06P3oool01@3o0000oooo0?ooo`3oool006Ko04T0oooo00<006Ko0?ooo`3oool0:@3oool0
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
03/0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo
04H0oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0k0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`150?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`800000603oool00`3o0000oooo
0?ooo`0j0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo01L0oooo00<0
o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?oo
o`3oool0603oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?oo
o`3oool0203oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`03
0000003oool0oooo01T0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00
303oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0
:`3oool000`0oooo0P00000K0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool0;03o
ool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0
oooo01<0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0
oooo02`0oooo000<0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0?`3oool00`00
I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03D0
oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo03h0
oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`0e0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo
0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140oooo00<0
06Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000001l0oooo00<0o`00
0?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0>0?ooo`80o`00503oool00`00I_l0oooo0?ooo`0l
0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo01l0oooo00<0o`000?oo
o`3oool0<P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?oo
o`3oool0>`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0F0?ooo`03
001Vo`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
5`3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`030000003o
ool0oooo0240oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo01P0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool0
0`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0;`3oool0
00`0oooo0P00000T0?ooo`<0o`00;P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
01X0oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000
oooo0?ooo`0V0?ooo`80o`00;03oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01`0
oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo
0?ooo`0X0?oooa00o`00703oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01d0oooo
00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?oo
o`0h0?ooo`D0o`005`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01h0oooo00<0
06Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<00000
0?ooo`3oool0?@3oool20?l001D0oooo00<0o`000?ooo`3oool01@3oool20?l00280oooo00<006Ko
0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03l0oooo0P3o000C0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool08P3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00050?ooo`03
0000003oool0oooo00@0oooo0`0000110?ooo`80o`004@3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo02<0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo0`3o000>0?ooo`040?l0
003oool0oooo0?ooo`80o`009`3oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340
oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool40?l000X0oooo
00@0o`000?ooo`3o0000o`00:@3oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340
oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0BP3oool<0?l002/0
oooo00<006Ko0?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0b0?ooo`001@3oool2000000D0oooo
00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo0340oooo
00<006Ko0?ooo`3oool0<P3oool000`0oooo0P00001E0?ooo`030?l0003oool0oooo02/0oooo00<0
06Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`1D
0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b
0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?oo
o`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`03
0?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00
303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0
;P3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003o
ool0oooo02d0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2
000005D0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0
oooo03@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0;P3oool00`00
I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo05@0
oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0
oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo
0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0
o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo03H0oooo000<
0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0X
0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000E@3oool00`3o0000oooo0?ooo`0`0?oo
o`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3o
ool0E03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3o
ool0=P3oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0E03o
ool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3o
ool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0
oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0E03oool00`3o
0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0
oooo0P00001E0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool0903oool00`00I_l0
oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo0380oooo
00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?oo
o`1D0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?oo
o`0h0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03<0oooo00<006Ko
0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<000000?oo
o`3oool0E03oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?oo
o`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1D0?oo
o`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?oo
o`001`3oool00`000000oooo0?ooo`020?ooo`<00000E03oool00`3o0000oooo0?ooo`0d0?ooo`03
001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`030000
003oool0oooo05@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0Q0?ooo`03001V
o`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E03o
ool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3o
ool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1D0?ooo`030?l0003o
ool0oooo03D0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool2
000000D0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0
oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0E03oool00`3o
0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0
oooo0P00001E0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0
oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03L0oooo
00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?oo
o`1D0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?oo
o`0k0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03P0oooo00<006Ko
0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`1D0?oo
o`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?oo
o`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3o
ool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000005D0oooo00<0o`000?ooo`3oool0
>@3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003o
ool0oooo05@0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3o
ool0oooo03d0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0>P3oool0
0`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo
05@0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo
03h0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0
oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000E@3oool00`3o0000oooo
0?ooo`0k0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<0
00000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo0180oooo00<0
06Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0l
0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?oo
o`3oool0E03oool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?oo
o`3oool0@@3oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0m0?ooo`03
001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0
E03oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0
@@3oool000`0oooo0P00001E0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0
oooo03l0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`00
0000oooo0?ooo`1D0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo0440
oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo
0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0E03oool00`3o0000oooo0?ooo`120?ooo`03001Vo`3oool0oooo00D0oooo0P00
I_m80?ooo`000`3oool5000000@0oooo0`00001D0?ooo`030?l0003oool0oooo04<0oooo0`00I_l2
0?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1D
0?ooo`030?l0003oool0oooo04H0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?oo
o`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000D0oooo0P0000050?ooo`03
0000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo000<0?ooo`030000003o
ool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000`0oooo0P00001E0?ooo`030?l0003oool0
oooo09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000`0
oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`000000oooo
0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0
o`000?ooo`3oool0U03oool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D
0?ooo`00303oool2000005D0oooo00<0o`000?ooo`3oool0U03oool000`0oooo00<000000?ooo`3o
ool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0
003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03o
ool000`0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`00
0000oooo0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo000<0?ooo`800000E@3oool00`3o0000
oooo0?ooo`2D0?ooo`00303oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo09@0oooo
000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0U03oool000`0oooo00<00000
0?ooo`3oool0E03oool00`3o0000oooo0?ooo`2D0?ooo`00303oool00`000000oooo0?ooo`1D0?oo
o`030?l0003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3o
ool0U03oool000`0oooo0P00000X0?oooe/0o`00J@3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00139 L
.02 .00553 L
.03 .01229 L
.04 .02145 L
.05 .03277 L
.06 .04594 L
.07 .06067 L
.08 .07663 L
.09 .09354 L
.1 .11112 L
.11 .1291 L
.12 .14726 L
.13 .16533 L
.14 .18309 L
.15 .20024 L
.16 .21651 L
.17 .23161 L
.18 .24525 L
.19 .25719 L
.2 .26725 L
.21 .27531 L
.22 .28136 L
.23 .28545 L
.24 .28774 L
.25 .28839 L
.26 .28764 L
.27 .28571 L
.28 .28285 L
.29 .27926 L
.3 .27518 L
.31 .27078 L
.32 .26627 L
.33 .26183 L
.34 .25764 L
.35 .25388 L
.36 .25067 L
.37 .24814 L
.38 .24634 L
.39 .24528 L
.4 .24489 L
.41 .24505 L
.42 .24555 L
.43 .24613 L
.44 .24649 L
.45 .24634 L
.46 .24536 L
.47 .24331 L
.48 .23995 L
.49 .2351 L
Mistroke
.5 .22862 L
.51 .22042 L
.52 .21045 L
.53 .19875 L
.54 .18544 L
.55 .17075 L
.56 .15506 L
.57 .13882 L
.58 .12258 L
.59 .10695 L
.6 .09247 L
.61 .07962 L
.62 .06875 L
.63 .06 L
.64 .05335 L
.65 .04861 L
.66 .04546 L
.67 .0435 L
.68 .04231 L
.69 .04147 L
.7 .04067 L
.71 .03963 L
.72 .03822 L
.73 .03635 L
.74 .03402 L
.75 .03131 L
.76 .0283 L
.77 .02511 L
.78 .02186 L
.79 .01867 L
.8 .01564 L
.81 .01287 L
.82 .01044 L
.83 .00839 L
.84 .00676 L
.85 .00553 L
.86 .00466 L
.87 .00409 L
.88 .00375 L
.89 .00354 L
.9 .0034 L
.91 .00324 L
.92 .00302 L
.93 .0027 L
.94 .00228 L
.95 .00178 L
.96 .00126 L
.97 .00077 L
.98 .00036 L
.99 9e-05 L
Mistroke
1 0 L
Mfstroke
.35866 0 m
.35866 .61803 L
.19478 .61803 L
.52254 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko0`00
00000`3o000000000000001n000001<0o`001`3oool000`0oooo00@000000?ooo`3oool0oooo0P3o
00060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`<006Ko00<0o`00001Vo`00I_l01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3ooolD0?l000<006Ko0`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0BP3oool00`3o0000oooo0?ooo`05001Vof00oooo1@3o000B0?ooo`8006Ko6P3oool0
00`0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo
00D0oooo0P00I_mJ0?ooo`@0o`005P3oool00`00I_l0oooo0?ooo`0J0?ooo`00303oool00`000000
oooo0?ooo`050?ooo`80o`00B@3oool00`3o0000oooo0?ooo`070?ooo`<006KoE03oool30?l001T0
oooo00<006Ko0?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`160?ooo`030?l0003oool0oooo00X0oooo0P00I_m@0?ooo`80o`006`3oool00`00I_l0oooo
0?ooo`0L0?ooo`00303oool2000000T0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?oo
o`0<0?ooo`8006KoBP3oool40?l001`0oooo00<006Ko0?ooo`3oool07@3oool000`0oooo00<00000
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo00h0oooo0P00I_m5
0?ooo`<0o`007`3oool00`00I_l0oooo0?ooo`0N0?ooo`00303oool00`000000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0n0?oo
o`@0o`008@3oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0c0?ooo`X0
o`009@3oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo0480oooo00<0o`000?ooo`3oool04P3oool2001Vobd0oooo1P3o000^0?ooo`03001V
o`3oool0oooo0200oooo000<0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0@P3o
ool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo02L0oooo0`3o000d0?ooo`03001Vo`3o
ool0oooo0200oooo000<0?ooo`8000003@3oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0
oooo01D0oooo00<006Ko0?ooo`3oool09@3oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0
oooo0240oooo000<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00
I_l0oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0400
oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03D0
oooo00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0o0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool07`3oool20?l003P0oooo
00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0n0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool07@3oool00`3o0000oooo0?oo
o`0g0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`8000004@3oool00`3o0000oooo0?ooo`0m
0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0h
0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool0?@3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo01T0oooo00<0o`000?oo
o`3oool0>03oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo01D0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0703oool0
0`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool09P3oool0
00`0oooo0P00000D0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool07@3oool00`00
I_l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool09P3oool000`0
oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo01h0
oooo00<006Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02L0
oooo000<0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo
0?ooo`0N0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo
0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03P0oooo00<0
o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo03X0oooo00<0
06Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`030000003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0>03oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`00
0?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0P0?oo
o`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0X0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`<000005`3oool00`3o0000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0k0?ooo`03
001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003o
ool0oooo0280oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3o
ool0oooo02T0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo03D0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0
oooo03`0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool08`3oool00`00
I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0:@3oool000`0
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02<0
oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02X0
oooo000<0?ooo`8000006P3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo
00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02X0oooo
000<0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`0T0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0?P3oool00`00I_l0oooo0?oo
o`0Z0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo03<0oooo00<0o`00
0?ooo`3oool09@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo03d0oooo00<006Ko
0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?oo
o`030?l0003oool0oooo02D0oooo00D006Ko0?ooo`3oool0oooo0?l000100?ooo`03001Vo`3oool0
oooo02/0oooo000<0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`0V0?ooo`03001Vo`3oool0o`000440oooo00<006Ko0?ooo`3oool0:`3oool000`0
oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02H0
oooo00<006Ko0?l0003oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool2000001d0oooo
00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3o0000oooo0400oooo
00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`0`0?ooo`030?l0003oool0oooo02H0oooo00<0o`00001Vo`3oool0@03oool00`00I_l0oooo0?oo
o`0/0?ooo`00303oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02l0oooo00<0o`00
0?ooo`3oool09@3oool00`3o0000oooo001Vo`110?ooo`03001Vo`3oool0oooo02`0oooo000<0?oo
o`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0U0?oo
o`030?l0003oool006Ko0400oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02@0oooo00D0o`000?ooo`3o
ool0oooo001Vo`0o0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo0200
oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080
oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool200000280oooo
00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080oooo
00<006Ko0?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?oo
o`040?ooo`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<00000
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0200oooo0P3o0007
0?ooo`03001Vo`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool0203oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00
303oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0
;`3oool000`0oooo0P00000U0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo03L0oooo00<006Ko0?ooo`3oool0<03o
ool000`0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo01X0oooo0P3o000@0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool0
00`0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
01L0oooo0`3o000B0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0
oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo01L0
o`005@3oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000
103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02@0oooo103o000]0?ooo`03001V
o`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0280oooo0P3o00000`3oool0o`000?oo
o`0^0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000D0oooo00<00000
0?ooo`3oool0103oool3000002T0oooo00<0o`000?ooo`3oool07P3oool30?l000<0oooo00<0o`00
0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0K0?oo
o`80o`001P3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?oo
o`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`03
0?l0003oool0oooo01P0oooo0P3o00080?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3o
ool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02`0oooo00<0o`000?ooo`3oool0503oool30?l000X0oooo00<0o`000?ooo`3o
ool0;P3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`800000
1@3oool00`000000oooo0?ooo`0]0?ooo`80o`004P3oool20?l000d0oooo00<0o`000?ooo`3oool0
;`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`800000<03o
ool20?l000h0oooo0P3o000?0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool0<@3o
ool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0a0?ooo`80o`001`3oool5
0?l00140oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0
oooo0380oooo000<0?ooo`030000003oool0oooo03<0oooo1`3o000F0?ooo`030?l0003oool0oooo
0300oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000
oooo0?ooo`1@0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0
oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo0340oooo
00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?oo
o`1@0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?oo
o`0d0?ooo`00303oool200000540oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0/
0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`000?oo
o`3oool0<P3oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`03
0000003oool0oooo0500oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0Z0?ooo`03
001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0
<`3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003o
ool0oooo0500oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3o
ool0oooo03H0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0=03oool0
0`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000D@3oool00`3o
0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0
oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo02P0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo
0?ooo`0e0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<0
00000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo02H0oooo00<0
06Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0e
0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?oo
o`3oool0D03oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?oo
o`3oool0=`3oool000`0oooo0P00001A0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3o
ool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0
003oool0oooo03H0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303o
ool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0903o
ool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0
oooo03L0oooo00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool20000
00D0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo
0280oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool08P3oool00`00
I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000D03oool00`3o0000
oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo
0P0000050?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo
0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo0200oooo00<0
06Ko0?ooo`3oool0>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`1@0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?oo
o`0j0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0i
0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?oo
o`3oool0D03oool00`3o0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?oo
o`3oool0>`3oool000`0oooo0P00001A0?ooo`030?l0003oool0oooo03X0oooo00<006Ko0?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0
003oool0oooo03/0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303o
ool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03/0oooo00<006Ko0?ooo`3oool0703o
ool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0
oooo03`0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`00
0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3oool06P3oool00`00
I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo03d0
oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool200000540oooo
00<0o`000?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo
000<0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0?@3oool00`00I_l0oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`00
0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?oo
o`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0F0?oo
o`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3o
ool0?`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000
D@3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0
?`3oool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3o
ool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0D03oool0
0`3o0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool0
00`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo
0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000
oooo0?ooo`110?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo
00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`120?ooo`03001Vo`3oool0oooo00l0oooo
00<006Ko0?ooo`3oool0@@3oool000`0oooo0P00001A0?ooo`030?l0003oool0oooo04<0oooo00<0
06Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1@
0?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`12
0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo04@0oooo00<006Ko0?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`03
0?l0003oool0oooo04D0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0
A@3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`160?ooo`03001Vo`3o
ool0oooo00D0oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`00001@0?ooo`030?l0003oool0
oooo04L0oooo0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo04X0oooo0P00I_m<0?ooo`00103oool00`00
0000oooo000000050?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0V03oool000D0
oooo0P0000050?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0V03oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo09P0oooo
000<0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0V03oool000`0oooo0P00001A
0?ooo`030?l0003oool0oooo09P0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`000?oo
o`3oool0V03oool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`2H0?ooo`00
303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo09P0oooo000<0?ooo`030000003o
ool0oooo0500oooo00<0o`000?ooo`3oool0V03oool000`0oooo00<000000?ooo`3oool0D03oool0
0`3o0000oooo0?ooo`2H0?ooo`00303oool200000540oooo00<0o`000?ooo`3oool0V03oool000`0
oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`2H0?ooo`00303oool00`000000oooo
0?ooo`1@0?ooo`030?l0003oool0oooo09P0oooo000<0?ooo`030000003oool0oooo0500oooo00<0
o`000?ooo`3oool0V03oool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`2H
0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo09P0oooo000<0?ooo`80
0000D@3oool00`3o0000oooo0?ooo`2H0?ooo`00303oool00`000000oooo0?ooo`1@0?ooo`030?l0
003oool0oooo09P0oooo000<0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0V03o
ool000`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`2H0?ooo`00303oool00`00
0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo09P0oooo000<0?ooo`030000003oool0oooo0500
oooo00<0o`000?ooo`3oool0V03oool000`0oooo0P00000[0?oood`0o`00M@3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00096 L
.02 .00379 L
.03 .00836 L
.04 .0145 L
.05 .02198 L
.06 .03061 L
.07 .0402 L
.08 .05063 L
.09 .06179 L
.1 .07365 L
.11 .08616 L
.12 .0993 L
.13 .11305 L
.14 .12735 L
.15 .14214 L
.16 .15734 L
.17 .17286 L
.18 .18861 L
.19 .20453 L
.2 .22055 L
.21 .23664 L
.22 .25277 L
.23 .26889 L
.24 .28491 L
.25 .30072 L
.26 .31613 L
.27 .33091 L
.28 .34479 L
.29 .35749 L
.3 .36869 L
.31 .37811 L
.32 .38548 L
.33 .39055 L
.34 .39315 L
.35 .39315 L
.36 .39054 L
.37 .38535 L
.38 .37773 L
.39 .36789 L
.4 .35609 L
.41 .34259 L
.42 .32769 L
.43 .3117 L
.44 .29489 L
.45 .27758 L
.46 .26004 L
.47 .24254 L
.48 .22528 L
.49 .20843 L
Mistroke
.5 .19206 L
.51 .17618 L
.52 .16078 L
.53 .14581 L
.54 .13125 L
.55 .11711 L
.56 .10346 L
.57 .09037 L
.58 .07797 L
.59 .06637 L
.6 .05566 L
.61 .04592 L
.62 .03719 L
.63 .02951 L
.64 .02287 L
.65 .01726 L
.66 .01263 L
.67 .00896 L
.68 .0062 L
.69 .00428 L
.7 .00315 L
.71 .00271 L
.72 .00285 L
.73 .00343 L
.74 .00429 L
.75 .00527 L
.76 .0062 L
.77 .00696 L
.78 .00746 L
.79 .00765 L
.8 .00752 L
.81 .00712 L
.82 .00648 L
.83 .00569 L
.84 .00481 L
.85 .00394 L
.86 .00314 L
.87 .00247 L
.88 .00197 L
.89 .00165 L
.9 .00146 L
.91 .00137 L
.92 .0013 L
.93 .0012 L
.94 .00106 L
.95 .00085 L
.96 .00062 L
.97 .00038 L
.98 .00018 L
.99 5e-05 L
Mistroke
1 0 L
Mfstroke
.34677 0 m
.34677 .61803 L
.21664 .61803 L
.4769 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko00<0
o`00000000000000C`0000020?l002<00000803o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<0o`00001Vo`00I_l00`00I_l60?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`L0o`000P3oool>0?l000H0oooo00<0
00000?l0003o0000303o00080?ooo`030000003oool0oooo0080oooo0`00I_l30?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool00`3oool3
0?l004L0oooo00<0o`000?ooo`3oool00`3oool5001Voch0oooo0P3o000G0?ooo`L0o`006@3oool2
001VoaX0oooo000<0?ooo`030000003oool0oooo00H0oooo0P3o00150?ooo`030?l0003oool0oooo
00P0oooo0P00I_lj0?ooo`80o`00>03oool00`00I_l0oooo0?ooo`0J0?ooo`00303oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3oool02P3oool3001Voc@0
oooo0`3o000i0?ooo`03001Vo`3oool0oooo01/0oooo000<0?ooo`030000003oool0oooo00T0oooo
00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0=0?ooo`8006Ko<@3oool00`3o0000oooo
0?ooo`0i0?ooo`03001Vo`3oool0oooo01`0oooo000<0?ooo`8000002`3oool00`3o0000oooo0?oo
o`100?ooo`030?l0003oool0oooo00l0oooo0P00I_l^0?ooo`030?l0003oool0oooo03T0oooo00<0
06Ko0?ooo`3oool07@3oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0o
0?ooo`030?l0003oool0oooo0140oooo0P00I_lZ0?ooo`80o`00>`3oool00`00I_l0oooo0?ooo`0N
0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?oo
o`3oool04`3oool00`00I_l0oooo0?ooo`0U0?ooo`80o`00?03oool00`00I_l0oooo0?ooo`0O0?oo
o`00303oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3o
ool0503oool00`00I_l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3o
ool07`3oool000`0oooo00<000000?ooo`3oool03P3oool20?l003d0oooo00<0o`000?ooo`3oool0
5@3oool2001Vob80oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0P0?ooo`00303o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool05`3o
ool00`00I_l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0803o
ool000`0oooo0P00000B0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool0603oool0
0`00I_l0oooo0?ooo`0M0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3oool08@3oool0
00`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo
01T0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo
0240oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0>03oool00`3o0000
oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo01T0oooo00<0o`000?ooo`3oool0?@3oool00`00I_l0
oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03L0oooo
00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo03h0oooo
00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`0g0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0n0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`8000005@3oool00`3o0000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`0o
0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`030000003oool0oooo01D0oooo00<0o`000?oo
o`3oool0=@3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?oo
o`3oool0?`3oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0
403oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000003o
ool0oooo01P0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3o
ool0oooo00h0oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool07`3oool0
0`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool09P3oool0
00`0oooo0P00000J0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0803oool00`00
I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool09P3oool000`0
oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0240
oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo02L0
oooo000<0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0Q0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo
0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo02l0oooo00<0
o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0480oooo00<0
06Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0S0?oo
o`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`0X0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`<000007@3oool00`3o0000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`03
001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo02D0oooo00@006Ko0?ooo`3oool0o`00AP3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103o
ool3000000D0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003o
ool0oooo02D0oooo00@006Ko0?ooo`3oool0o`00AP3oool00`00I_l0oooo0?ooo`0Y0?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0:P3o
ool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3o0000oooo04H0oooo00<006Ko0?ooo`3oool0:@3o
ool000`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0
oooo02H0oooo00<006Ko0?l0003oool0A@3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool20000
0280oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l00000I_l0oooo
04D0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo02H0oooo00<0o`00001Vo`3oool0A@3oool00`00I_l0
oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool09@3oool0103o0000oooo0?ooo`00I_m40?ooo`03001Vo`3oool0oooo02/0
oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0T0?ooo`050?l0003oool0oooo0?ooo`00I_l0A03oool00`00I_l0oooo0?ooo`0[0?ooo`00
303oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0
:`3oool000`0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo0280oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3o
ool0oooo02/0oooo000<0?ooo`8000009P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo0280oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`100?ooo`03001Vo`3oool0
oooo02`0oooo000<0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0903oool00`3o
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0?`3oool00`00
I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02<0
oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo03l0
oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`0n0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo02P0oooo00<0
o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00P0oooo00<0
06Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo0P00000Z0?oo
o`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`090?oo
o`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3o
ool0:P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3o
ool02`3oool00`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000
003oool0oooo02X0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo00`0oooo00<006Ko0?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303o
ool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3oool0;`3o
ool000`0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0
oooo02l0oooo000<0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0>03oool00`00
I_l0oooo0?ooo`0_0?ooo`00303oool2000002d0oooo00<0o`000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0
oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo01d0oooo
00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03H0oooo
00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?oo
o`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo02h0oooo00<0o`00
0?ooo`3oool0703oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01<0oooo00<006Ko
0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?oo
o`3oool0;`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?oo
o`3oool05@3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0d0?ooo`03
001Vo`3oool0oooo0340oooo00050?ooo`030000003oool0oooo00@0oooo0`00000a0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0F0?ooo`03001V
o`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3o
ool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0
oooo01P0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0
oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo0380oooo00<006Ko0?ooo`3oool0<P3oool0
00D0oooo0P0000050?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0<@3oool00`00
I_l0oooo0?ooo`0b0?ooo`00303oool2000003@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0
oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01H0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo0340oooo
00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?oo
o`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo03D0oooo00<0o`00
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01h0oooo00<006Ko
0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0O0?oo
o`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3o
ool0=`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`800000
>@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
8@3oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003o
ool0oooo03P0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo0280oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool0
0`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool0
00`0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo
03D0oooo000<0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0
oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo02P0oooo
00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00000l0?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo02P0oooo00<0
06Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0X
0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo03d0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?oo
o`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`0n0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0[0?ooo`03
001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0
?`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
:`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003o
ool0oooo03l0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo02`0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool2
00000440oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo02h0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`00
0000oooo0?ooo`110?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0
oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0
oooo000<0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`050?ooo`80o`00<`3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0280oooo00<0
06Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`140?ooo`80o`001`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo03@0oooo00<0
06Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`<00000AP3oool20?l000D0oooo00@0o`000?ooo`3oool0oooo0P3o000h0?ooo`03001Vo`3o
ool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`030000003oool0
oooo04P0oooo0P3o00030?ooo`040?l0003oool0o`000?l003X0oooo00<006Ko0?ooo`3oool08@3o
ool00`00I_l0oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04X0oooo1@3o000l0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3oool0
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0
oooo03`0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3oool20000
00D0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo
01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000
oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo
0P00001>0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo
0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo03h0oooo00<0
06Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`1=
0?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k
0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?oo
o`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`03
0?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00
303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool0
6@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000004h0oooo00<0o`000?ooo`3oool0@03o
ool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0
oooo04d0oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0
oooo03d0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0@@3oool00`00
I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo04d0
oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0
oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0@P3oool00`00I_l0oooo
0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000CP3oool00`3o0000oooo0?oo
o`120?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<00000
0?ooo`3oool0C@3oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0oooo0180oooo00<006Ko
0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`130?oo
o`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3o
ool0C@3oool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3o
ool0@@3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`140?ooo`03001V
o`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`150?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3o
ool000`0oooo0P00001>0?ooo`030?l0003oool0oooo04H0oooo00<006Ko0?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo
04H0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000
oooo0?ooo`1=0?ooo`030?l0003oool0oooo04L0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo04P0oooo
00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo0?oo
o`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0C@3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo00D0oooo0P00I_m8
0?ooo`000`3oool5000000@0oooo0`00001=0?ooo`030?l0003oool0oooo04X0oooo0`00I_l20?oo
o`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1=0?oo
o`030?l0003oool0oooo04d0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`03
0000003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000D0oooo0P0000050?ooo`030000
003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo000<0?ooo`030000003oool0
oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo0P00001>0?ooo`030?l0003oool0oooo
09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo
00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?oo
o`1=0?ooo`030?l0003oool0oooo09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`00
0?ooo`3oool0V`3oool000`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?oo
o`00303oool2000004h0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo00<000000?ooo`3oool0
C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003o
ool0oooo09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool0
00`0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000
oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo000<0?ooo`800000CP3oool00`3o0000oooo
0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo09/0oooo000<
0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0V`3oool000`0oooo00<000000?oo
o`3oool0C@3oool00`3o0000oooo0?ooo`2K0?ooo`00303oool00`000000oooo0?ooo`1=0?ooo`03
0?l0003oool0oooo09/0oooo000<0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0
V`3oool000`0oooo0P00000`0?ooocd0o`00O`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00041 L
.02 .00163 L
.03 .00362 L
.04 .00631 L
.05 .00965 L
.06 .01359 L
.07 .01812 L
.08 .0233 L
.09 .02922 L
.1 .03605 L
.11 .04403 L
.12 .05344 L
.13 .0646 L
.14 .07782 L
.15 .09336 L
.16 .11138 L
.17 .13192 L
.18 .15484 L
.19 .17988 L
.2 .20663 L
.21 .23459 L
.22 .26321 L
.23 .29191 L
.24 .32018 L
.25 .34751 L
.26 .37348 L
.27 .3977 L
.28 .41981 L
.29 .43945 L
.3 .45627 L
.31 .4699 L
.32 .48003 L
.33 .48635 L
.34 .48865 L
.35 .48685 L
.36 .48094 L
.37 .47106 L
.38 .45744 L
.39 .44037 L
.4 .42018 L
.41 .39723 L
.42 .37186 L
.43 .34447 L
.44 .31546 L
.45 .28531 L
.46 .25457 L
.47 .22384 L
.48 .19378 L
.49 .16503 L
Mistroke
.5 .13822 L
.51 .11383 L
.52 .09224 L
.53 .07362 L
.54 .058 L
.55 .04522 L
.56 .03501 L
.57 .02702 L
.58 .02085 L
.59 .01614 L
.6 .01254 L
.61 .00976 L
.62 .0076 L
.63 .0059 L
.64 .00456 L
.65 .00351 L
.66 .00271 L
.67 .00214 L
.68 .00177 L
.69 .00154 L
.7 .00143 L
.71 .00138 L
.72 .00134 L
.73 .00127 L
.74 .00114 L
.75 .00094 L
.76 .00071 L
.77 .00048 L
.78 .00032 L
.79 .00029 L
.8 .00046 L
.81 .00088 L
.82 .00154 L
.83 .00243 L
.84 .00346 L
.85 .00454 L
.86 .00555 L
.87 .00637 L
.88 .00692 L
.89 .00715 L
.9 .00704 L
.91 .00663 L
.92 .00597 L
.93 .0051 L
.94 .00412 L
.95 .00311 L
.96 .00213 L
.97 .00126 L
.98 .00058 L
.99 .00015 L
Mistroke
1 0 L
Mfstroke
.33963 0 m
.33963 .61803 L
.23031 .61803 L
.44894 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004P006Ko00<0
o`00001Vo`000000AP00000Y0?l001L000001000I_l<0?l000L0oooo000<0?ooo`030000003oool0
oooo00<0oooo1@3o00000`3oool000000?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`3o0000oooo001Vo`05001Vo`H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`L0o`002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool;0?l000<0oooo3@3o000;0?ooo`030000003oool0
oooo00D0oooo000<0?ooo`030000003oool0oooo00P0oooo0P3o00110?ooo`030?l0003oool0oooo
00D0oooo1@00I_l`0?ooo`D0o`00>`3oool30?l000@0oooo0P00I_lJ0?ooo`00303oool00`000000
oooo0?ooo`0:0?ooo`80o`00?`3oool00`3o0000oooo0?ooo`0:0?ooo`8006Ko;03oool20?l004H0
oooo00<006Ko0?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool0303oool30?l003`0oooo
00<0o`000?ooo`3oool0303oool3001VobL0oooo0P3o00170?ooo`03001Vo`3oool0oooo01/0oooo
000<0?ooo`030000003oool0oooo00l0oooo0P3o000j0?ooo`030?l0003oool0oooo00l0oooo0P00
I_lR0?ooo`<0o`00B03oool00`00I_l0oooo0?ooo`0L0?ooo`00303oool200000180oooo00<0o`00
0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0A0?ooo`8006Ko7`3oool00`3o0000oooo0?ooo`18
0?ooo`03001Vo`3oool0oooo01d0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?oo
o`3oool0=P3oool00`3o0000oooo0?ooo`0C0?ooo`8006Ko703oool00`3o0000oooo0?ooo`180?oo
o`03001Vo`3oool0oooo01h0oooo000<0?ooo`030000003oool0oooo01<0oooo0P3o000f0?ooo`03
0?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`180?ooo`03
001Vo`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo01D0oooo0P3o000d0?ooo`030?l0
003oool0oooo01H0oooo00<006Ko0?ooo`3oool05@3oool20?l004/0oooo00<006Ko0?ooo`3oool0
7`3oool000`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003o
ool0oooo01L0oooo0P00I_lD0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool0803o
ool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0
oooo01T0oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0
oooo0200oooo000<0?ooo`8000006P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
01X0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`1:0?ooo`03001Vo`3oool0oooo
0240oooo000<0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0B`3oool00`00I_l0
oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo02h0oooo
00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo04X0oooo
00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`1;0?ooo`03001Vo`3oool0oooo0280oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0;03oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`00
0?ooo`3oool0BP3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool2000001d0oooo00<0o`000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?oo
o`3oool0B`3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003o
ool0oooo01l0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3o
ool0oooo00D0oooo00<0o`000?ooo`3oool0BP3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool0
0`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool08@3oool0
0`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo04/0oooo00<006Ko0?ooo`3oool09@3oool0
00`0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
0240oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo
02H0oooo000<0?ooo`8000008P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0280
oooo00D006Ko0?ooo`3oool0oooo0?l0001=0?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0S0?ooo`03
001Vo`3oool0o`0004d0oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3o0000
C@3oool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo02H0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`1<0?ooo`03001Vo`3o
ool0oooo02L0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo02D0oooo00<0o`000?ooo`3oool0903oool00`3o000006Ko0?ooo`1;0?ooo`03001Vo`3oool0
oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`00I_l0C03oool00`00
I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<00000903oool00`3o0000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo02<0oooo00@0o`000?ooo`3oool006KoB`3oool00`00
I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0
oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0S0?ooo`040?l0003oool0oooo001V
odX0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`020?ooo`03001Vo`3oool0oooo04L0oooo00<006Ko0?ooo`3oool0:@3oool000@0oooo
0`0000050?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0R0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0A`3oool00`00I_l0oooo
0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<0
o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`0V
0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo04D0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo0P00000X0?oo
o`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3oool0oooo04@0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo00L0oooo00<006Ko0?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3o
ool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo0200oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0
oooo02/0oooo000<0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool07`3oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0@@3oool00`00
I_l0oooo0?ooo`0[0?ooo`00303oool2000002X0oooo00<0o`000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0@03oool00`00I_l0
oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo03l0oooo
00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?oo
o`0o0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo02X0oooo00<0o`00
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00`0oooo00<006Ko
0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0Z0?oo
o`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3o
ool0:`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3o
ool03P3oool00`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`800000
;03oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0
3P3oool00`00I_l0oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003o
ool0oooo02/0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo00l0oooo00<006Ko0?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool0
0`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0;`3oool0
00`0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
01/0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo
02l0oooo000<0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0703oool00`3o0000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0
oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01`0oooo
00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03P0oooo
00<006Ko0?ooo`3oool0;`3oool000`0oooo0P00000^0?ooo`030?l0003oool0oooo01/0oooo00<0
o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo03L0oooo00<0
06Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0K
0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0f
0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo02d0oooo00<0o`000?oo
o`3oool06`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?oo
o`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?ooo`03
001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo01H0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool0=03o
ool00`00I_l0oooo0?ooo`0a0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`<00000;`3oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool05P3oool0
0`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo
0340oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0603oool00`00I_l0
oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01L0
oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01L0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo0340oooo
00<006Ko0?ooo`3oool0<P3oool000`0oooo0P00000b0?ooo`030?l0003oool0oooo01L0oooo00<0
o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0340oooo00<0
06Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0a
0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo0380oooo00<0o`000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?oo
o`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`03
0?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0M0?ooo`03
001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0
<P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
7P3oool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003o
ool0oooo03<0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo01h0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2
000003@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo01l0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`00
0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0
oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0
oooo000<0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo
0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo02T0oooo00<0
06Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0X
0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000=P3oool00`3o0000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0X0?oo
o`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3o
ool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0f0?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0U0?ooo`03001V
o`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0=`3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool09@3o
ool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0
oooo03L0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo02D0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`00
0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0
oooo0P00000i0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo
00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140oooo
00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo
000<0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?oo
o`0h0?ooo`00303oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko
0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo03T0oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?oo
o`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?oo
o`001`3oool00`000000oooo0?ooo`020?ooo`<00000>P3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0Q0?ooo`03
001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0j0?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0/0?ooo`03001V
o`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>P3o
ool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0k0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3o
ool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0
oooo03`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo02h0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`00
0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0
oooo0P00000n0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo
00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo
000<0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?oo
o`0k0?ooo`00303oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko
0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0J0?oo
o`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3o
ool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool200000440oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0
603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`100?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3o
ool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0@@3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0>03oool0
0`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo
0440oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
03P0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000
oooo0?ooo`120?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo
0P0000130?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0k0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<0
00000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<
0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`10
0?ooo`00303oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?oo
o`3oool0@@3oool000`0oooo00<000000?ooo`3oool0A@3oool20?l000@0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3o
ool0@@3oool000`0oooo00<000000?ooo`3oool0A`3oool01@3o0000oooo0?ooo`3oool0o`0000<0
oooo0P3o00140?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo
0P0000190?ooo`80o`0000<0oooo0?l0003oool00P3o00170?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0BP3oool30?l004T0oooo00<0
06Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`1;
0?ooo`030?l0003oool0oooo04T0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`13
0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04/0oooo00<0o`000?ooo`3oool0BP3oool00`00I_l0oooo0?ooo`080?ooo`03
001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
B`3oool00`3o0000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_m80?ooo`000`3o
ool5000000@0oooo0`00001;0?ooo`030?l0003oool0oooo04`0oooo0`00I_l20?ooo`8006KoBP3o
ool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1;0?ooo`030?l0003o
ool0oooo04l0oooo0P00I_m<0?ooo`00103oool00`000000oooo000000050?ooo`030000003oool0
oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000D0oooo0P0000050?ooo`030000003oool0oooo
04/0oooo00<0o`000?ooo`3oool0W@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1;0?ooo`030?l0003oool0oooo09d0oooo000<0?ooo`030000003oool0oooo04/0oooo
00<0o`000?ooo`3oool0W@3oool000`0oooo0P00001<0?ooo`030?l0003oool0oooo09d0oooo000<
0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000`0oooo00<000000?oo
o`3oool0B`3oool00`3o0000oooo0?ooo`2M0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`03
0?l0003oool0oooo09d0oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0
W@3oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`2M0?ooo`00303oool2
000004`0oooo00<0o`000?ooo`3oool0W@3oool000`0oooo00<000000?ooo`3oool0B`3oool00`3o
0000oooo0?ooo`2M0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo09d0
oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000`0oooo00<0
00000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`2M0?ooo`00303oool00`000000oooo0?ooo`1;
0?ooo`030?l0003oool0oooo09d0oooo000<0?ooo`800000C03oool00`3o0000oooo0?ooo`2M0?oo
o`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo09d0oooo000<0?ooo`030000
003oool0oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000`0oooo00<000000?ooo`3oool0B`3o
ool00`3o0000oooo0?ooo`2M0?ooo`00303oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0
oooo09d0oooo000<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0W@3oool000`0
oooo0P00000c0?oooc<0o`00QP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0005 L
.02 .00198 L
.03 .00442 L
.04 .00778 L
.05 .012 L
.06 .01705 L
.07 .0229 L
.08 .02955 L
.09 .03705 L
.1 .0455 L
.11 .05508 L
.12 .06598 L
.13 .07846 L
.14 .0928 L
.15 .10926 L
.16 .12807 L
.17 .14936 L
.18 .17317 L
.19 .19938 L
.2 .22767 L
.21 .25758 L
.22 .28849 L
.23 .31965 L
.24 .35027 L
.25 .37953 L
.26 .40665 L
.27 .4309 L
.28 .45163 L
.29 .46828 L
.3 .4804 L
.31 .48767 L
.32 .48993 L
.33 .48717 L
.34 .47959 L
.35 .46753 L
.36 .45146 L
.37 .43193 L
.38 .40956 L
.39 .38496 L
.4 .35878 L
.41 .33162 L
.42 .30409 L
.43 .2768 L
.44 .2503 L
.45 .22506 L
.46 .20147 L
.47 .17981 L
.48 .16019 L
.49 .14263 L
Mistroke
.5 .127 L
.51 .11311 L
.52 .10072 L
.53 .08957 L
.54 .07941 L
.55 .07005 L
.56 .06133 L
.57 .05316 L
.58 .04549 L
.59 .03831 L
.6 .03167 L
.61 .02559 L
.62 .02012 L
.63 .0153 L
.64 .01116 L
.65 .00773 L
.66 .00501 L
.67 .00299 L
.68 .0016 L
.69 .00079 L
.7 .00045 L
.71 .00047 L
.72 .00072 L
.73 .00109 L
.74 .0015 L
.75 .00185 L
.76 .0021 L
.77 .00224 L
.78 .00227 L
.79 .00222 L
.8 .00213 L
.81 .00207 L
.82 .00208 L
.83 .00222 L
.84 .00252 L
.85 .00297 L
.86 .00354 L
.87 .00417 L
.88 .00478 L
.89 .00529 L
.9 .00563 L
.91 .00574 L
.92 .00559 L
.93 .00517 L
.94 .00449 L
.95 .0036 L
.96 .0026 L
.97 .00161 L
.98 .00077 L
.99 .0002 L
Mistroke
1 0 L
Mfstroke
.33413 0 m
.33413 .61803 L
.21922 .61803 L
.44903 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004L006Ko00<0
o`00001Vo`00I_l0B`00000W0?l001D000001000I_l<0?l000L0oooo000<0?ooo`030000003oool0
oooo00<0oooo0`3o00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00H006Ko1P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o00000`3o00060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oooaT0o`002`3oool0
0`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00@P3oool00`3o
0000oooo0?ooo`060?ooo`D006Ko=`3oool50?l003/0oooo0P00I_lJ0?ooo`00303oool00`000000
oooo0?ooo`080?ooo`80o`00@03oool00`3o0000oooo0?ooo`0;0?ooo`8006Ko<`3oool20?l003l0
oooo00<006Ko0?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool02P3oool20?l003h0oooo
00<0o`000?ooo`3oool03@3oool3001Vobh0oooo0P3o00100?ooo`03001Vo`3oool0oooo01/0oooo
000<0?ooo`030000003oool0oooo00`0oooo0P3o000l0?ooo`030?l0003oool0oooo0100oooo0P00
I_l[0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool0703oool000`0oooo0P00000?
0?ooo`80o`00>P3oool00`3o0000oooo0?ooo`0B0?ooo`8006Ko9`3oool20?l00440oooo00<006Ko
0?ooo`3oool07@3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?oo
o`030?l0003oool0oooo01@0oooo0P00I_lT0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?oo
o`3oool07P3oool000`0oooo00<000000?ooo`3oool04@3oool20?l003L0oooo00<0o`000?ooo`3o
ool05P3oool00`00I_l0oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3o
ool07`3oool000`0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo01L0oooo00<006Ko0?ooo`3oool07@3oool20?l004<0oooo00<006Ko0?ooo`3oool0
7`3oool000`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003o
ool0oooo01P0oooo0P00I_lK0?ooo`80o`00A03oool00`00I_l0oooo0?ooo`0P0?ooo`00303oool0
0`000000oooo0?ooo`0E0?ooo`80o`00<`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0
oooo01L0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0P0?ooo`00303oool20000
01P0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo
01D0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0Q0?ooo`00303oool00`000000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0703oool00`00I_l0
oooo0?ooo`0C0?ooo`030?l0003oool0oooo04D0oooo00<006Ko0?ooo`3oool08@3oool000`0oooo
00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo
00<006Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`150?ooo`03001Vo`3oool0oooo0280oooo
000<0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0M0?ooo`03001Vo`3oool0oooo00l0oooo0P3o00180?ooo`03001Vo`3oool0oooo0280oooo000<
0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0N
0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`0S
0?ooo`00303oool2000001/0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0O0?oo
o`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0S0?oo
o`00303oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo04P0oooo00<006Ko0?ooo`3o
ool0903oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0[0?ooo`030?l0
003oool0oooo0240oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`190?ooo`03001V
o`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0B@3o
ool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo02X0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0
oooo04X0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo00<000000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0103oool00`3o
0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`8000007`3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000
oooo0?ooo`1:0?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`030000003oool0oooo01l0oooo
00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0T0?ooo`04001Vo`3oool0oooo0?l004`0
oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0W0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3o0000C@3oool00`00I_l0oooo
0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02L0oooo00<0
o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`1<0?ooo`03001Vo`3oool0oooo02L0oooo0004
0?ooo`@00000103oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02H0oooo00<0o`00
0?ooo`3oool0903oool00`3o0000oooo001Vo`1<0?ooo`03001Vo`3oool0oooo02P0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo02@0oooo00<0o`000?ooo`00I_l0C03oool00`00I_l0oooo0?ooo`0X0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`<000008P3oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo02<0oooo00D0o`000?ooo`3oool0oooo001Vo`1;0?ooo`03001Vo`3oool0oooo
02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo02<0oooo00D0o`000?ooo`3oool0oooo001Vo`1:0?oo
o`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`170?ooo`03001Vo`3oool0oooo02T0oooo00040?ooo`<00000
1@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo04L0oooo00<006Ko0?ooo`3oool0
:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo02<0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo04H0oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo00<000000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool01P3oool0
0`00I_l0oooo0?ooo`150?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`8000009@3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo02D0
oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00P0
oooo00<006Ko0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<0
00000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0oooo02/0oooo000<
0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[
0?ooo`00303oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0200oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?oo
o`3oool0:`3oool000`0oooo0P00000X0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3o
ool0703oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3o
ool0;03oool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0o0?ooo`03001V
o`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0?`3o
ool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo01l0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0
oooo03h0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool04@3oool00`00
I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo02T0
oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0140
oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000002X0oooo
00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0180oooo
00<006Ko0?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?oo
o`0Z0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0C0?ooo`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<00000
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo02l0oooo000<0?oo
o`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?oo
o`00303oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3o
ool0;`3oool000`0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0h0?ooo`03001V
o`3oool0oooo02l0oooo000<0?ooo`800000;03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo01H0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3o
ool0oooo0300oooo000<0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0=P3oool0
0`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
01/0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo
03H0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0;03oool00`3o0000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`000000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0K0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo01X0oooo00<0
o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo03@0oooo00<0
06Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool3000002d0oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01`0oooo00<006Ko
0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0a0?oo
o`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3o
ool0<`3oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02h0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0b0?ooo`00
1@3oool2000000D0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo01<0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo0380oooo000<0?ooo`800000<03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo01<0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3o
ool0oooo0380oooo000<0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0<@3oool0
0`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo
02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool08@3oool00`00I_l0
oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo0340oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0280oooo
00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`0S0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00000b
0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0903oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`03
0000003oool0oooo0380oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00
303oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0
=@3oool000`0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3o
ool0oooo03H0oooo000<0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool0:03oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool2000003@0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool0:03oool00`00
I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo02P0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo
0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo03@0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo02/0oooo00<0
06Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0[
0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?oo
o`3oool0=03oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool0;03oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`80
0000=P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool0;@3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000
003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo02d0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303o
ool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03o
ool000`0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0
oooo03P0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo
0280oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0
oooo00<000000?ooo`3oool00P3oool3000003L0oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0
oooo0?ooo`0i0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo
0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo0004
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?oo
o`0O0?ooo`03001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0i
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0d
0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?oo
o`3oool0>@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0=@3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`80
0000>P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0=P3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000
003oool0oooo03X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo03L0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303o
ool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3o
ool000`0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0
oooo03`0oooo000<0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo03X0oooo00<006Ko0?ooo`3oool06P3oool00`00
I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo01T0
oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00000m0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo01P0oooo
00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo03d0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo03d0oooo00<006Ko
0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0n0?oo
o`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3o
ool0?P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0?`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000
@03oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
@03oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003o
ool0oooo03l0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0440oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool0
0`000000oooo0?ooo`100?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l0
00140?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<00000
0?ooo`3oool0@@3oool00`3o0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l004H0oooo00<0
06Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`11
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o0000A`3oool00`00I_l0oooo0?ooo`0@
0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo0480oooo00<0o`000?oo
o`3oool01@3oool20?l004T0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`110?oo
o`00303oool2000004@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`190?ooo`03
001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0
A03oool70?l004/0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303o
ool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0
oooo04/0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0B`3oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`1<0?ooo`03001Vo`3oool0oooo00D0
oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`00001:0?ooo`030?l0003oool0oooo04d0oooo
0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo0500oooo0P00I_m<0?ooo`00103oool00`000000oooo0000
00050?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0WP3oool000D0oooo0P000005
0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0WP3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo09h0oooo000<0?ooo`03
0000003oool0oooo04X0oooo00<0o`000?ooo`3oool0WP3oool000`0oooo0P00001;0?ooo`030?l0
003oool0oooo09h0oooo000<0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0WP3o
ool000`0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2N0?ooo`00303oool00`00
0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo09h0oooo000<0?ooo`030000003oool0oooo04X0
oooo00<0o`000?ooo`3oool0WP3oool000`0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo
0?ooo`2N0?ooo`00303oool2000004/0oooo00<0o`000?ooo`3oool0WP3oool000`0oooo00<00000
0?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2N0?ooo`00303oool00`000000oooo0?ooo`1:0?oo
o`030?l0003oool0oooo09h0oooo000<0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3o
ool0WP3oool000`0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2N0?ooo`00303o
ool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo09h0oooo000<0?ooo`800000B`3oool0
0`3o0000oooo0?ooo`2N0?ooo`00303oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo
09h0oooo000<0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0WP3oool000`0oooo
00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2N0?ooo`00303oool00`000000oooo0?oo
o`1:0?ooo`030?l0003oool0oooo09h0oooo000<0?ooo`030000003oool0oooo04X0oooo00<0o`00
0?ooo`3oool0WP3oool000`0oooo0P00000a0?ooocD0o`00QP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00129 L
.02 .00518 L
.03 .01165 L
.04 .02069 L
.05 .03223 L
.06 .04615 L
.07 .06223 L
.08 .08017 L
.09 .09956 L
.1 .11993 L
.11 .14076 L
.12 .1615 L
.13 .18163 L
.14 .20067 L
.15 .21822 L
.16 .234 L
.17 .24786 L
.18 .2598 L
.19 .26993 L
.2 .27848 L
.21 .28573 L
.22 .29197 L
.23 .29749 L
.24 .30248 L
.25 .30708 L
.26 .31132 L
.27 .31518 L
.28 .31858 L
.29 .3214 L
.3 .32355 L
.31 .32498 L
.32 .32567 L
.33 .32566 L
.34 .325 L
.35 .32376 L
.36 .32199 L
.37 .31966 L
.38 .31667 L
.39 .31287 L
.4 .30802 L
.41 .3019 L
.42 .29428 L
.43 .28502 L
.44 .27404 L
.45 .26139 L
.46 .24721 L
.47 .23172 L
.48 .21521 L
.49 .19801 L
Mistroke
.5 .18046 L
.51 .16289 L
.52 .14563 L
.53 .12895 L
.54 .1131 L
.55 .09826 L
.56 .08453 L
.57 .07201 L
.58 .06072 L
.59 .05068 L
.6 .04186 L
.61 .03426 L
.62 .02787 L
.63 .02268 L
.64 .01867 L
.65 .01578 L
.66 .01397 L
.67 .01313 L
.68 .01313 L
.69 .01379 L
.7 .01491 L
.71 .01628 L
.72 .01766 L
.73 .01884 L
.74 .01962 L
.75 .01985 L
.76 .01945 L
.77 .01839 L
.78 .01675 L
.79 .01467 L
.8 .01232 L
.81 .0099 L
.82 .00759 L
.83 .00552 L
.84 .00378 L
.85 .00241 L
.86 .00139 L
.87 .00069 L
.88 .00027 L
.89 5e-05 L
.9 0 L
.91 5e-05 L
.92 .00014 L
.93 .00024 L
.94 .0003 L
.95 .00031 L
.96 .00027 L
.97 .00019 L
.98 .0001 L
.99 3e-05 L
Mistroke
1 0 L
Mfstroke
.33108 0 m
.33108 .61803 L
.18854 .61803 L
.47362 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004P006Ko00@0
o`00001Vo`00I_l006KoLP00000U0?l000L0oooo000<0?ooo`040000003oool0oooo0?ooo`80o`00
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool0103o0000oooo0?ooo`3oool6001Vo`H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo103o00000`3oool000000?ooo`0:0?ooo`03
0000003oool0oooo0080oooo0`00I_l30?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool000`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`030?l0
003oool0oooo00L0oooo1@00I_mN0?ooo`D0o`00503oool2001VoaX0oooo000<0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0<0?ooo`8006Ko=`3o
ool>0?l00180oooo1@3o000H0?ooo`03001Vo`3oool0oooo01X0oooo000<0?ooo`030000003oool0
oooo00D0oooo0P3o00120?ooo`030?l0003oool0oooo00h0oooo0`00I_lb0?ooo`80o`003P3ooolB
0?l001`0oooo00<006Ko0?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo0140oooo0P00I_l^0?ooo`80o`00?@3oool00`00
I_l0oooo0?ooo`0L0?ooo`00303oool2000000T0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000
oooo0?ooo`0C0?ooo`8006Ko:P3oool20?l003h0oooo00<006Ko0?ooo`3oool07@3oool000`0oooo
00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01D0oooo
0P00I_lW0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool07P3oool000`0oooo00<0
00000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01L0oooo00<0
06Ko0?ooo`3oool08P3oool20?l003l0oooo00<006Ko0?ooo`3oool07`3oool000`0oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01P0oooo00<006Ko
0?ooo`3oool0803oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo01l0oooo000<0?oo
o`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0I0?oo
o`8006Ko7`3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo0200oooo000<0?ooo`03
0000003oool0oooo00/0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0K0?ooo`03
001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0P0?ooo`00
303oool2000000d0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0L0?ooo`03001V
o`3oool0oooo01T0oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`0Q0?ooo`00303o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3oool08@3o
ool000`0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0
oooo01h0oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0
oooo0280oooo000<0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0>03oool00`3o
0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool0@P3oool00`00
I_l0oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0
oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo0480
oooo00<006Ko0?ooo`3oool08`3oool000`0oooo0P00000@0?ooo`030?l0003oool0oooo03L0oooo
00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo04<0oooo
00<006Ko0?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0f0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?oo
o`120?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`00
0?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0<0?oo
o`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool09@3oool000`0oooo00<000000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo02D0oooo000<0?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0S0?ooo`03001V
o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0V0?ooo`00303o
ool2000001<0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3o
ool0oooo00P0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool09@3oool0
0`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo04@0oooo00<006Ko0?ooo`3oool09`3oool0
00`0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo
02D0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo
02L0oooo000<0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000
oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0
oooo0?ooo`0W0?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`150?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02L0oooo00<0
06Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`150?ooo`03001Vo`3oool0oooo02P0oooo0006
0?ooo`030000003oool0oooo00<0oooo0`00000E0?ooo`030?l0003oool0oooo0340oooo00<0o`00
0?ooo`3oool0:03oool01000I_l0oooo0?ooo`3o00180?ooo`03001Vo`3oool0oooo02P0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0`
0?ooo`030?l0003oool0oooo02P0oooo00@006Ko0?ooo`3oool0o`00A`3oool00`00I_l0oooo0?oo
o`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<0o`00
0?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3o0000oooo04L0oooo00<006Ko
0?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0oooo01L0oooo00<0o`000?oo
o`3oool0;`3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3o0000oooo04L0oooo00<006Ko0?oo
o`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:@3oool00`3o000006Ko0?ooo`170?ooo`03
001Vo`3oool0oooo02T0oooo000<0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool006Ko04L0oooo00<006Ko0?ooo`3oool0
:P3oool000`0oooo0P00000I0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0:03o
ool0103o0000oooo0?ooo`00I_m60?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0W0?ooo`050?l0003o
ool0oooo0?ooo`00I_l0AP3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<00000
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0oooo02/0oooo000<0?oo
o`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0U0?oo
o`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?oo
o`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3o
ool0:`3oool000`0oooo0P00000L0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0
903oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool0
;03oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo02@0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3o
ool0oooo02`0oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0?`3oool0
0`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
02X0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo
03h0oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool02P3oool00`00I_l0
oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo01d0oooo
00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00/0oooo
00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000001l0oooo00<0
o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00/0oooo00<0
06Ko0?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`0N
0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool03P3oool00`00I_l0oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`03
0000003oool0oooo0200oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00
303oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3oool0
;`3oool000`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo01h0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0h0?ooo`03001Vo`3o
ool0oooo02l0oooo000<0?ooo`8000008`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo01d0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3oool0
oooo0300oooo000<0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0903oool00`3o
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0=P3oool00`00
I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02<0
oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03H0
oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo
0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0F0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`80o`008P3oool00`3o0000oooo0?ooo`0J
0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a
0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`<000009`3oool00`3o0000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0d0?oo
o`03001Vo`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3o
ool06P3oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340oooo00070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0c0?ooo`03001V
o`3oool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0
6`3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3o
ool000`0oooo0P00000/0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool0
00`0oooo00<000000?ooo`3oool0;03oool20?l001/0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0
oooo00<000000?ooo`3oool0;P3oool20?l001T0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo
00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0180oooo
00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo
000<0?ooo`030000003oool0oooo0340oooo0P3o000F0?ooo`030?l0003oool0oooo0100oooo0P3o
000V0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<00000
0?ooo`3oool0<`3oool30?l001<0oooo00<0o`000?ooo`3oool03P3oool20?l002P0oooo00<006Ko
0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool2000003L0oooo0P3o000A0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0/0?oo
o`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo03P0oooo0P3o000?0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0/0?ooo`03
001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo03X0oooo0`3o000<0?ooo`030?l0
003oool0oooo00L0oooo1@3o000^0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0
=@3oool000`0oooo00<000000?ooo`3oool0?@3oool20?l000X0oooo00<0o`000?ooo`3oool01@3o
ool20?l003<0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool0
0`000000oooo0?ooo`0o0?oooa80o`00=@3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0
oooo03H0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0>`3oool00`00
I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000BP3oool00`3o0000
oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo
00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02P0oooo
00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?oo
o`0l0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<00000
0?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko
0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0l0?oo
o`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3o
ool0=`3oool000`0oooo0P00001:0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0
903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003o
ool0oooo03d0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool0
0`000000oooo0?ooo`190?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0903oool0
0`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
03h0oooo00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0
oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo0280
oooo00<006Ko0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`190?ooo`030?l0003oool0oooo03h0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0
oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000B@3oool00`3o0000oooo
0?ooo`0o0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P00
00050?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0?`3oool00`00I_l0oooo0?oo
o`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko
0?ooo`3oool0>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`19
0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j
0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`100?oo
o`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`110?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3o
ool0>`3oool000`0oooo0P00001:0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3oool0
7@3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003o
ool0oooo0480oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool0
0`000000oooo0?ooo`190?ooo`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool0703oool0
0`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
04<0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000
oooo0?ooo`190?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo04@0oooo
00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000004X0oooo00<0
o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<
0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0H
0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?oo
o`3oool0A@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`03
0000003oool0oooo04T0oooo00<0o`000?ooo`3oool0A@3oool00`00I_l0oooo0?ooo`0F0?ooo`03
001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0
AP3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000BP3o
ool00`3o0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3o
ool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`170?ooo`03001Vo`3oool0
oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o
0000oooo0?ooo`170?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0
oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0oooo0100
oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo
0?ooo`180?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<0
00000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo00l0oooo00<0
06Ko0?ooo`3oool0@@3oool000`0oooo0P00001:0?ooo`030?l0003oool0oooo04X0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`190?oo
o`030?l0003oool0oooo04X0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?oo
o`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo04/0oooo00<006Ko0?ooo`3o
ool02`3oool00`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0
003oool0oooo04`0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0C03o
ool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`1=0?ooo`03001Vo`3oool0
oooo00D0oooo0P00I_m80?ooo`000`3oool5000000@0oooo0`0000190?ooo`030?l0003oool0oooo
04h0oooo0`00I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`190?ooo`030?l0003oool0oooo0540oooo0P00I_m<0?ooo`00103oool00`000000
oooo000000050?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000D0oooo
0P0000050?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<
0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000`0oooo0P00001:0?oo
o`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3o
ool0W`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303o
ool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0
oooo04T0oooo00<0o`000?ooo`3oool0W`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o
0000oooo0?ooo`2O0?ooo`00303oool2000004X0oooo00<0o`000?ooo`3oool0W`3oool000`0oooo
00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`00
0?ooo`3oool0W`3oool000`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?oo
o`00303oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`800000
BP3oool00`3o0000oooo0?ooo`2O0?ooo`00303oool00`000000oooo0?ooo`190?ooo`030?l0003o
ool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0W`3oool0
00`0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`2O0?ooo`00303oool00`000000
oooo0?ooo`190?ooo`030?l0003oool0oooo09l0oooo000<0?ooo`030000003oool0oooo04T0oooo
00<0o`000?ooo`3oool0W`3oool000`0oooo0P00000Z0?oood80o`00P03oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00274 L
.02 .0108 L
.03 .02369 L
.04 .04067 L
.05 .06084 L
.06 .08326 L
.07 .10699 L
.08 .13114 L
.09 .15493 L
.1 .1777 L
.11 .19886 L
.12 .21797 L
.13 .2347 L
.14 .24885 L
.15 .26035 L
.16 .26924 L
.17 .27566 L
.18 .27983 L
.19 .28201 L
.2 .28249 L
.21 .28157 L
.22 .27955 L
.23 .27677 L
.24 .27351 L
.25 .27007 L
.26 .26672 L
.27 .26366 L
.28 .26105 L
.29 .25896 L
.3 .25742 L
.31 .25636 L
.32 .25568 L
.33 .25523 L
.34 .25489 L
.35 .25448 L
.36 .25389 L
.37 .25298 L
.38 .25165 L
.39 .24976 L
.4 .2472 L
.41 .24383 L
.42 .23951 L
.43 .23414 L
.44 .22763 L
.45 .21993 L
.46 .21104 L
.47 .20103 L
.48 .19 L
.49 .17813 L
Mistroke
.5 .16565 L
.51 .15287 L
.52 .14015 L
.53 .12789 L
.54 .11651 L
.55 .10635 L
.56 .09771 L
.57 .09069 L
.58 .08527 L
.59 .08128 L
.6 .07842 L
.61 .07636 L
.62 .07472 L
.63 .07319 L
.64 .07149 L
.65 .06941 L
.66 .06684 L
.67 .06371 L
.68 .06003 L
.69 .05585 L
.7 .05129 L
.71 .04648 L
.72 .04158 L
.73 .03672 L
.74 .03206 L
.75 .02769 L
.76 .02369 L
.77 .02011 L
.78 .01699 L
.79 .01433 L
.8 .01214 L
.81 .0104 L
.82 .00908 L
.83 .00815 L
.84 .00756 L
.85 .00724 L
.86 .00712 L
.87 .00711 L
.88 .00714 L
.89 .0071 L
.9 .00692 L
.91 .00655 L
.92 .00597 L
.93 .00519 L
.94 .00425 L
.95 .00323 L
.96 .00222 L
.97 .00132 L
.98 .00061 L
.99 .00016 L
Mistroke
1 0 L
Mfstroke
.33739 0 m
.33739 .61803 L
.16449 .61803 L
.51029 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00149 L
.02 .00592 L
.03 .01314 L
.04 .02294 L
.05 .03504 L
.06 .04914 L
.07 .0649 L
.08 .08199 L
.09 .10011 L
.1 .11898 L
.11 .13836 L
.12 .15807 L
.13 .17798 L
.14 .19801 L
.15 .21812 L
.16 .23828 L
.17 .25842 L
.18 .2784 L
.19 .29794 L
.2 .31663 L
.21 .3339 L
.22 .34907 L
.23 .36142 L
.24 .37023 L
.25 .37498 L
.26 .37532 L
.27 .37121 L
.28 .36289 L
.29 .35086 L
.3 .33583 L
.31 .31859 L
.32 .29997 L
.33 .28073 L
.34 .26153 L
.35 .24289 L
.36 .22516 L
.37 .2086 L
.38 .19334 L
.39 .17942 L
.4 .16684 L
.41 .15558 L
.42 .14558 L
.43 .1368 L
.44 .1292 L
.45 .12274 L
.46 .11735 L
.47 .113 L
.48 .1096 L
.49 .1071 L
Mistroke
.5 .10539 L
.51 .1044 L
.52 .104 L
.53 .10409 L
.54 .10452 L
.55 .10512 L
.56 .10572 L
.57 .1061 L
.58 .10607 L
.59 .10542 L
.6 .10402 L
.61 .10176 L
.62 .09864 L
.63 .09472 L
.64 .09017 L
.65 .08517 L
.66 .08001 L
.67 .07493 L
.68 .07021 L
.69 .06608 L
.7 .06269 L
.71 .06015 L
.72 .05847 L
.73 .05754 L
.74 .05717 L
.75 .05712 L
.76 .05707 L
.77 .05675 L
.78 .05592 L
.79 .05446 L
.8 .05232 L
.81 .04957 L
.82 .04633 L
.83 .04272 L
.84 .03888 L
.85 .03493 L
.86 .03095 L
.87 .02701 L
.88 .02319 L
.89 .01953 L
.9 .01611 L
.91 .01299 L
.92 .01019 L
.93 .00774 L
.94 .00564 L
.95 .0039 L
.96 .00248 L
.97 .0014 L
.98 .00062 L
.99 .00016 L
Mistroke
1 0 L
Mfstroke
.35794 0 m
.35794 .61803 L
.16456 .61803 L
.55132 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko0P00
00000`3o0000000000000022000000@006Ko303o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo0P00I_l0103o000006Ko001Vo`00I_l60?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool3001Vo`@0o`002`3oool00`000000oooo0?ooo`050?ooo`00303o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo04T0oooo00@0o`000?ooo`3oool0oooo
1@00I_mg0?ooo`D0o`005`3oool000`0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`180?ooo`030?l0003oool0oooo00H0oooo0P00I_mc0?ooo`80o`00703oool000`0oooo00<00000
0?ooo`3oool01@3oool20?l004P0oooo00<0o`000?ooo`3oool0203oool3001Vof/0oooo1@3o0000
0`00I_l0oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
04D0oooo00<0o`000?ooo`3oool02`3oool2001VofL0oooo0P3o00040?ooo`03001Vo`3oool0oooo
01`0oooo000<0?ooo`8000002@3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo00d0
oooo0P00I_mS0?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0M0?ooo`00303oool00`000000oooo
0?ooo`080?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool03`3oool2001Voeh0oooo
0`3o00060?ooo`03001Vo`3oool0oooo01h0oooo000<0?ooo`030000003oool0oooo00T0oooo00<0
o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo05T0oooo0P3o
00080?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo00X0oooo00<0o`00
0?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo05H0oooo0P3o000:
0?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo00X0oooo00<0o`000?oo
o`3oool0@P3oool00`3o0000oooo0?ooo`0C0?ooo`8006KoD@3oool50?l000/0oooo00<006Ko0?oo
o`3oool0803oool000`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`110?ooo`03
0?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0C03oool20?l00100oooo00<006Ko0?ooo`3o
ool0803oool000`0oooo0P00000<0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0
5P3oool00`00I_l0oooo0?ooo`160?ooo`D0o`004@3oool00`00I_l0oooo0?ooo`0Q0?ooo`00303o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool05`3o
ool00`00I_l0oooo0?ooo`0e0?oooa00o`005P3oool00`00I_l0oooo0?ooo`0Q0?ooo`00303oool0
0`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool0603oool0
0`00I_l0oooo0?ooo`0`0?ooo`@0o`009@3oool00`00I_l0oooo0?ooo`0R0?ooo`00303oool00`00
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0603oool00`00
I_l0oooo0?ooo`0]0?ooo`<0o`00:@3oool00`00I_l0oooo0?ooo`0R0?ooo`00303oool00`000000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0
oooo0?ooo`0Z0?ooo`80o`00:`3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool2000000l0oooo
00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo02L0oooo
0P3o000]0?ooo`03001Vo`3oool0oooo02<0oooo000<0?ooo`030000003oool0oooo00l0oooo00<0
o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo02@0oooo0P3o
000^0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo0240oooo0P3o000`
0?ooo`03001Vo`3oool0oooo02@0oooo000<0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo0200oooo00<0o`000?oo
o`3oool0;`3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0M0?ooo`80
o`00<P3oool00`00I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0H0?ooo`D0o`00
<`3oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool2000001<0oooo00<0o`000?ooo`3oool0>P3o
ool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo01D0oooo0P3o000h0?ooo`03001Vo`3o
ool0oooo02H0oooo000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0>P3oool0
0`3o0000oooo0?ooo`0K0?oooa/0o`00>@3oool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool0603oool30?l0
00@0oooo00<006Ko0?ooo`3oool0C@3oool00`00I_l0oooo0?ooo`0W0?ooo`00303oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool05P3oool20?l000P0
oooo00<006Ko0?ooo`3oool0C03oool00`00I_l0oooo0?ooo`0W0?ooo`00103oool4000000@0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo01@0oooo
0P3o000;0?ooo`03001Vo`3oool0oooo04X0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03L0oooo00<0
o`000?ooo`3oool04@3oool30?l000d0oooo00<006Ko0?ooo`3oool0BP3oool00`00I_l0oooo0?oo
o`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`<000005@3oool00`3o0000oooo0?ooo`0g
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`19
0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0403oool00`00I_l0oooo0?ooo`180?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`170?ooo`03
001Vo`3oool0oooo02T0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo03D0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0C0?ooo`03001V
o`3oool0oooo04L0oooo00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo04H0oooo00<006Ko0?ooo`3oool0:@3o
ool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`150?ooo`03001Vo`3oool0
oooo02X0oooo000<0?ooo`8000006@3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo
02X0oooo000<0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0A03oool00`00I_l0
oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0480oooo
00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`0b0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?oo
o`120?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo01X0oooo00<0o`00
0?ooo`3oool0<P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01h0oooo00<006Ko
0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0N0?oo
o`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo0P00000L0?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0O0?ooo`03
001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
8@3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003o
ool0oooo01`0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0280oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool0
0`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03h0oooo00<006Ko0?ooo`3oool0;@3oool0
00`0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo
02d0oooo000<0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0;P3oool01@3o0000
oooo0?ooo`3oool0o`0002L0oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0]0?oo
o`00303oool2000001l0oooo00<0o`000?ooo`3oool0;P3oool01@3o0000oooo0?ooo`3oool0o`00
02L0oooo00<006Ko0?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0^0?ooo`00303oool00`000000
oooo0?ooo`0O0?ooo`030?l0003oool0oooo02d0oooo00@0o`000?ooo`3oool0o`00:@3oool00`00
I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo01l0
oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?l0000Z0?ooo`03001Vo`3oool0oooo03X0
oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0/0?ooo`030?l0003oool0o`0002/0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo
0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02`0oooo0P3o
000/0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<00000
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0[0?ooo`80o`00;@3oool00`00I_l0oooo0?ooo`0h
0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`8000008P3oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0`0?oo
o`00303oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3o
ool0;@3oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000
003oool0oooo0280oooo00<0o`000?ooo`3oool0:@3oool20?l002l0oooo00<006Ko0?ooo`3oool0
=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo02P0oooo0P3o000_0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03o
ool000@0oooo100000040?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool09`3oool0
0`3o0000oooo0?l0000`0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool0
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
02H0oooo00<0o`000?ooo`3o0000<03oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo
0340oooo00050?ooo`030000003oool0oooo00@0oooo0`00000T0?ooo`030?l0003oool0oooo02D0
oooo00@0o`000?ooo`3oool0o`00<03oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo
0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`0S0?ooo`050?l0003oool0oooo0?ooo`3o0000<@3oool00`00I_l0oooo0?ooo`0c0?oo
o`03001Vo`3oool0oooo0340oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`0S0?ooo`050?l0003oool0oooo0?ooo`3o0000<@3oool00`00
I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo
0380oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo0240
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo0340
oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo0P00000X0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo0340oooo
00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?oo
o`0O0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?oo
o`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo02P0oooo00<0o`00
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0340oooo00<006Ko
0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0<P3oool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000
003oool0oooo02T0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo0380oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303o
ool2000002/0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo03<0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool0
0`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool0
00`0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo
03D0oooo000<0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0
oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01D0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo02T0oooo
00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?oo
o`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000;P3oool00`3o0000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`0X
0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?oo
o`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo0100oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0f0?ooo`03
001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
=P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003o
ool0oooo0300oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo03H0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool0
0`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3oool0
00`0oooo0P00000b0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0
oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0
oooo000<0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool01P3oool20?l00140oooo
00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo
000<0?ooo`030000003oool0oooo03@0oooo0P3o00040?ooo`80o`004`3oool00`3o0000oooo0?oo
o`0h0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P000005
0?ooo`030000003oool0oooo03H0oooo103o000E0?ooo`030?l0003oool0oooo03P0oooo00<006Ko
0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0R
0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00001?0?oo
o`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?oo
o`001@3oool2000000D0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0i0?ooo`03
001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool0
803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo04l0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0O0?ooo`03001V
o`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1?0?ooo`030?l0003o
ool0oooo03X0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool0
0`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo03/0oooo00<006Ko0?ooo`3oool07@3oool0
0`00I_l0oooo0?ooo`0k0?ooo`00303oool200000500oooo00<0o`000?ooo`3oool0>`3oool00`00
I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo04l0
oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0
oooo000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0?03oool00`00I_l0oooo
0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo04l0oooo00<0
o`000?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<
0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`0J
0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?oo
o`3oool0?P3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`80
0000D03oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3o
ool0?@3oool000`0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0n0?ooo`03001V
o`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0C`3o
ool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3o
ool000`0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0
oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0C`3oool00`3o
0000oooo0?ooo`100?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0
oooo0P00001@0?ooo`030?l0003oool0oooo0400oooo00<006Ko0?ooo`3oool0503oool00`00I_l0
oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo0440oooo
00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?oo
o`1?0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?oo
o`100?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo0480oooo00<006Ko
0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1?0?oo
o`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?oo
o`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3o
ool03`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool200000500oooo00<0o`000?ooo`3oool0
A03oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003o
ool0oooo04l0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3o
ool0oooo0480oooo000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0A@3oool0
0`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo
04l0oooo00<0o`000?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo
04@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C`3oool00`3o0000
oooo0?ooo`160?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo04L0oooo
00<006Ko0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool3000004l0oooo00<0
o`000?ooo`3oool0B03oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0B`3oool2001Vod`0oooo0004
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2I
0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2I0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3o
ool0V@3oool000`0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2I0?ooo`00303o
ool200000500oooo00<0o`000?ooo`3oool0V@3oool000`0oooo00<000000?ooo`3oool0C`3oool0
0`3o0000oooo0?ooo`2I0?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo
09T0oooo000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0V@3oool000`0oooo
00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2I0?ooo`00303oool00`000000oooo0?oo
o`1?0?ooo`030?l0003oool0oooo09T0oooo000<0?ooo`800000D03oool00`3o0000oooo0?ooo`2I
0?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo09T0oooo000<0?ooo`03
0000003oool0oooo04l0oooo00<0o`000?ooo`3oool0V@3oool000`0oooo00<000000?ooo`3oool0
C`3oool00`3o0000oooo0?ooo`2I0?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003o
ool0oooo09T0oooo000<0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0V@3oool0
00`0oooo0P00001@0?ooo`030?l0003oool0oooo09T0oooo000<0?ooo`030000003oool0oooo04l0
oooo00<0o`000?ooo`3oool0V@3oool000`0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo
0?ooo`2I0?ooo`00303oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo09T0oooo000<
0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0V@3oool000`0oooo00<000000?oo
o`3oool0C`3oool00`3o0000oooo0?ooo`2I0?ooo`00303oool2000002@0ooooFP3o001^0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00078 L
.02 .00312 L
.03 .00702 L
.04 .01249 L
.05 .01956 L
.06 .02825 L
.07 .03861 L
.08 .05067 L
.09 .06449 L
.1 .08006 L
.11 .09738 L
.12 .11639 L
.13 .13698 L
.14 .159 L
.15 .18221 L
.16 .20632 L
.17 .23089 L
.18 .25539 L
.19 .27913 L
.2 .30131 L
.21 .3211 L
.22 .33767 L
.23 .35032 L
.24 .35861 L
.25 .36237 L
.26 .36177 L
.27 .35725 L
.28 .34949 L
.29 .33926 L
.3 .32736 L
.31 .31452 L
.32 .30134 L
.33 .28826 L
.34 .27558 L
.35 .26342 L
.36 .2518 L
.37 .24064 L
.38 .22982 L
.39 .21917 L
.4 .20856 L
.41 .1979 L
.42 .18713 L
.43 .17627 L
.44 .16538 L
.45 .15455 L
.46 .1439 L
.47 .13356 L
.48 .12362 L
.49 .1142 L
Mistroke
.5 .10539 L
.51 .0973 L
.52 .08999 L
.53 .08353 L
.54 .07796 L
.55 .07331 L
.56 .06955 L
.57 .06664 L
.58 .06452 L
.59 .0631 L
.6 .0623 L
.61 .06201 L
.62 .06216 L
.63 .06269 L
.64 .06353 L
.65 .06465 L
.66 .06596 L
.67 .0674 L
.68 .06884 L
.69 .07014 L
.7 .07116 L
.71 .07176 L
.72 .07187 L
.73 .0715 L
.74 .07073 L
.75 .06973 L
.76 .0687 L
.77 .06784 L
.78 .06733 L
.79 .06726 L
.8 .06764 L
.81 .06839 L
.82 .06934 L
.83 .07024 L
.84 .07084 L
.85 .07083 L
.86 .06996 L
.87 .06801 L
.88 .06487 L
.89 .06051 L
.9 .05504 L
.91 .04861 L
.92 .0415 L
.93 .03403 L
.94 .02653 L
.95 .01938 L
.96 .01293 L
.97 .00752 L
.98 .00342 L
.99 .00087 L
Mistroke
1 0 L
Mfstroke
.38585 0 m
.38585 .61803 L
.17479 .61803 L
.59692 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko2@00
00000`3o000000000000001k000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool40?l000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l30?ooo`040?l0003oool0oooo000000X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool3001Vo`<0oooo00<000000?ooo`3oool00`3oool20?l000@0oooo00<000000?ooo`3oool0
1@3oool000`0oooo00<000000?ooo`3oool01@3oool20?l004`0oooo0`00I_l00`3o000006Ko0?oo
o`1f0?ooo`8006Ko2P3oool20?l000h0oooo000<0?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0C03oool0103o0000oooo001Vo`00I_md0?ooo`03001Vo`3oool0oooo00L0oooo0`3o
000@0?ooo`00303oool00`000000oooo0?ooo`080?ooo`80o`00C03oool0103o0000oooo0?ooo`3o
ool3001Vog00oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0A0?ooo`00303oool0
0`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool0103oool2
001Vofd0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0B0?ooo`00303oool20000
00`0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`060?ooo`8006KoJP3oool00`00
I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`030000003oool0oooo00`0
oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`080?ooo`8006KoI`3oool00`00I_l0
oooo0?ooo`060?ooo`80o`005P3oool000`0oooo00<000000?ooo`3oool0303oool00`3o0000oooo
0?ooo`170?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0H`3oool00`00I_l0oooo
0?ooo`050?ooo`80o`00603oool000`0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`160?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0HP3oool00`00I_l0oooo0?oo
o`040?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`030000003oool0oooo00h0oooo0P3o0016
0?ooo`030?l0003oool0oooo00`0oooo0P00I_mQ0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`00
0?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`130?oo
o`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0GP3oool00`00I_l0oooo0?ooo`020?oo
o`80o`00703oool000`0oooo0P00000A0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3o
ool03`3oool00`00I_l0oooo0?ooo`1L0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3o
ool0703oool000`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`120?ooo`030?l0
003oool0oooo0100oooo00<006Ko0?ooo`3oool0F`3oool00`00I_l0oooo0?ooo`020?l001l0oooo
000<0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?oo
o`0A0?ooo`03001Vo`3oool0oooo01L0oooo3@3o000e0?ooo`04001Vo`3oool0o`000?l00240oooo
000<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?oo
o`0A0?ooo`03001Vo`3oool0oooo0180oooo1@3o000=0?ooo`L0o`005@3oool90?l000h0oooo103o
000S0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0400oooo00<0o`00
0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0?0?ooo`80o`006@3ooolE0?l000T0oooo3P3o0000
0`3oool006Ko0?ooo`0T0?ooo`00303oool2000001@0oooo00<0o`000?ooo`3oool0@03oool00`3o
0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00/0oooo0`3o00180?ooo`03001Vo`3oool0oooo
02<0oooo000<0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000
oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00P0oooo0P3o001:0?ooo`03001Vo`3oool0oooo02@0
oooo000<0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo
0?ooo`0E0?ooo`03001Vo`3oool0oooo00D0oooo0P3o001<0?ooo`03001Vo`3oool0oooo02@0oooo
000<0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`0E0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0B`3oool00`00I_l0oooo0?oo
o`0U0?ooo`00303oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03d0oooo00<0o`00
0?ooo`3oool05P3oool01000I_l0oooo0?ooo`3oool20?l004h0oooo00<006Ko0?ooo`3oool09@3o
ool000`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0
oooo01H0oooo00@006Ko0?ooo`3oool0o`00C`3oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool2
000001P0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3o0000
oooo04l0oooo00<006Ko0?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool0603oool00`3o
0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01L0oooo00<0o`00001Vo`3oool0CP3oool00`00
I_l0oooo0?ooo`0W0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03/0
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo001Vo`1?0?ooo`03001Vo`3oool0oooo02L0
oooo000<0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo
0?ooo`0E0?ooo`050?l0003oool0oooo0?ooo`00I_l0CP3oool00`00I_l0oooo0?ooo`0W0?ooo`00
103oool4000000@0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0
003oool0oooo01<0oooo0P3o00050?ooo`03001Vo`3oool0oooo04X0oooo00<006Ko0?ooo`3oool0
:03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo03X0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo04X0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3oool3
000001X0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00L0oooo00<006Ko0?ooo`3oool0B@3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0>@3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0B03oool00`00
I_l0oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0
oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00X0
oooo00<006Ko0?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo
00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`170?ooo`03001Vo`3oool0oooo02T0oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?oo
o`0g0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?oo
o`160?ooo`03001Vo`3oool0oooo02T0oooo000<0?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0<0?ooo`80o`003`3oool00`00I_l0oooo0?ooo`15
0?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`8000007P3oool00`3o0000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`140?oo
o`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3o
ool0=P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3o
ool0A03oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo03H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool04`3o
ool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0
oooo01h0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo01D0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`00
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0:`3oool000`0
oooo0P00000P0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool0;03oool000`0oooo
00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0oooo
000<0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?oo
o`0/0?ooo`00303oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0380oooo00<0o`00
0?ooo`3oool00`3oool20?l001`0oooo00<006Ko0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0]
0?ooo`00303oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0380oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?oo
o`3oool0;@3oool000`0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0a0?ooo`05
0?l0003oool0oooo0?ooo`3o0000803oool00`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo
02d0oooo000<0?ooo`8000008`3oool00`3o0000oooo0?ooo`0a0?ooo`050?l0003oool0oooo0?oo
o`3o0000803oool00`00I_l0oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`03
0000003oool0oooo0280oooo00<0o`000?ooo`3oool0<@3oool0103o0000oooo0?ooo`3o000R0?oo
o`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0o`0002<0oooo00<006Ko0?ooo`3o
ool0>P3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo0300oooo0P3o000U0?ooo`03001Vo`3oool0oooo03T0oooo00<006Ko0?ooo`3oool0
;`3oool000`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003o
ool0oooo02@0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool0
0`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo0P3o000W0?ooo`03001Vo`3oool0
oooo03P0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo0P00000U0?ooo`030?l0003oool0oooo
02d0oooo00<0o`000?ooo`3o00009`3oool00`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo
0300oooo000<0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0:`3oool0103o0000
oooo0?ooo`3o000X0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0
oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0Z0?ooo`050?l0003oool0oooo0?oo
o`3o0000:03oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`03
0000003oool0oooo02H0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00
103oool4000000@0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0d0?ooo`03001V
o`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool09`3o
ool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00050?ooo`030000003oool0
oooo00@0oooo0`00000W0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool0
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0240
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo0380
oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003oool0oooo02T0oooo
00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo02T0oooo
00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool2000002X0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo02T0oooo00<0
06Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0Y
0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?oo
o`3oool0:P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool0:P3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`03
0000003oool0oooo02X0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0c0?ooo`00
303oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0
<`3oool000`0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3o
ool0oooo03@0oooo000<0?ooo`800000;03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0
oooo03@0oooo000<0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool0;03oool00`00
I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01D0
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo02X0
oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo
0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02d0oooo00<0
06Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0^
0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00000`0?oo
o`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0^0?oo
o`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3o
ool0<03oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool0;P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000
003oool0oooo0340oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo02l0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303o
ool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0=`3o
ool000`0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0
oooo03L0oooo000<0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool01P3oool20?l0
01P0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo
03L0oooo000<0?ooo`800000=@3oool20?l000@0oooo0P3o000J0?ooo`030?l0003oool0oooo0300
oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo
0?ooo`0f0?ooo`@0o`00703oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo02@0oooo
00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?oo
o`0`0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<00000
0?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko
0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo05H0oooo00<0o`000?oo
o`3oool0<@3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3o
ool00P3oool3000005H0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0Q0?ooo`03
001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1F0?ooo`030?l0
003oool0oooo0380oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0<P3o
ool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo00040?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3o
ool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0
oooo05H0oooo00<0o`000?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0
oooo03X0oooo000<0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0=03oool00`00
I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`800000E`3oool00`3o0000
oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo
00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo01`0oooo
00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?oo
o`0e0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<00000
0?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko
0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0f0?oo
o`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3o
ool0EP3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3o
ool0?03oool000`0oooo0P00001G0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0
603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1F0?ooo`030?l0003o
ool0oooo03L0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool0
0`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool05P3oool0
0`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo
03P0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000
oooo0?ooo`1F0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0
oooo0?ooo`0o0?ooo`00303oool2000005L0oooo00<0o`000?ooo`3oool0>@3oool00`00I_l0oooo
0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003oool0oooo05H0oooo00<0
o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<
0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0B
0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo05H0oooo00<0o`000?oo
o`3oool0>`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`03
0000003oool0oooo05H0oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0
?03oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000E`3o
ool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3o
ool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0
oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o
0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0@`3oool000`0
oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo00T0
oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1F0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo
0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05H0oooo00<0
o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`050?ooo`8006KoB03oool000<0oooo1@000004
0?ooo`<00000EP3oool00`3o0000oooo0?ooo`110?ooo`<006Ko0P3oool2001VodX0oooo00030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`14
0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1F0?oo
o`030?l0003oool0oooo0980oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1F0?ooo`03
0?l0003oool0oooo0980oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
EP3oool00`3o0000oooo0?ooo`2B0?ooo`00303oool00`000000oooo0?ooo`1F0?ooo`030?l0003o
ool0oooo0980oooo000<0?ooo`800000E`3oool00`3o0000oooo0?ooo`2B0?ooo`00303oool00`00
0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0980oooo000<0?ooo`030000003oool0oooo05H0
oooo00<0o`000?ooo`3oool0TP3oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo
0?ooo`2B0?ooo`00303oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0980oooo000<
0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0TP3oool000`0oooo0P00001G0?oo
o`030?l0003oool0oooo0980oooo000<0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3o
ool0TP3oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`2B0?ooo`00303o
ool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0980oooo000<0?ooo`030000003oool0
oooo05H0oooo00<0o`000?ooo`3oool0TP3oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o
0000oooo0?ooo`2B0?ooo`00303oool2000005L0oooo00<0o`000?ooo`3oool0TP3oool000`0oooo
00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`2B0?ooo`00303oool00`000000oooo0?oo
o`1F0?ooo`030?l0003oool0oooo0980oooo000<0?ooo`030000003oool0oooo05H0oooo00<0o`00
0?ooo`3oool0TP3oool000`0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`2B0?oo
o`00303oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0980oooo000<0?ooo`800000
9P3ooomR0?l006@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00167 L
.02 .00656 L
.03 .0144 L
.04 .02472 L
.05 .03696 L
.06 .05053 L
.07 .06483 L
.08 .07931 L
.09 .09352 L
.1 .10712 L
.11 .11987 L
.12 .13168 L
.13 .14252 L
.14 .15247 L
.15 .16163 L
.16 .17015 L
.17 .17816 L
.18 .1858 L
.19 .19315 L
.2 .2003 L
.21 .20728 L
.22 .21416 L
.23 .22099 L
.24 .22781 L
.25 .23468 L
.26 .2416 L
.27 .24856 L
.28 .25547 L
.29 .26218 L
.3 .26847 L
.31 .27412 L
.32 .27885 L
.33 .28243 L
.34 .28464 L
.35 .28534 L
.36 .28445 L
.37 .28194 L
.38 .27785 L
.39 .27229 L
.4 .26538 L
.41 .25734 L
.42 .24839 L
.43 .23876 L
.44 .22871 L
.45 .21842 L
.46 .20804 L
.47 .19762 L
.48 .18713 L
.49 .17651 L
Mistroke
.5 .16565 L
.51 .15449 L
.52 .14302 L
.53 .1313 L
.54 .1195 L
.55 .10786 L
.56 .09663 L
.57 .08607 L
.58 .0764 L
.59 .06776 L
.6 .06024 L
.61 .05383 L
.62 .04852 L
.63 .04423 L
.64 .04093 L
.65 .03855 L
.66 .03708 L
.67 .03652 L
.68 .03685 L
.69 .03809 L
.7 .04024 L
.71 .04327 L
.72 .04716 L
.73 .05182 L
.74 .05718 L
.75 .06309 L
.76 .06939 L
.77 .07589 L
.78 .08239 L
.79 .08862 L
.8 .09433 L
.81 .09925 L
.82 .10311 L
.83 .10565 L
.84 .10665 L
.85 .10596 L
.86 .1035 L
.87 .09929 L
.88 .09342 L
.89 .08608 L
.9 .0775 L
.91 .06797 L
.92 .0578 L
.93 .04734 L
.94 .03698 L
.95 .02711 L
.96 .01817 L
.97 .01061 L
.98 .00485 L
.99 .00123 L
Mistroke
1 0 L
Mfstroke
.41435 0 m
.41435 .61803 L
.19298 .61803 L
.63571 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko3`00
00000`3o000000000000001e000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`040000003oool0oooo0?l000L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool3001Vo`<0oooo00<000000?ooo`3oool00`3oool20?l000@0oooo00<000000?ooo`3oool0
1@3oool000`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1=0?ooo`D006Ko103o
ool00`3o0000oooo0?ooo`1`0?ooo`8006Ko2`3oool00`3o0000oooo0?ooo`0<0?ooo`00303oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0540oooo0P00I_l20?ooo`030?l0003oool0
oooo06l0oooo00<006Ko0?ooo`3oool02@3oool20?l000l0oooo000<0?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3oool0DP3oool2001Vo`030?l0003oool0oooo06h0oooo00<006Ko0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0?0?ooo`00303oool00`000000oooo0?ooo`060?ooo`03
0?l0003oool0oooo05<0oooo00<0o`00001Vo`00I_l0K@3oool00`00I_l0oooo0?ooo`090?ooo`03
0?l0003oool0oooo0100oooo000<0?ooo`800000203oool00`3o0000oooo0?ooo`1B0?ooo`030?l0
003oool0oooo008006KoJP3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo0140oooo
000<0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0D@3oool00`3o0000oooo0?oo
o`020?ooo`8006KoI`3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo0180oooo000<
0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo02h0oooo1P3o000_0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`00
0?ooo`3oool04`3oool000`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1?0?oo
o`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0:03oool50?l000H0oooo1@3o000Z0?oo
o`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool000`0oooo00<000000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00H0oooo0P00I_lV0?ooo`80
o`00403oool20?l002L0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0E0?ooo`00
303oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`0P0?ooo`<0o`00503oool30?l002@0oooo00<006Ko0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0F0?ooo`00303oool2000000`0oooo00<0o`000?ooo`3oool0CP3o
ool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo01h0oooo00<0o`000?ooo`3oool0603o
ool20?l00240oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool0
0`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo01/0oooo0P3o000O0?ooo`03001Vo`3oool0
oooo00H0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool0303oool00`3o
0000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool06@3oool20?l0
0200oooo0P3o000L0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool000`0
oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00/0
oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`0R0?ooo`80o`006P3oool00`00I_l0
oooo0?ooo`050?ooo`030?l0003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo00h0oooo
00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo01D0oooo
0P3o000W0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0K0?ooo`00303oool200000100oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?oo
o`0=0?ooo`03001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3oool0:03oool20?l001H0oooo00<0
06Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0A
0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`05
0?ooo`030?l0003oool0oooo01`0oooo000<0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0B03oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00<0oooo0P3o000O0?oo
o`00303oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3o
ool03`3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo02h0oooo0`3o000?0?ooo`03
001Vo`3oool0oooo0080oooo0P3o000Q0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo04L0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0
003oool0oooo0380oooo0P3o000=0?ooo`05001Vo`3oool0oooo0?ooo`3o00008`3oool000`0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0oooo0100oooo
00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00T0oooo
00D006Ko0?ooo`3oool0oooo0?l0000T0?ooo`00303oool2000001@0oooo00<0o`000?ooo`3oool0
AP3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0
=`3oool40?l000L0oooo00@006Ko0?ooo`3o0000o`009@3oool000`0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0
203oool00`3o0000oooo0?ooo`0l0?ooo`T0o`009`3oool000`0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0
oooo01H0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0
oooo00D0oooo00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`0W0?ooo`00103oool40000
00@0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo
01@0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`140?ooo`03001Vo`3oool0oooo
02P0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`3o0000
oooo0?ooo`110?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000
oooo0?ooo`150?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo
0`00000H0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool05@3oool01@00I_l0oooo
0?ooo`3oool0o`0004L0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0400oooo00<0o`000?ooo`3oool0
5@3oool01000I_l0oooo0?ooo`3o00170?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0
003oool0oooo01H0oooo00<006Ko0?l0003oool0A`3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103o
ool3000000D0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003o
ool0oooo01H0oooo00<006Ko0?l0003oool0A`3oool00`00I_l0oooo0?ooo`0Y0?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`0F0?ooo`030?l00000I_l0oooo04L0oooo00<006Ko0?ooo`3oool0:@3oool0
00`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo
01@0oooo0P3o00000`3oool006Ko0?ooo`160?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`80
00007P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000
003oool0oooo01h0oooo0P3o000l0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`030000003o
ool0oooo0200oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool0
0`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool0:`3oool0
00`0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo
02/0oooo000<0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0
oooo0?ooo`0[0?ooo`00303oool2000002D0oooo0P3o000f0?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`100?ooo`03001Vo`3oool0oooo02`0oooo
000<0?ooo`030000003oool0oooo02H0oooo0P3o000d0?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo02`0oooo000<
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0/
0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0300oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo03h0oooo00<006Ko0?oo
o`3oool0;@3oool000`0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0_0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0m0?ooo`03
001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0
?@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000002d0oooo0P3o000^0?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0l0?ooo`03001Vo`3o
ool0oooo02h0oooo000<0?ooo`030000003oool0oooo02h0oooo0P3o000/0?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0
oooo02h0oooo000<0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`060?ooo`80o`005@3oool00`00I_l0oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo
02l0oooo000<0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0
oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo03T0oooo
00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0<`3oool20?l002L0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03P0oooo00<0
06Ko0?ooo`3oool0;`3oool000`0oooo0P00000f0?ooo`80o`009@3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0`
0?ooo`00303oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0280oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?oo
o`3oool0<03oool000`0oooo00<000000?ooo`3oool0>03oool20?l00280oooo00D0o`000?ooo`3o
ool0oooo0?l0000N0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000`0
oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0O0?ooo`040?l0003oool0oooo0?l0
01l0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0
oooo00<000000?ooo`3oool0>`3oool20?l001l0oooo00<0o`000?ooo`3o00008@3oool00`00I_l0
oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0?@3oool20?l001d0oooo0P3o000R0?ooo`03001Vo`3oool0oooo03@0oooo
00<006Ko0?ooo`3oool0<@3oool000D0oooo00<000000?ooo`3oool0103oool3000003l0oooo00<0
o`000?ooo`3oool06@3oool20?l002<0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?oo
o`0a0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo00<0o`00
0?ooo`3oool05`3oool00`3o0000oooo0?l0000T0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko
0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?oo
o`80o`005@3oool20?l00080oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0c0?oo
o`03001Vo`3oool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0@`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool08P3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`80
00001@3oool00`000000oooo0?ooo`140?ooo`80o`003`3oool20?l000D0oooo00<0o`000?ooo`3o
ool08`3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`800000
A`3oool20?l000T0oooo103o00070?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3oool0
<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool00`000000oooo0?ooo`180?ooo`T0o`002`3o
ool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0<P3o
ool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0
oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o
0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0<`3oool000`0
oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo02h0
oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo
0?ooo`0U0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00
001M0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`0d0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo02H0oooo00<006Ko
0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1L0?oo
o`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?oo
o`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0
003oool0oooo02L0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303o
ool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool0:03o
ool00`00I_l0oooo0?ooo`0f0?ooo`00303oool2000005d0oooo00<0o`000?ooo`3oool0:03oool0
0`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo
05`0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
03H0oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0
oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo05`0oooo
00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo
000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?oo
o`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`00
0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?oo
o`800000G@3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?oo
o`3oool0>03oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0Z0?ooo`03
001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0
G03oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0
>03oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3o
ool0oooo02<0oooo00<006Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0
oooo05`0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0
oooo03T0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0G03oool0
0`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool0
00L0oooo00<000000?ooo`3oool00P3oool3000005`0oooo00<0o`000?ooo`3oool0;03oool00`00
I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000
oooo0?ooo`1L0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0
oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo
00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo
00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo
0?ooo`0]0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P00
00050?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?oo
o`0O0?ooo`03001Vo`3oool0oooo03X0oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`00
0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?oo
o`800000G@3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?oo
o`3oool0>`3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0_0?ooo`03
001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0
G03oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0
>`3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3o
ool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0G03oool0
0`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool0
00`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo
01T0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo0P00001M0?ooo`030?l0003oool0oooo0340
oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo
0?ooo`1L0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo
0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0380oooo00<0
06Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1L
0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n
0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?oo
o`3oool0503oool00`00I_l0oooo0?ooo`0o0?ooo`00303oool2000005d0oooo00<0o`000?ooo`3o
ool0<`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000
003oool0oooo05`0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0=03o
ool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0
oooo05`0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo0440oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0=@3oool00`00
I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo05`0
oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440
oooo000<0?ooo`800000G@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?oo
o`0g0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<00000
0?ooo`3oool0G03oool00`3o0000oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko
0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0i0?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05`0oooo00<0o`000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`050?ooo`8006Ko
B03oool000<0oooo1@0000040?ooo`<00000G03oool00`3o0000oooo0?ooo`0k0?ooo`<006Ko0P3o
ool2001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0G03o
ool00`3o0000oooo0?ooo`0n0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo08`0oooo00050?ooo`8000001@3oool00`00
0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo08`0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`2<0?ooo`00303oool00`000000oooo
0?ooo`1L0?ooo`030?l0003oool0oooo08`0oooo000<0?ooo`800000G@3oool00`3o0000oooo0?oo
o`2<0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo08`0oooo000<0?oo
o`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0S03oool000`0oooo00<000000?ooo`3o
ool0G03oool00`3o0000oooo0?ooo`2<0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0
003oool0oooo08`0oooo000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0S03o
ool000`0oooo0P00001M0?ooo`030?l0003oool0oooo08`0oooo000<0?ooo`030000003oool0oooo
05`0oooo00<0o`000?ooo`3oool0S03oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000
oooo0?ooo`2<0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo08`0oooo
000<0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool0S03oool000`0oooo00<00000
0?ooo`3oool0G03oool00`3o0000oooo0?ooo`2<0?ooo`00303oool2000005d0oooo00<0o`000?oo
o`3oool0S03oool000`0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`2<0?ooo`00
303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo08`0oooo000<0?ooo`030000003o
ool0oooo05`0oooo00<0o`000?ooo`3oool0S03oool000`0oooo00<000000?ooo`3oool0G03oool0
0`3o0000oooo0?ooo`2<0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo
08`0oooo000<0?ooo`800000:`3ooomV0?l005/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00048 L
.02 .00196 L
.03 .00449 L
.04 .00819 L
.05 .01318 L
.06 .01957 L
.07 .02745 L
.08 .03683 L
.09 .04766 L
.1 .05983 L
.11 .07316 L
.12 .0874 L
.13 .10227 L
.14 .11749 L
.15 .13274 L
.16 .14771 L
.17 .16207 L
.18 .17554 L
.19 .18783 L
.2 .19872 L
.21 .20808 L
.22 .21584 L
.23 .22203 L
.24 .22675 L
.25 .23018 L
.26 .23249 L
.27 .23391 L
.28 .23465 L
.29 .23489 L
.3 .23483 L
.31 .23465 L
.32 .23454 L
.33 .23464 L
.34 .23508 L
.35 .23591 L
.36 .23713 L
.37 .23862 L
.38 .24017 L
.39 .2415 L
.4 .24228 L
.41 .24214 L
.42 .24076 L
.43 .23791 L
.44 .23347 L
.45 .22744 L
.46 .21994 L
.47 .21119 L
.48 .20148 L
.49 .19113 L
Mistroke
.5 .18046 L
.51 .16977 L
.52 .15935 L
.53 .14948 L
.54 .14037 L
.55 .13221 L
.56 .1251 L
.57 .11912 L
.58 .11425 L
.59 .11044 L
.6 .1076 L
.61 .10562 L
.62 .10438 L
.63 .10373 L
.64 .10353 L
.65 .10364 L
.66 .10389 L
.67 .10415 L
.68 .10426 L
.69 .10412 L
.7 .10364 L
.71 .10279 L
.72 .10159 L
.73 .10011 L
.74 .09845 L
.75 .09676 L
.76 .09517 L
.77 .09385 L
.78 .09288 L
.79 .09231 L
.8 .09207 L
.81 .092 L
.82 .09185 L
.83 .09131 L
.84 .09007 L
.85 .08788 L
.86 .08457 L
.87 .08005 L
.88 .07437 L
.89 .06766 L
.9 .0601 L
.91 .05195 L
.92 .04349 L
.93 .03503 L
.94 .02688 L
.95 .01936 L
.96 .01277 L
.97 .00735 L
.98 .00332 L
.99 .00084 L
Mistroke
1 0 L
Mfstroke
.44432 0 m
.44432 .61803 L
.23043 .61803 L
.65822 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko5P00
00000`3o000000000000001^000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`<0o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool6001Vo`H0oooo00<000000?ooo`3oool01`3oool00`3o000000000?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`<006Ko0`3oool00`000000oooo0?ooo`030?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00B`3oool5001Vo`/0oooo00<0o`000?oo
o`3oool0J@3oool2001Vo`X0oooo0P3o000>0?ooo`00303oool00`000000oooo0?ooo`080?ooo`80
o`00CP3oool2001Vo`T0oooo00<0o`000?ooo`3oool0J03oool00`00I_l0oooo0?ooo`070?ooo`<0
o`00403oool000`0oooo00<000000?ooo`3oool02P3oool20?l004h0oooo0`00I_l60?ooo`030?l0
003oool0oooo06L0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0A0?ooo`00303o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo04h0oooo0P00I_l40?ooo`030?l0003o
ool0oooo06H0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0B0?ooo`00303oool2
000000h0oooo00<0o`000?ooo`3oool0C`3oool2001Vo`80oooo00<0o`000?ooo`3oool0I@3oool0
0`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`030000003oool0oooo
00h0oooo0P3o001A0?ooo`8006Ko00<0o`000?ooo`3oool0I03oool00`00I_l0oooo0?ooo`060?oo
o`80o`005P3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`1@0?ooo`03
0?l0003oool0oooo06<0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0F0?ooo`00
303oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo04l0oooo00<0o`00001Vo`3oool0
H`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool0C`3oool0103o0000oooo001Vo`00I_mQ0?ooo`03001V
o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`1>0?ooo`050?l0003oool0oooo0?ooo`00I_l0H03oool00`00I_l0oooo
0?ooo`040?ooo`030?l0003oool0oooo01T0oooo000<0?ooo`800000503oool00`3o0000oooo0?oo
o`1=0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0G03oool00`00I_l0oooo0?oo
o`040?ooo`030?l0003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool0C@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo05/0oooo00<006Ko
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`1I0?oo
o`03001Vo`3oool0oooo0080oooo0P3o000N0?ooo`00303oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo04/0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`1I0?ooo`03
001Vo`3oool0oooo0080o`00803oool000`0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0E`3oool01000I_l0oooo
0?ooo`3o000R0?ooo`00303oool2000001P0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo
0?ooo`060?ooo`03001Vo`3oool0oooo05H0oooo00<006Ko0?l0003o00008`3oool000`0oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo00L0oooo00<0
06Ko0?ooo`3oool0E03oool20?l002D0oooo000<0?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0B03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo0500oooo0`3o0000
0`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
04L0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1>0?ooo`80o`000P3oool00`00
I_l0oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04H0
oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0k0?oooa80o`00103oool00`00I_l0
oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04H0oooo
00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0d0?ooo`L0o`005@3oool00`00I_l0oooo
0?ooo`0V0?ooo`00303oool2000001`0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo02`0oooo1`3o000L0?ooo`03001Vo`3oool0oooo02H0oooo000<
0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo01@0oooo5`3o000R0?ooo`03001Vo`3oool0oooo02L0oooo000<0?oo
o`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo0100oooo103o000i0?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo00`0oooo0`3o000m0?ooo`03001Vo`3oool0oooo02L0oooo00040?ooo`@00000
103oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo03d0oooo00<006Ko0?ooo`3oool0
:03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo0480oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003o
ool0oooo03h0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3oool3
000001l0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0
oooo00H0oooo0P3o00110?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo
00h0oooo00<006Ko0?ooo`3oool0103oool20?l00480oooo00<006Ko0?ooo`3oool0:@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0400
oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo0480
oooo00<006Ko0?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0?0?ooo`05001Vo`3oool0oooo0?ooo`3o
0000A@3oool00`00I_l0oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0240oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0@0?ooo`03001V
o`3oool0o`0004H0oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo00<000000?ooo`3oool08P3o
ool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?l0003oool0A@3o
ool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool2000002@0oooo00<0o`000?ooo`3oool0?@3oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l00000I_l0oooo04D0oooo00<006Ko0?ooo`3oool0:P3oool0
00`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`00I_l0AP3oool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool03P3oool01@3o0000
oooo0?ooo`3oool006Ko04@0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00@0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303o
ool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool0:`3o
ool000`0oooo0P00000Y0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool0;03oool0
00`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo
02`0oooo000<0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0
oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo03H0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo03h0oooo
00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?oo
o`0e0?ooo`030?l0003oool0oooo00H0oooo0P3o000=0?ooo`03001Vo`3oool0oooo03d0oooo00<0
06Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0m
0?ooo`03001Vo`3oool0oooo02d0oooo000<0?ooo`800000;@3oool00`3o0000oooo0?ooo`0d0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0l0?oo
o`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo02d0oooo0P3o000d0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0k0?ooo`03
001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo02l0oooo0P3o000b0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0j0?ooo`03001V
o`3oool0oooo02l0oooo000<0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0;`3o
ool01@3o0000oooo0?ooo`3oool0o`0001D0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo
0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02h0oooo00@0
o`000?ooo`3o0000o`005P3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo02l0oooo
000<0?ooo`030000003oool0oooo03<0oooo0`3o000]0?ooo`80o`006@3oool00`00I_l0oooo0?oo
o`0h0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`800000=`3oool70?l002@0oooo0`3o000J
0?ooo`03001Vo`3oool0oooo03L0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?oo
o`3oool0?@3ooolD0?l000h0oooo0P3o00020?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?oo
o`3oool0=P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1A0?ooo`h0
o`00103oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3o
ool0<03oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0I0?ooo`03001V
o`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003o
ool0oooo06<0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3o
ool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H`3oool0
0`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0<@3oool0
00D0oooo00<000000?ooo`3oool0103oool3000006<0oooo00<0o`000?ooo`3oool06P3oool00`00
I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo03<0
oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1S0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo
0?ooo`0a0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06<0oooo
00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0380oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo01`0oooo00<0
06Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool2000006@0oooo00<0o`00
0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?oo
o`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000
003oool0oooo06<0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0_0?ooo`03001V
o`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool07P3o
ool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0
oooo06<0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0
oooo03@0oooo000<0?ooo`800000I03oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo
02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000
oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo
00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo02X0oooo
00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?oo
o`0P0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<00000
0?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko
0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00001T0?ooo`03
0?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00
303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0
:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003o
ool0oooo0280oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool0
0`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool09P3oool0
0`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo
0280oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000
oooo0?ooo`1S0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`0g0?ooo`00303oool2000006@0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<
0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?oo
o`3oool0903oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo00050?ooo`80
00001@3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3o
ool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo06<0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0R0?ooo`03
001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00001S0?ooo`030?l0
003oool0oooo02D0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3o
ool2000000D0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3o
ool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0803oool0
0`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo06<0oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0
oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo
02H0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000
oooo0?ooo`1S0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0
oooo0?ooo`0k0?ooo`00303oool2000006@0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo
0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<
0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0L
0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?oo
o`3oool0:@3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`03
0000003oool0oooo06<0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0J0?ooo`03
001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0
:P3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`800000I03o
ool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3o
ool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0
oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o
0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0
oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo01H0
oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo
0?ooo`0/0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo0P00
001T0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?oo
o`0o0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02d0oooo00<006Ko
0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1S0?oo
o`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?oo
o`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3o
ool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0
003oool0oooo02h0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303o
ool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool03`3o
ool00`00I_l0oooo0?ooo`110?ooo`00303oool2000006@0oooo00<0o`000?ooo`3oool0<03oool0
0`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo
06<0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo
0480oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo06<0oooo
00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?oo
o`0b0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo03<0oooo00<006Ko
0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool3000006<0oooo00<0o`000?oo
o`3oool0=03oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0=`3oool2001Vod`0oooo00040?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`250?ooo`00
1@3oool2000000D0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`250?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0Q@3o
ool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`250?ooo`00303oool20000
06@0oooo00<0o`000?ooo`3oool0Q@3oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000
oooo0?ooo`250?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo08D0oooo
000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0Q@3oool000`0oooo00<00000
0?ooo`3oool0H`3oool00`3o0000oooo0?ooo`250?ooo`00303oool00`000000oooo0?ooo`1S0?oo
o`030?l0003oool0oooo08D0oooo000<0?ooo`800000I03oool00`3o0000oooo0?ooo`250?ooo`00
303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo08D0oooo000<0?ooo`030000003o
ool0oooo06<0oooo00<0o`000?ooo`3oool0Q@3oool000`0oooo00<000000?ooo`3oool0H`3oool0
0`3o0000oooo0?ooo`250?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo
08D0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0Q@3oool000`0oooo
0P00001T0?ooo`030?l0003oool0oooo08D0oooo000<0?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool0Q@3oool000`0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`25
0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo08D0oooo000<0?ooo`03
0000003oool0oooo06<0oooo00<0o`000?ooo`3oool0Q@3oool000`0oooo00<000000?ooo`3oool0
H`3oool00`3o0000oooo0?ooo`250?ooo`00303oool2000003<0ooooH`3o001F0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00062 L
.02 .00245 L
.03 .00536 L
.04 .00916 L
.05 .01364 L
.06 .01861 L
.07 .0239 L
.08 .02941 L
.09 .03506 L
.1 .04084 L
.11 .04678 L
.12 .05293 L
.13 .05938 L
.14 .06624 L
.15 .07362 L
.16 .08167 L
.17 .09052 L
.18 .10028 L
.19 .11101 L
.2 .12273 L
.21 .13537 L
.22 .14882 L
.23 .16286 L
.24 .17726 L
.25 .19172 L
.26 .20596 L
.27 .21966 L
.28 .23254 L
.29 .24429 L
.3 .25464 L
.31 .26336 L
.32 .27022 L
.33 .27509 L
.34 .2779 L
.35 .27861 L
.36 .27726 L
.37 .27391 L
.38 .26863 L
.39 .26151 L
.4 .25264 L
.41 .24217 L
.42 .2303 L
.43 .21728 L
.44 .20347 L
.45 .18926 L
.46 .1751 L
.47 .16141 L
.48 .14861 L
.49 .13705 L
Mistroke
.5 .127 L
.51 .11869 L
.52 .1123 L
.53 .10797 L
.54 .10579 L
.55 .10585 L
.56 .10816 L
.57 .11268 L
.58 .11928 L
.59 .12776 L
.6 .13781 L
.61 .14905 L
.62 .16105 L
.63 .17332 L
.64 .18536 L
.65 .19666 L
.66 .20671 L
.67 .21507 L
.68 .22131 L
.69 .22511 L
.7 .22621 L
.71 .22446 L
.72 .21981 L
.73 .21233 L
.74 .20219 L
.75 .18966 L
.76 .17512 L
.77 .15903 L
.78 .14194 L
.79 .12443 L
.8 .10708 L
.81 .09044 L
.82 .07498 L
.83 .06107 L
.84 .04892 L
.85 .03861 L
.86 .03011 L
.87 .02325 L
.88 .01782 L
.89 .01358 L
.9 .01029 L
.91 .00773 L
.92 .00574 L
.93 .00417 L
.94 .00293 L
.95 .00197 L
.96 .00123 L
.97 .00068 L
.98 .0003 L
.99 7e-05 L
Mistroke
1 0 L
Mfstroke
.4732 0 m
.4732 .61803 L
.2732 .61803 L
.6732 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko7@00
00000`3o000000000000001W0000008006Ko3P3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`<0o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool6001Vo`H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0o`0000<0oooo0000003oool02P3oool00`000000oooo0?ooo`05
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`80o`00B`3oool5001Voa80oooo00<0o`000?oo
o`3oool0GP3oool40?l0008006Ko6P3oool000`0oooo00<000000?ooo`3oool0203oool20?l004h0
oooo0P00I_l@0?ooo`030?l0003oool0oooo05/0oooo0`3o00030?ooo`03001Vo`3oool0oooo01X0
oooo000<0?ooo`030000003oool0oooo00X0oooo0P3o001>0?ooo`<006Ko3@3oool00`3o0000oooo
0?ooo`1I0?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?oo
o`0<0?ooo`80o`00C`3oool2001Vo`/0oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?oo
o`040?ooo`03001Vo`3oool0oooo01`0oooo000<0?ooo`8000003`3oool20?l004l0oooo0P00I_l9
0?ooo`030?l0003oool0oooo05H0oooo0P3o00060?ooo`03001Vo`3oool0oooo01d0oooo000<0?oo
o`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0CP3oool2001Vo`L0oooo00<0o`000?oo
o`3oool0E@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01h0oooo000<0?ooo`03
0000003oool0oooo0140oooo0P3o001@0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3o
ool0E03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`030000
003oool0oooo01<0oooo0P3o001?0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0
D`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01l0oooo000<0?ooo`030000003o
ool0oooo01D0oooo0P3o001>0?ooo`8006Ko0`3oool00`3o0000oooo0?ooo`1B0?ooo`030?l0003o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`1=0?ooo`04001Vo`3oool0oooo0?l005<0oooo00<0o`000?ooo`3oool01`3o
ool00`00I_l0oooo0?ooo`0P0?ooo`00303oool2000001T0oooo0P3o001>0?ooo`03001Vo`3oool0
o`000580oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0Q0?ooo`00303oool00`00
0000oooo0?ooo`0J0?ooo`80o`00C@3oool00`00I_l0o`000?ooo`1A0?ooo`030?l0003oool0oooo
00L0oooo00<006Ko0?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool0703oool00`3o0000
oooo0?ooo`1;0?ooo`030?l0003oool0oooo04l0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04X0oooo
00<0o`000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo0280oooo
000<0?ooo`030000003oool0oooo01h0oooo0P3o001:0?ooo`030?l00000I_l0oooo04d0oooo00<0
o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool200000240oooo00<0o`00
0?ooo`3oool0A`3oool00`3o0000oooo001Vo`1<0?ooo`030?l0003oool0oooo00T0oooo00<006Ko
0?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`160?oo
o`040?l0003oool0oooo001Vod/0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0T
0?ooo`00303oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04D0oooo00D0o`000?oo
o`3oool0oooo001Vo`190?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0903oool0
00`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`140?ooo`050?l0003oool0oooo
0?ooo`00I_l0B@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo02D0oooo000<0?oo
o`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo04D0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0U0?oo
o`00303oool00`000000oooo0?ooo`0U0?ooo`80o`00@`3oool00`3o0000oooo0?ooo`020?ooo`03
001Vo`3oool0oooo04@0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0V0?ooo`00
303oool2000002P0oooo00<0o`000?ooo`3oool0@03oool00`3o0000oooo0?ooo`030?ooo`03001V
o`3oool0oooo04<0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0V0?ooo`00303o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`040?ooo`D0o`00>03oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo02L0oooo000<0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0080oooo0P3o00050?ooo`80o`00=@3oool0
0`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02L0oooo000<0?ooo`030000003oool0oooo
02X0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`050?ooo`04001Vo`3oool0o`00
0?l000T0oooo0P3o000c0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool09`3oool0
00@0oooo100000040?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0?@3oool00`3o
0000oooo0?ooo`050?ooo`80o`003@3oool20?l00300oooo00<0o`000?ooo`3oool02P3oool00`00
I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0
oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool006Ko00l0
oooo0P3o000]0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo
00<000000?ooo`3oool00`3oool3000002`0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo
0?ooo`030?ooo`050?l0003oool0oooo0?ooo`00I_l0403oool00`3o0000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo02T0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0j0?ooo`050?l0003o
ool0oooo0?ooo`3o00001P3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo00<0
00000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0i0?ooo`040?l0003oool0oooo0?l000L0oooo
00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00`0oooo
00<006Ko0?ooo`3oool0:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0_0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3o00002@3oool00`00I_l0oooo0?oo
o`0?0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?oo
o`0Y0?ooo`00303oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo03L0oooo0P3o000:
0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`800000<P3oool00`3o0000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3o
ool0:P3oool000`0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0d0?ooo`80o`00
3@3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`030?l0003o
ool0oooo0380oooo00<0o`000?ooo`3o00003@3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo01h0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool0
0`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3o00003P3oool0
0`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo
0300oooo00@0o`000?ooo`3oool0o`003P3oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool20000
03H0oooo00<0o`000?ooo`3oool0;P3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00<006Ko
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00h0oooo00<006Ko
0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0C0?oo
o`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0/0?oo
o`00303oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000
003oool0oooo03L0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00d0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo0100oooo00<006Ko0?ooo`3oool0;@3oool000`0oooo00<000000?ooo`3oool0>03o
ool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool03P3o
ool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0
oooo02L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0
oooo01D0oooo0P3o000B0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0;@3oool0
00`0oooo0P00000j0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo01L0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo03X0
oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00l0
oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0140
oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo
0?ooo`0H0?ooo`030?l0003oool0oooo00X0oooo0P3o000C0?ooo`03001Vo`3oool0oooo02l0oooo
000<0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?oo
o`060?ooo`<0o`005@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`0l
0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0@
0?ooo`03001Vo`3oool0oooo01T0oooo103o00020?ooo`80o`00603oool00`00I_l0oooo0?ooo`0_
0?ooo`00303oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo01`0oooo0P3o000J0?oo
o`03001Vo`3oool0oooo02l0oooo000<0?ooo`800000?`3oool00`3o0000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0g0?ooo`03
001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool0
6P3oool20?l000`0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0f0?ooo`03001V
o`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0=P3o
ool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`100?ooo`030?l0003oool0
oooo01L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0
oooo03H0oooo00<006Ko0?ooo`3oool0<03oool000@0oooo100000040?ooo`030000003oool0oooo
0440oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
01<0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`0a0?ooo`00103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0=03oool00`00I_l0
oooo0?ooo`0a0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`<00000@`3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo
0?ooo`0d0?ooo`03001Vo`3oool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0?0?ooo`80o`004P3oool00`3o0000oooo0?oo
o`0D0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`80o`003@3oool20?l001@0oooo00<0o`00
0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0340oooo00040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0b
0?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`180?oo
o`80o`001@3oool40?l001L0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo0380oooo000<0?ooo`800000B`3oool50?l001/0oooo00<0o`000?ooo`3o
ool05@3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000
003oool0oooo06X0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool05P3o
ool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0
oooo06X0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0
oooo03<0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool05`3oool00`00
I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo06X0
oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo03@0
oooo000<0?ooo`800000J`3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo02`0oooo
00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<00000
0?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko
0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0I0?oo
o`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3o
ool0JP3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko0?ooo`3o
ool0=P3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0J0?ooo`03001V
o`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00001[0?ooo`030?l0003o
ool0oooo01X0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool0
0`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0:03oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo
01/0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000
oooo0?ooo`1Z0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo01/0oooo
00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?oo
o`1Z0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?oo
o`0g0?ooo`00303oool2000006/0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?oo
o`3oool0703oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`03
0000003oool0oooo06X0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0T0?ooo`03
001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0
7@3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool08P3o
ool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo06X0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3o
ool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00001Z0?ooo`030?l0003oool0
oooo01h0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool20000
00D0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo
0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1Z0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0
oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06X0
oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03X0
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo01l0oooo
00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?oo
o`1Z0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?oo
o`0k0?ooo`00303oool2000006/0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0M
0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?oo
o`3oool08@3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`03
0000003oool0oooo06X0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0L0?ooo`03
001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0
8P3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003o
ool0oooo06X0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3o
ool0oooo03`0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool08`3oool0
0`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`800000J`3oool00`3o
0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0
oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo01P0
oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<0
00000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo01H0oooo00<0
06Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0U
0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo0P00001[0?oo
o`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0o0?oo
o`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0
003oool0oooo02H0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303o
ool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0
oooo02L0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`00
0000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`110?ooo`00303oool2000006/0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo06X0oooo
00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo
000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`00
0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo04@0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0[0?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3o
ool01@3oool2001VodP0oooo00030?ooo`D00000103oool3000006X0oooo00<0o`000?ooo`3oool0
;@3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo06X0oooo00<0o`000?ooo`3oool0<03oool2001Vod`0oooo00040?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`1n0?ooo`001@3oool2
000000D0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`1n0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0OP3oool000`0
oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`1n0?ooo`00303oool2000006/0oooo
00<0o`000?ooo`3oool0OP3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?oo
o`1n0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo07h0oooo000<0?oo
o`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0OP3oool000`0oooo00<000000?ooo`3o
ool0JP3oool00`3o0000oooo0?ooo`1n0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0
003oool0oooo07h0oooo000<0?ooo`800000J`3oool00`3o0000oooo0?ooo`1n0?ooo`00303oool0
0`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo07h0oooo000<0?ooo`030000003oool0oooo
06X0oooo00<0o`000?ooo`3oool0OP3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000
oooo0?ooo`1n0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo07h0oooo
000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0OP3oool000`0oooo0P00001[
0?ooo`030?l0003oool0oooo07h0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?oo
o`3oool0OP3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`1n0?ooo`00
303oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo07h0oooo000<0?ooo`030000003o
ool0oooo06X0oooo00<0o`000?ooo`3oool0OP3oool000`0oooo00<000000?ooo`3oool0JP3oool0
0`3o0000oooo0?ooo`1n0?ooo`00303oool2000003d0ooooG@3o001B0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00018 L
.02 .00073 L
.03 .00164 L
.04 .00293 L
.05 .00461 L
.06 .00668 L
.07 .00918 L
.08 .01213 L
.09 .01557 L
.1 .01957 L
.11 .0242 L
.12 .02956 L
.13 .03575 L
.14 .0429 L
.15 .05112 L
.16 .06053 L
.17 .07119 L
.18 .08312 L
.19 .09625 L
.2 .11041 L
.21 .12532 L
.22 .14061 L
.23 .15586 L
.24 .17063 L
.25 .18448 L
.26 .19703 L
.27 .20795 L
.28 .21701 L
.29 .22401 L
.3 .22884 L
.31 .23145 L
.32 .23186 L
.33 .23015 L
.34 .22649 L
.35 .22111 L
.36 .21429 L
.37 .20638 L
.38 .19773 L
.39 .18866 L
.4 .17952 L
.41 .17058 L
.42 .16209 L
.43 .1543 L
.44 .14739 L
.45 .14161 L
.46 .13718 L
.47 .13437 L
.48 .13345 L
.49 .13466 L
Mistroke
.5 .13822 L
.51 .1442 L
.52 .15257 L
.53 .1631 L
.54 .17539 L
.55 .18893 L
.56 .20308 L
.57 .21719 L
.58 .23062 L
.59 .24279 L
.6 .2532 L
.61 .26147 L
.62 .26732 L
.63 .27058 L
.64 .2712 L
.65 .26925 L
.66 .26488 L
.67 .25834 L
.68 .24993 L
.69 .23999 L
.7 .22886 L
.71 .21682 L
.72 .20414 L
.73 .19102 L
.74 .17759 L
.75 .16398 L
.76 .15026 L
.77 .13653 L
.78 .12291 L
.79 .10957 L
.8 .09669 L
.81 .08451 L
.82 .07327 L
.83 .06316 L
.84 .05432 L
.85 .04678 L
.86 .04047 L
.87 .03521 L
.88 .03079 L
.89 .02697 L
.9 .02352 L
.91 .02028 L
.92 .01714 L
.93 .01405 L
.94 .01103 L
.95 .00814 L
.96 .0055 L
.97 .00324 L
.98 .00149 L
.99 .00038 L
Mistroke
1 0 L
Mfstroke
.50366 0 m
.50366 .61803 L
.30961 .61803 L
.69771 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool90?l004L006Ko9000
00000`3o000000000000001P000000T006Ko1`3o00070?ooo`00303oool00`000000oooo0?ooo`06
0?ooo`H0o`00203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo1P00I_l6
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000o`000?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool3001Vo`<0oooo00<00000
0?l0003o00000`3o00060?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo
00`0oooo0`3o00140?ooo`D006Ko6@3oool00`3o0000oooo0?ooo`1K0?ooo`8006Ko0`3oool40?l0
01<0oooo000<0?ooo`030000003oool0oooo00l0oooo103o00150?ooo`8006Ko5`3oool00`3o0000
oooo0?ooo`1J0?ooo`03001Vo`3oool0oooo00<0o`005`3oool000`0oooo00<000000?ooo`3oool0
4`3oool30?l004@0oooo0`00I_lD0?ooo`030?l0003oool0oooo05T0oooo00@006Ko0?ooo`3o0000
o`006P3oool000`0oooo00<000000?ooo`3oool05P3oool20?l004D0oooo0P00I_lB0?ooo`030?l0
003oool0oooo05L0oooo103o000L0?ooo`00303oool2000001T0oooo00<0o`000?ooo`3oool0A03o
ool2001Voa00oooo00<0o`000?ooo`3oool0E03oool30?l00003001Vo`3oool0oooo01d0oooo000<
0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0A@3oool2001Vo`h0oooo00<0o`00
0?ooo`3oool0DP3oool20?l00080oooo00<006Ko0?ooo`3oool07P3oool000`0oooo00<000000?oo
o`3oool06P3oool20?l004L0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`1@0?oo
o`80o`000`3oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo04D0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`1>0?ooo`80
o`001@3oool00`00I_l0oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo04D0oooo0P00I_l:0?ooo`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`0P0?ooo`00303oool00`000000oooo0?ooo`0N0?ooo`80o`00A`3o
ool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo04/0oooo0P3o00070?ooo`03001Vo`3o
ool0oooo0200oooo000<0?ooo`8000008@3oool00`3o0000oooo0?ooo`150?ooo`03001Vo`3oool0
oooo00H0oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0
oooo0240oooo000<0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0A@3oool00`00
I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04D0
oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0oooo00L0
oooo00<006Ko0?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`140?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo
0?ooo`080?ooo`03001Vo`3oool0oooo0280oooo000<0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo04H0oooo00<0
o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool2000002H0oooo00<0o`00
0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo04D0oooo00<0o`00
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0S0?ooo`00303oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo04@0oooo00D006Ko0?ooo`3oool0oooo0?l000160?ooo`030?l0003oool0
oooo00T0oooo00<006Ko0?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`140?ooo`04001Vo`3oool0oooo0?l004D0oooo00<0o`000?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
04<0oooo00@006Ko0?ooo`3oool0o`00A03oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0
oooo02D0oooo000<0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0A03oool00`00
I_l0oooo0?l000140?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool09@3oool000`0
oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`130?ooo`03001Vo`3oool0o`0004<0
oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0V0?ooo`00303oool2000002/0oooo
00<0o`000?ooo`3oool0@`3oool00`00I_l0o`000?ooo`110?ooo`030?l0003oool0oooo00/0oooo
00<006Ko0?ooo`3oool09P3oool000`0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`140?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?oo
o`0W0?ooo`00303oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo04<0oooo00<0o`00
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo02L0oooo000<0?oo
o`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0@`3oool00`3o000006Ko0?ooo`0m0?oo
o`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool09`3oool000@0oooo100000040?ooo`03
0000003oool0oooo02`0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo001Vo`0m0?ooo`03
0?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`00I_l0
?03oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003o
ool0oooo00<0oooo0`00000]0?ooo`030?l0003oool0oooo0440oooo00@0o`000?ooo`3oool006Ko
>P3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo02P0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0i0?ooo`<0o`00103o
ool0103o0000oooo0?ooo`00I_lj0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0
:@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003o
ool0oooo03@0oooo103o00030?ooo`80o`000P3oool01@3o0000oooo0?ooo`3oool006Ko03P0oooo
00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0Y0?ooo`00103oool3000000D0oooo00<0
00000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0a0?ooo`80o`002@3oool30?l000<0oooo00<0
06Ko0?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02T0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0`
0?ooo`030?l0003oool0oooo00/0oooo0P3o00030?ooo`03001Vo`3oool0oooo03@0oooo00<0o`00
0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0Y0?ooo`00303oool00`000000oooo0?ooo`0a0?oo
o`030?l0003oool0oooo02d0oooo0P3o000>0?ooo`060?l0003oool0o`000?l0003oool006Ko=@3o
ool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02X0oooo000<0?ooo`800000<P3oool0
0`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo00h0oooo00L0o`000?ooo`3oool0oooo0?l0
003oool006Ko03<0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0Z0?ooo`00303o
ool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l00000I_l0oooo0340oooo00<0o`000?ooo`3oool04@3o
ool00`00I_l0oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0
oooo02P0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`030?ooo`030?l00000I_l0
oooo02l0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`00
0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo02H0oooo0P3o000C0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo
02/0oooo000<0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo00@0oooo00<0o`00001Vo`3oool0;@3oool00`3o0000
oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02/0oooo
000<0?ooo`800000=`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3oool01@3oool00`00I_l0o`000?ooo`0[0?ooo`030?l0003oool0oooo0180oooo00<0
06Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0N
0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?oo
o`3oool0>03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool01P3oool00`00I_l0o`000?ooo`0Y0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?oo
o`3oool0;03oool000`0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0J0?ooo`80
o`006P3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0o`0002P0oooo00<0o`000?ooo`3o
ool04`3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`0i0?ooo`030?l0
003oool0oooo01P0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`070?ooo`03001V
o`3oool0o`0002H0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0]0?ooo`00303o
ool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`070?ooo`04001Vo`3oool0oooo0?l002@0oooo00<0o`000?ooo`3oool0
5@3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool2000003/0oooo00<0o`000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00L0oooo00@006Ko0?ooo`3oool0o`00
8`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000003o
ool0oooo03/0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo00P0oooo00@006Ko0?ooo`3oool0o`008@3oool00`3o0000oooo0?ooo`0F0?ooo`03001V
o`3oool0oooo02h0oooo000<0?ooo`030000003oool0oooo03`0oooo0P3o000B0?ooo`030?l0003o
ool0oooo01h0oooo00<0o`000?ooo`3oool0203oool01000I_l0oooo0?ooo`3o000Q0?ooo`030?l0
003oool0oooo01D0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool02@3o
ool01000I_l0oooo0?ooo`3o000O0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool0
;`3oool000`0oooo00<000000?ooo`3oool0?`3oool20?l000`0oooo0P3o000R0?ooo`030?l0003o
ool0oooo00T0oooo00D006Ko0?ooo`3oool0oooo0?l0000M0?ooo`030?l0003oool0oooo01L0oooo
00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0@@3oool20?l000L0oooo0`3o
000T0?ooo`030?l0003oool0oooo00X0oooo00@006Ko0?ooo`3oool0o`00703oool00`3o0000oooo
0?ooo`0H0?ooo`03001Vo`3oool0oooo02l0oooo000<0?ooo`800000A03oool70?l002L0oooo00<0
o`000?ooo`3oool02P3oool01@00I_l0oooo0?ooo`3oool0o`0001X0oooo00<0o`000?ooo`3oool0
603oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003o
ool0oooo00/0oooo00D006Ko0?ooo`3oool0oooo0?l0000H0?ooo`030?l0003oool0oooo01T0oooo
00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`00
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<000000?oo
o`3oool0L@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0L0?ooo`03
001Vo`3oool0oooo0340oooo00050?ooo`030000003oool0oooo00@0oooo0`00001a0?ooo`030?l0
003oool0oooo00`0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo01d0oooo00<006Ko0?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0<@3o
ool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0
oooo00d0oooo00<006Ko0?ooo`3oool01P3oool30?l000L0oooo0P3o000Q0?ooo`03001Vo`3oool0
oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0L@3oool0
0`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00T0oooo1`3o000R0?ooo`03001Vo`3oool0
oooo0380oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo
00h0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0b0?ooo`00303oool200000780
oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0380
oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`0a0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo0740oooo00<0
o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<
0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0_
0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?oo
o`3oool0403oool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`03
0000003oool0oooo0740oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0]0?ooo`03
001Vo`3oool0oooo03@0oooo000<0?ooo`800000LP3oool00`3o0000oooo0?ooo`0A0?ooo`03001V
o`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0L@3o
ool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03o
ool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0
oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o
0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0
oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02T0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo
0?ooo`0C0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00
001b0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?oo
o`0f0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01<0oooo00<006Ko
0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1a0?oo
o`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?oo
o`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3o
ool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0
003oool0oooo01@0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303o
ool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool09P3o
ool00`00I_l0oooo0?ooo`0g0?ooo`00303oool200000780oooo00<0o`000?ooo`3oool05@3oool0
0`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo
0740oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo
03P0oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool05@3oool00`00I_l0
oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo0740oooo
00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01H0oooo00<0
06Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?oo
o`0R0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00001a
0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i
0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0G0?oo
o`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0740oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0O0?ooo`03
001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1a0?ooo`030?l0
003oool0oooo01P0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303o
ool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0k0?ooo`00303oool200000780oooo00<0o`000?ooo`3oool06@3oool0
0`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo
0740oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo0740oooo
00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo
000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`00
0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?oo
o`800000LP3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?oo
o`3oool0?@3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0L0?ooo`03
001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0
L@3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0
?P3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3o
ool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0L@3oool0
0`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool0
00`0oooo0P00001b0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0503oool00`00
I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01l0
oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo
0?ooo`1a0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo
0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo0200oooo00<0
06Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1a
0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`11
0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool200000780oooo00<0o`000?ooo`3o
ool08P3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000
003oool0oooo0740oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0=0?ooo`03001V
o`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool08`3o
ool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0
oooo0740oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo04@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00`3o
0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo02D0
oooo00<006Ko0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool300000740oooo
00<0o`000?ooo`3oool09P3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0:@3oool2001Vod`0oooo
00040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?oo
o`1g0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`1g
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo00<0o`000?oo
o`3oool0M`3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`1g0?ooo`00
303oool200000780oooo00<0o`000?ooo`3oool0M`3oool000`0oooo00<000000?ooo`3oool0L@3o
ool00`3o0000oooo0?ooo`1g0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0
oooo07L0oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0M`3oool000`0
oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`1g0?ooo`00303oool00`000000oooo
0?ooo`1a0?ooo`030?l0003oool0oooo07L0oooo000<0?ooo`800000LP3oool00`3o0000oooo0?oo
o`1g0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo07L0oooo000<0?oo
o`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0M`3oool000`0oooo00<000000?ooo`3o
ool0L@3oool00`3o0000oooo0?ooo`1g0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0
003oool0oooo07L0oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0M`3o
ool000`0oooo0P00001b0?ooo`030?l0003oool0oooo07L0oooo000<0?ooo`030000003oool0oooo
0740oooo00<0o`000?ooo`3oool0M`3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000
oooo0?ooo`1g0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo07L0oooo
000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0M`3oool000`0oooo00<00000
0?ooo`3oool0L@3oool00`3o0000oooo0?ooo`1g0?ooo`00303oool2000004D0ooooFP3o001=0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00033 L
.02 .0013 L
.03 .00287 L
.04 .00498 L
.05 .00758 L
.06 .01061 L
.07 .01407 L
.08 .01798 L
.09 .02239 L
.1 .02736 L
.11 .03297 L
.12 .03928 L
.13 .04632 L
.14 .0541 L
.15 .06259 L
.16 .07174 L
.17 .08143 L
.18 .09151 L
.19 .1018 L
.2 .11204 L
.21 .12195 L
.22 .1312 L
.23 .13949 L
.24 .14653 L
.25 .15209 L
.26 .15602 L
.27 .15826 L
.28 .15883 L
.29 .15783 L
.3 .1554 L
.31 .15171 L
.32 .14696 L
.33 .14138 L
.34 .13521 L
.35 .12872 L
.36 .12222 L
.37 .11605 L
.38 .11058 L
.39 .10615 L
.4 .10314 L
.41 .10186 L
.42 .10261 L
.43 .10561 L
.44 .11105 L
.45 .11903 L
.46 .12953 L
.47 .14244 L
.48 .15746 L
.49 .17419 L
Mistroke
.5 .19206 L
.51 .21043 L
.52 .2286 L
.53 .24591 L
.54 .26175 L
.55 .27566 L
.56 .28729 L
.57 .29646 L
.58 .30306 L
.59 .3071 L
.6 .3086 L
.61 .30766 L
.62 .30435 L
.63 .29881 L
.64 .29119 L
.65 .28169 L
.66 .27057 L
.67 .25813 L
.68 .24471 L
.69 .23069 L
.7 .21644 L
.71 .20237 L
.72 .18881 L
.73 .17608 L
.74 .1644 L
.75 .1539 L
.76 .14458 L
.77 .13635 L
.78 .12902 L
.79 .12234 L
.8 .11603 L
.81 .10984 L
.82 .10358 L
.83 .09712 L
.84 .09042 L
.85 .08348 L
.86 .07639 L
.87 .0692 L
.88 .062 L
.89 .05483 L
.9 .04775 L
.91 .04077 L
.92 .03394 L
.93 .02733 L
.94 .02105 L
.95 .01526 L
.96 .01013 L
.97 .00587 L
.98 .00267 L
.99 .00068 L
Mistroke
1 0 L
Mfstroke
.53287 0 m
.53287 .61803 L
.33454 .61803 L
.73119 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool60?l004X006Ko:P00
00000`3o000000000000001J000000T006Ko1`3o00070?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`D0o`0000<0oooo0000003oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`<006Ko0`3oool010000000oooo0?ooo`3oool20?l000H0oooo00<000000?ooo`3oool0
1@3oool000`0oooo00<000000?ooo`3oool0203oool40?l004L0oooo1@00I_lO0?ooo`030?l0003o
ool0oooo05D0oooo0P00I_l70?ooo`<0o`00403oool000`0oooo00<000000?ooo`3oool0303oool3
0?l004T0oooo0P00I_lM0?ooo`030?l0003oool0oooo05@0oooo00<006Ko0?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`0?0?ooo`80o`00B@3oool3001V
oaX0oooo00<0o`000?ooo`3oool0D`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo
0180oooo000<0?ooo`030000003oool0oooo0140oooo0P3o001:0?ooo`8006Ko603oool00`3o0000
oooo0?ooo`1B0?ooo`03001Vo`3oool0oooo00D0oooo0P3o000E0?ooo`00303oool2000001@0oooo
0`3o00190?ooo`8006Ko5P3oool00`3o0000oooo0?ooo`1A0?ooo`03001Vo`3oool0oooo00@0oooo
0P3o000G0?ooo`00303oool00`000000oooo0?ooo`0F0?ooo`80o`00B@3oool2001Voa@0oooo00<0
o`000?ooo`3oool0D03oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo01L0oooo000<
0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0A
0?ooo`030?l0003oool0oooo04l0oooo00<006Ko0?ooo`3oool00`3oool20?l001X0oooo000<0?oo
o`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0@0?oo
o`030?l0003oool0oooo04l0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0J0?oo
o`00303oool00`000000oooo0?ooo`0J0?ooo`80o`00B@3oool2001Voa00oooo00<0o`000?ooo`3o
ool0CP3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo01/0oooo000<0?ooo`030000
003oool0oooo01`0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0
003oool0oooo04h0oooo00<006Ko0?ooo`3oool00P3o000N0?ooo`00303oool2000001h0oooo00<0
o`000?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo04d0oooo00@0
06Ko0?ooo`3o0000o`00803oool000`0oooo00<000000?ooo`3oool07P3oool20?l004T0oooo00<0
06Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`1=0?ooo`03001Vo`3o0000oooo0240oooo000<
0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`0:
0?ooo`030?l0003oool0oooo04`0oooo00<006Ko0?l0003oool08P3oool000`0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo04H0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`1:0?ooo`80
o`009@3oool000`0oooo0P00000T0?ooo`030?l0003oool0oooo04H0oooo00<006Ko0?ooo`3oool0
203oool00`3o0000oooo0?ooo`180?ooo`80o`0000<0oooo001Vo`3oool0903oool000`0oooo00<0
00000?ooo`3oool08`3oool00`3o0000oooo0?ooo`170?ooo`03001Vo`3oool0oooo00L0oooo00<0
o`000?ooo`3oool0A`3oool0103o0000oooo0?ooo`00I_lV0?ooo`00303oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo04L0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?oo
o`160?ooo`050?l0003oool0oooo0?ooo`00I_l09P3oool000`0oooo00<000000?ooo`3oool09@3o
ool20?l004L0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`150?ooo`050?l0003o
ool0oooo0?ooo`00I_l09`3oool000`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?oo
o`150?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0@`3oool20?l000@0oooo00<0
06Ko0?ooo`3oool09@3oool000`0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`14
0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo02H0oooo000<0?ooo`800000:P3oool00`3o0000oooo0?ooo`0/0?oo
o`L0o`004@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo0400oooo0P3o00060?oo
o`03001Vo`3oool0oooo02H0oooo000<0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3o
ool0:@3oool20?l000L0oooo0P3o000@0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3o
ool0?P3oool20?l000L0oooo00<006Ko0?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0
:P3oool00`3o0000oooo0?ooo`0V0?ooo`<0o`002`3oool20?l000h0oooo00<006Ko0?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0l0?ooo`80o`002@3oool00`00I_l0oooo0?ooo`0W0?ooo`00303o
ool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0>`3o
ool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo02L0oooo00040?ooo`@00000103oool0
0`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0<0?ooo`05001Vo`3oool0oooo0?ooo`3o0000>`3oool20?l000/0oooo00<0
06Ko0?ooo`3oool0:03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo01l0oooo0P3o000D0?ooo`030?l0003oool0oooo00/0oooo00D006Ko
0?ooo`3oool0oooo0?l0000i0?ooo`80o`003@3oool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`<00000;P3oool20?l001h0oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0;0?ooo`04001Vo`3oool0oooo0?l003P0oooo00<0o`000?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0300oooo00<0o`000?ooo`3oool06@3oool20?l001T0oooo00<0o`000?ooo`3oool02P3oool0
1000I_l0oooo0?ooo`3o000g0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0:@3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0
oooo01H0oooo0P3o000L0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3o0000=P3oool0
0`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo02T0oooo00040?ooo`<000001@3oool00`00
0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0703oool00`3o
0000oooo0?ooo`0:0?ooo`03001Vo`3oool0o`0003D0oooo00<0o`000?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`0Y0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0
oooo0P3o000C0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0
o`000?ooo`0c0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0:@3oool000`0oooo
00<000000?ooo`3oool0=@3oool20?l000l0oooo0P3o000R0?ooo`030?l0003oool0oooo00T0oooo
00<006Ko0?l0003oool0<@3oool20?l00180oooo00<006Ko0?ooo`3oool0:P3oool000`0oooo0P00
000h0?ooo`030?l0003oool0oooo00L0oooo1@3o000T0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02X0oooo000<
0?ooo`030000003oool0oooo03P0oooo2@3o000Z0?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo02X0oooo000<0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0203oool00`3o000006Ko0?ooo`0^0?oo
o`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3o
ool0K03oool00`3o0000oooo0?ooo`080?ooo`030?l00000I_l0oooo02d0oooo00<0o`000?ooo`3o
ool04`3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`00I_l0;03oool00`3o0000oooo0?ooo`0D0?ooo`03001V
o`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo06h0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo001Vo`0[0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0:`3o
ool000`0oooo0P00001_0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`00I_l0:P3oool0
0`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo
06l0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`00I_lX0?ooo`030?l0003oool0
oooo01H0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0K`3oool00`3o
0000oooo0?ooo`050?ooo`040?l0003oool0oooo001VobL0oooo00<0o`000?ooo`3oool05`3oool0
0`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo
00@0oooo00@0o`000?ooo`3oool006Ko9P3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0
oooo02d0oooo000<0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0103oool01@3o
0000oooo0?ooo`3oool006Ko02D0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0]
0?ooo`00303oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo00<0oooo00D0o`000?oo
o`3oool0oooo001Vo`0T0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0;@3oool0
00`0oooo0P00001b0?ooo`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo001Vo`0S
0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?oo
o`3oool0LP3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool0803oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`03
0000003oool0oooo07<0oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`03001Vo`3oool0oooo
01l0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000
oooo0?ooo`1c0?ooo`050?l0003oool0oooo0?ooo`3o00001@3oool00`00I_l0oooo0?ooo`0M0?oo
o`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3o
ool0M03oool0103o0000oooo0?ooo`3o00050?ooo`03001Vo`3oool0oooo01d0oooo00<0o`000?oo
o`3oool06@3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`03
0?l0003oool0o`0000H0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0J0?ooo`03
001Vo`3oool0oooo02l0oooo000<0?ooo`800000MP3oool00`3o0000oooo0?l000060?ooo`03001V
o`3oool0oooo01X0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303o
ool00`000000oooo0?ooo`1f0?ooo`80o`001`3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo01/0oooo00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0MP3oool2
0?l000L0oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0
oooo0300oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0<03oool000@0
oooo100000040?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`0E0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1g0?ooo`80o`001`3oool00`00I_l0oooo
0?ooo`0E0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0<@3oool000D0oooo00<0
00000?ooo`3oool0103oool3000007L0oooo0P3o00070?ooo`03001Vo`3oool0oooo01@0oooo00<0
o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3o00001`3oool00`00I_l0oooo0?ooo`0B
0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0<@3oool000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1g0?ooo`040?l0003oool0oooo0?l000H0oooo00<006Ko
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo0340oooo00040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0M`3oool0103o0000oooo0?ooo`3o
00060?ooo`03001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?oo
o`0b0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0M`3oool01@3o0000oooo0?ooo`3o
ool0o`0000H0oooo00<006Ko0?ooo`3oool03P3oool20?l00240oooo00<006Ko0?ooo`3oool0<P3o
ool000`0oooo0P00001h0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool0
0`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0<P3oool0
00`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo
0380oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`020?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0
oooo0?ooo`0c0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00D0oooo
00D0o`000?ooo`3oool0oooo001Vo`0;0?ooo`80o`00903oool00`00I_l0oooo0?ooo`0c0?ooo`00
303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0
oooo001Vo`090?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0<`3oool000`0oooo
00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`070?ooo`<0o`0000<006Ko0?ooo`3oool0
1@3oool20?l002H0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo0P00001h0?ooo`030?l0003o
ool0oooo00X0oooo0P3o00020?ooo`@0o`00:03oool00`00I_l0oooo0?ooo`0d0?ooo`00303oool0
0`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?l0003o0000;03oool0
0`00I_l0oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo
00`0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000
oooo0?ooo`1g0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0
oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00`0oooo
00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?oo
o`1g0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?oo
o`0f0?ooo`00303oool2000007P0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0X
0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?oo
o`3oool03@3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`03
0000003oool0oooo07L0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0V0?ooo`03
001Vo`3oool0oooo03L0oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0
3P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`030000003o
ool0oooo07L0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3o
ool0oooo03L0oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool03P3oool0
0`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo03L0oooo000<0?ooo`800000N03oool00`3o
0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0
oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02@0
oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo
0?ooo`0?0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0>03oool000`0oooo00<0
00000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo02<0oooo00<0
06Ko0?ooo`3oool0>03oool000D0oooo0P0000050?ooo`030000003oool0oooo07L0oooo00<0o`00
0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03T0oooo00040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0@
0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?oo
o`3oool00P3oool3000007L0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo03T0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1g0?ooo`03
0?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i0?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0
4@3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo03X0oooo00040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000D0oooo0P0000050?ooo`030000003o
ool0oooo07L0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3o
ool0oooo03X0oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool04`3oool0
0`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`800000N03oool00`3o
0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool000`0
oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo01`0
oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo
0?ooo`0D0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0>`3oool000`0oooo00<0
00000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo01X0oooo00<0
06Ko0?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0E
0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0?03oool000`0oooo00<000000?oo
o`3oool0M`3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?oo
o`3oool0?03oool000`0oooo0P00001h0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3o
ool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0
003oool0oooo01H0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0m0?ooo`00303o
ool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool05P3o
ool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0
oooo01L0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`00
0000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0503oool00`00
I_l0oooo0?ooo`0o0?ooo`00303oool2000007P0oooo00<0o`000?ooo`3oool0603oool00`00I_l0
oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`030000003oool0oooo07L0oooo
00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo
000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?oo
o`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`00
0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0440oooo000<0?oo
o`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3o
ool06`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`800000
N03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0
@P3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0M`3oool0
0`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0@`3oool0
00`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1g0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0
oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07L0oooo
00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`050?ooo`8006KoB03oool000<0oooo1@00
00040?ooo`<00000M`3oool00`3o0000oooo0?ooo`0P0?ooo`<006Ko0P3oool2001VodX0oooo0003
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?oo
o`0S0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1g
0?ooo`030?l0003oool0oooo0740oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1g0?oo
o`030?l0003oool0oooo0740oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0M`3oool00`3o0000oooo0?ooo`1a0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0
003oool0oooo0740oooo000<0?ooo`800000N03oool00`3o0000oooo0?ooo`1a0?ooo`00303oool0
0`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo0740oooo000<0?ooo`030000003oool0oooo
07L0oooo00<0o`000?ooo`3oool0L@3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000
oooo0?ooo`1a0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo0740oooo
000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0L@3oool000`0oooo0P00001h
0?ooo`030?l0003oool0oooo0740oooo000<0?ooo`030000003oool0oooo07L0oooo00<0o`000?oo
o`3oool0L@3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`1a0?ooo`00
303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo0740oooo000<0?ooo`030000003o
ool0oooo07L0oooo00<0o`000?ooo`3oool0L@3oool000`0oooo00<000000?ooo`3oool0M`3oool0
0`3o0000oooo0?ooo`1a0?ooo`00303oool2000007P0oooo00<0o`000?ooo`3oool0L@3oool000`0
oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`1a0?ooo`00303oool00`000000oooo
0?ooo`1g0?ooo`030?l0003oool0oooo0740oooo000<0?ooo`030000003oool0oooo07L0oooo00<0
o`000?ooo`3oool0L@3oool000`0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`1a
0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo0740oooo000<0?ooo`80
0000B`3ooomL0?l004D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00088 L
.02 .00349 L
.03 .00769 L
.04 .01329 L
.05 .02004 L
.06 .02766 L
.07 .03587 L
.08 .04439 L
.09 .05295 L
.1 .06133 L
.11 .06932 L
.12 .07676 L
.13 .08352 L
.14 .08949 L
.15 .09459 L
.16 .09874 L
.17 .10183 L
.18 .10379 L
.19 .10454 L
.2 .10405 L
.21 .10232 L
.22 .09943 L
.23 .09552 L
.24 .09075 L
.25 .08536 L
.26 .07956 L
.27 .07358 L
.28 .06764 L
.29 .06195 L
.3 .05673 L
.31 .05218 L
.32 .04853 L
.33 .04602 L
.34 .04492 L
.35 .04549 L
.36 .04799 L
.37 .05264 L
.38 .05961 L
.39 .06893 L
.4 .0805 L
.41 .09407 L
.42 .10925 L
.43 .12552 L
.44 .14234 L
.45 .15914 L
.46 .17543 L
.47 .19081 L
.48 .20494 L
.49 .21759 L
Mistroke
.5 .22862 L
.51 .23793 L
.52 .24546 L
.53 .25125 L
.54 .25537 L
.55 .25795 L
.56 .25921 L
.57 .25942 L
.58 .25889 L
.59 .25793 L
.6 .25686 L
.61 .25597 L
.62 .25548 L
.63 .25549 L
.64 .25603 L
.65 .257 L
.66 .25819 L
.67 .25931 L
.68 .26005 L
.69 .26008 L
.7 .25911 L
.71 .25695 L
.72 .25342 L
.73 .24848 L
.74 .2421 L
.75 .23434 L
.76 .22529 L
.77 .21505 L
.78 .20379 L
.79 .19165 L
.8 .17884 L
.81 .16552 L
.82 .1519 L
.83 .13817 L
.84 .12454 L
.85 .11117 L
.86 .09825 L
.87 .08591 L
.88 .07425 L
.89 .06333 L
.9 .05319 L
.91 .04383 L
.92 .03526 L
.93 .02749 L
.94 .02056 L
.95 .01451 L
.96 .00942 L
.97 .00536 L
.98 .0024 L
.99 .0006 L
Mistroke
1 0 L
Mfstroke
.56039 0 m
.56039 .61803 L
.35257 .61803 L
.7682 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko<@00
00000`3o000000000000001C000000T006Ko1`3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?l000P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool3001Vo`<0oooo00@000000?ooo`3oool0oooo0P3o00060?ooo`030000003oool0oooo00D0
oooo000<0?ooo`030000003oool0oooo00<0oooo0`3o001=0?ooo`D006Ko9P3oool00`3o0000oooo
0?ooo`1>0?ooo`8006Ko1`3oool30?l00100oooo000<0?ooo`030000003oool0oooo00H0oooo0P3o
001@0?ooo`8006Ko903oool00`3o0000oooo0?ooo`1=0?ooo`03001Vo`3oool0oooo00H0oooo00<0
o`000?ooo`3oool04@3oool000`0oooo00<000000?ooo`3oool0203oool20?l00500oooo0`00I_lQ
0?ooo`030?l0003oool0oooo04`0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0B
0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0500oooo0P00I_lO0?oo
o`030?l0003oool0oooo04/0oooo00<006Ko0?ooo`3oool01@3oool20?l001D0oooo000<0?ooo`80
0000303oool00`3o0000oooo0?ooo`1A0?ooo`8006Ko7@3oool00`3o0000oooo0?ooo`1:0?ooo`03
001Vo`3oool0oooo00@0oooo0P3o000G0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0580oooo0P00I_lK0?ooo`030?l0003oool0oooo04T0oooo00<006Ko0?ooo`3oool0
103oool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo05<0oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3o
ool0oooo00@0oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool03P3oool2
0?l005@0oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`180?ooo`03001Vo`3oool0
oooo00<0oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0403oool00`3o
0000oooo0?ooo`0e0?ooo`L0o`005P3oool2001VoaL0oooo00<0o`000?ooo`3oool0A`3oool00`00
I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo0140
oooo00<0o`000?ooo`3oool0<P3oool20?l000L0oooo0P3o000F0?ooo`03001Vo`3oool0oooo01@0
oooo00<0o`000?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo01/0
oooo000<0?ooo`8000004`3oool00`3o0000oooo0?ooo`0^0?ooo`<0o`002`3oool20?l001D0oooo
00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`160?ooo`03001Vo`3oool0oooo0080oooo
00<0o`000?ooo`3oool0703oool000`0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`0[0?ooo`80o`00403oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo0180oooo00<0
o`000?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`020?l001l0oooo000<0?ooo`030000003oool0
oooo01@0oooo00<0o`000?ooo`3oool0:03oool20?l001<0oooo00<0o`000?ooo`3oool04`3oool0
0`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo04D0oooo00@006Ko0?ooo`3oool0o`008@3o
ool000`0oooo00<000000?ooo`3oool05@3oool20?l002L0oooo00<0o`000?ooo`3oool0503oool2
0?l001<0oooo00<006Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`150?ooo`03001Vo`3oool0
o`000280oooo000<0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool08P3oool20?l0
01T0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo
04@0oooo00@006Ko0?ooo`3oool0o`008P3oool000`0oooo0P00000I0?ooo`80o`00803oool20?l0
01`0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo
04@0oooo00<006Ko0?ooo`3o00008`3oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000
oooo0?ooo`0K0?ooo`80o`007`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00h0
oooo00<0o`000?ooo`3oool0@`3oool00`00I_l0oooo0?l0000T0?ooo`00303oool00`000000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0A0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0@`3oool00`00I_l0oooo
0?l0000T0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`80o`005`3oool20?l002<0oooo00<0
o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo0480oooo00<0
06Ko0?ooo`3o00009@3oool000`0oooo00<000000?ooo`3oool07P3oool20?l001<0oooo0P3o000V
0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`12
0?ooo`80o`009P3oool000`0oooo00<000000?ooo`3oool0803oool30?l000h0oooo0P3o000Y0?oo
o`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`110?oo
o`030?l0003oool0oooo02H0oooo000<0?ooo`800000903oool30?l000H0oooo1@3o000[0?ooo`03
0?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`100?ooo`03
0?l00000I_l0oooo02L0oooo000<0?ooo`030000003oool0oooo02H0oooo1P3o000a0?ooo`030?l0
003oool0oooo0140oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`100?ooo`030?l0
003oool0oooo02L0oooo000<0?ooo`030000003oool0oooo05h0oooo00<0o`000?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo03l0oooo00<0o`00001Vo`3oool0:03o
ool000`0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0
oooo00T0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo001Vo`0Y0?ooo`00103oool40000
00@0oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo
00P0oooo00<0o`000?ooo`3oool0?P3oool00`3o000006Ko0?ooo`0Y0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0
oooo0?ooo`080?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`00I_l0:P3oool000H0oooo
00<000000?ooo`3oool00`3oool300000600oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo
0?ooo`070?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`00I_l0:P3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo0100oooo00<0
06Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool006Ko02/0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`0A
0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo001Vo`0[
0?ooo`00103oool3000000D0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0>`3oool0103o0000oooo0?ooo`00I_l[
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo00<0o`000?oo
o`3oool04@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo03X0oooo00D0o`000?oo
o`3oool0oooo001Vo`0[0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo
0100oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0i0?ooo`050?l0003oool0oooo
0?ooo`00I_l0;03oool000`0oooo0P00001T0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?oo
o`3oool0103oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool0:P3oool000`0oooo00<000000?ooo`3oool0I03oool00`3o0000oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`030?ooo`03
001Vo`3oool0oooo02X0oooo000<0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool0
403oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo03L0oooo00<0o`000?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`1U0?ooo`030?l0003o
ool0oooo0100oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool0:`3oool000`0oooo00<000000?ooo`3oool0IP3oool0
0`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0=@3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo02/0oooo000<0?ooo`030000003oool0oooo
06L0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo
03D0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0[0?ooo`00303oool2000006P0
oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo03@0
oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0/0?ooo`00303oool00`000000oooo
0?ooo`1X0?ooo`030?l0003oool0oooo00l0oooo00D006Ko0?ooo`3oool0oooo0?l0000e0?ooo`03
0?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0;03oool000`0oooo00<000000?ooo`3oool0
J03oool00`3o0000oooo0?ooo`0?0?ooo`05001Vo`3oool0oooo0?ooo`3o0000=03oool00`3o0000
oooo0?ooo`060?ooo`03001Vo`3oool0oooo02`0oooo000<0?ooo`030000003oool0oooo06T0oooo
00<0o`000?ooo`3oool03P3oool01@00I_l0oooo0?ooo`3oool0o`0003<0oooo00<0o`000?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`0]0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`030?l0
003oool0oooo00h0oooo00@006Ko0?ooo`3oool0o`00<P3oool00`3o0000oooo0?ooo`070?ooo`03
001Vo`3oool0oooo02d0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0
3P3oool01000I_l0oooo0?ooo`3o000b0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3o
ool0;@3oool000`0oooo0P00001/0?ooo`030?l0003oool0oooo00d0oooo00@006Ko0?ooo`3oool0
o`00<@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo02h0oooo000<0?ooo`030000
003oool0oooo06`0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?l0000`0?ooo`030?l0
003oool0oooo00P0oooo00<006Ko0?ooo`3oool0;P3oool000`0oooo00<000000?ooo`3oool0K@3o
ool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0o`0002l0oooo00<0o`000?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`0_0?ooo`00303oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0
oooo00`0oooo00<006Ko0?l0003oool0;@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0
oooo02l0oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool02`3oool00`00
I_l0o`000?ooo`0/0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0;`3oool000`0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02X0
oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0_0?ooo`00303oool200000780oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00/0oooo
00<006Ko0?ooo`3oool0<03oool000`0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?oo
o`090?ooo`030?l00000I_l0oooo02L0oooo0P3o000>0?ooo`03001Vo`3oool0oooo0300oooo000<
0?ooo`030000003oool0oooo07<0oooo0P3o00090?ooo`030?l00000I_l0oooo02H0oooo00<0o`00
0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1e0?oo
o`030?l0003oool0oooo00H0oooo00<0o`00001Vo`3oool09@3oool00`3o0000oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`000000oooo0?ooo`1f0?ooo`80
o`001P3oool00`3o0000oooo001Vo`0S0?ooo`80o`004@3oool00`00I_l0oooo0?ooo`0a0?ooo`00
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07P0oooo0P3o00040?ooo`030?l0
003oool006Ko00T0oooo1@3o000B0?ooo`<0o`004`3oool00`00I_l0oooo0?ooo`0a0?ooo`001@3o
ool00`000000oooo0?ooo`040?ooo`<00000NP3oool@0?l000D0oooo4P3o000F0?ooo`03001Vo`3o
ool0oooo0340oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool0
103o0000oooo0?ooo`00I_le0?ooo`03001Vo`3oool0oooo0340oooo00070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0OP3oool0103o0000oooo0?ooo`00I_le0?ooo`03001Vo`3o
ool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0OP3o
ool0103o0000oooo0?ooo`00I_ld0?ooo`03001Vo`3oool0oooo0380oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`1n0?ooo`050?l0003oool0oooo0?ooo`00I_l0<`3oool00`00I_l0oooo
0?ooo`0b0?ooo`00303oool2000007l0oooo00D0o`000?ooo`3oool0oooo001Vo`0c0?ooo`03001V
o`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo07h0oooo00D0o`000?ooo`3oool0oooo
001Vo`0c0?ooo`03001Vo`3oool0oooo0380oooo000<0?ooo`030000003oool0oooo07h0oooo00<0
o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo03<0oooo000<
0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0_
0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`03
0000003oool0oooo07h0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0]0?ooo`03
001Vo`3oool0oooo03@0oooo000<0?ooo`800000O`3oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0OP3o
ool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0=03o
ool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0
oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0=@3oool000`0
oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo02T0
oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo
0?ooo`060?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P00
001o0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?oo
o`0f0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00H0oooo00<006Ko
0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`1n0?oo
o`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?oo
o`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3o
ool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0
003oool0oooo00L0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0g0?ooo`00303o
ool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool09P3o
ool00`00I_l0oooo0?ooo`0g0?ooo`00303oool2000007l0oooo00<0o`000?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo
07h0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo
03P0oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0203oool00`00I_l0
oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo07h0oooo
00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo03P0oooo
00050?ooo`8000001@3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00T0oooo00<0
06Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?oo
o`0R0?ooo`03001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00001n
0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0i
0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo07h0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0O0?ooo`03
001Vo`3oool0oooo03X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`1n0?ooo`030?l0
003oool0oooo00/0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`00303o
ool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0k0?ooo`00303oool2000007l0oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo
07h0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo
03/0oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo07h0oooo
00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03`0oooo
000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`00
0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03`0oooo000<0?oo
o`800000O`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?oo
o`3oool0?@3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`0?0?ooo`03
001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool0
OP3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0
?P3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3o
ool0oooo01H0oooo00<006Ko0?ooo`3oool0?P3oool000`0oooo00<000000?ooo`3oool0OP3oool0
0`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool0
00`0oooo0P00001o0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0503oool00`00
I_l0oooo0?ooo`0o0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo0180
oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo
0?ooo`1n0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo
0?ooo`100?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo01<0oooo00<0
06Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo0?ooo`1n
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`11
0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool2000007l0oooo00<0o`000?ooo`3o
ool05@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?ooo`030000
003oool0oooo07h0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001V
o`3oool0oooo0480oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool05P3o
ool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo04<0oooo000<0?ooo`030000003oool0
oooo07h0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo04@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00`3o
0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0A@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo01P0
oooo00<006Ko0?ooo`3oool01@3oool2001VodP0oooo00030?ooo`D00000103oool3000007h0oooo
00<0o`000?ooo`3oool06@3oool3001Vo`80oooo0P00I_m:0?ooo`000`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0703oool2001Vod`0oooo
00040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?oo
o`1Z0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`1Z
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07h0oooo00<0o`000?oo
o`3oool0JP3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`1Z0?ooo`00
303oool2000007l0oooo00<0o`000?ooo`3oool0JP3oool000`0oooo00<000000?ooo`3oool0OP3o
ool00`3o0000oooo0?ooo`1Z0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0
oooo06X0oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0JP3oool000`0
oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`1Z0?ooo`00303oool00`000000oooo
0?ooo`1n0?ooo`030?l0003oool0oooo06X0oooo000<0?ooo`800000O`3oool00`3o0000oooo0?oo
o`1Z0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo06X0oooo000<0?oo
o`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0JP3oool000`0oooo00<000000?ooo`3o
ool0OP3oool00`3o0000oooo0?ooo`1Z0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0
003oool0oooo06X0oooo000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0JP3o
ool000`0oooo0P00001o0?ooo`030?l0003oool0oooo06X0oooo000<0?ooo`030000003oool0oooo
07h0oooo00<0o`000?ooo`3oool0JP3oool000`0oooo00<000000?ooo`3oool0OP3oool00`3o0000
oooo0?ooo`1Z0?ooo`00303oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo06X0oooo
000<0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0JP3oool000`0oooo00<00000
0?ooo`3oool0OP3oool00`3o0000oooo0?ooo`1Z0?ooo`00303oool2000004l0ooooH03o000m0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00144 L
.02 .00567 L
.03 .01237 L
.04 .02108 L
.05 .03121 L
.06 .04214 L
.07 .05324 L
.08 .06393 L
.09 .07367 L
.1 .08203 L
.11 .08863 L
.12 .0932 L
.13 .09556 L
.14 .09566 L
.15 .09355 L
.16 .08945 L
.17 .0837 L
.18 .07672 L
.19 .06903 L
.2 .06114 L
.21 .05356 L
.22 .0467 L
.23 .04089 L
.24 .03636 L
.25 .03323 L
.26 .03153 L
.27 .03124 L
.28 .03227 L
.29 .03451 L
.3 .03783 L
.31 .04207 L
.32 .04706 L
.33 .05263 L
.34 .05861 L
.35 .06481 L
.36 .07109 L
.37 .07731 L
.38 .08336 L
.39 .08917 L
.4 .0947 L
.41 .09994 L
.42 .10493 L
.43 .10974 L
.44 .11449 L
.45 .11929 L
.46 .12429 L
.47 .12964 L
.48 .13546 L
.49 .14187 L
Mistroke
.5 .14896 L
.51 .15683 L
.52 .16553 L
.53 .17513 L
.54 .18564 L
.55 .197 L
.56 .20911 L
.57 .22173 L
.58 .23455 L
.59 .24719 L
.6 .2592 L
.61 .27016 L
.62 .2797 L
.63 .28753 L
.64 .29348 L
.65 .29752 L
.66 .29968 L
.67 .3001 L
.68 .29894 L
.69 .29641 L
.7 .29271 L
.71 .28808 L
.72 .28272 L
.73 .27686 L
.74 .27064 L
.75 .26419 L
.76 .2575 L
.77 .25051 L
.78 .24303 L
.79 .23482 L
.8 .22564 L
.81 .21524 L
.82 .20348 L
.83 .1903 L
.84 .17579 L
.85 .16015 L
.86 .14369 L
.87 .12677 L
.88 .10981 L
.89 .09319 L
.9 .07732 L
.91 .06251 L
.92 .04904 L
.93 .03711 L
.94 .02686 L
.95 .01834 L
.96 .01154 L
.97 .00639 L
.98 .0028 L
.99 .0007 L
Mistroke
1 0 L
Mfstroke
.58947 0 m
.58947 .61803 L
.37632 .61803 L
.80262 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool40?l004`006Ko=`00
00000`3o000000000000001=000000/006Ko1@3o00070?ooo`00303oool010000000oooo0?ooo`3o
ool20?l000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00@0o`000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool3001Vo`<0oooo00<000000?ooo`3oool00P3oool30?l000@0oooo00<000000?ooo`3oool0
1@3oool000`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1=0?ooo`D006Ko;03o
ool00`3o0000oooo0?ooo`180?ooo`8006Ko2@3oool20?l000l0oooo000<0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool0D@3oool2001VobX0oooo00<0o`000?ooo`3oool0A`3oool0
0`00I_l0oooo0?ooo`070?ooo`80o`004@3oool000`0oooo00<000000?ooo`3oool01@3oool20?l0
05<0oooo0`00I_lW0?ooo`030?l0003oool0oooo04H0oooo00<006Ko0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo05<0
oooo0P00I_lU0?ooo`030?l0003oool0oooo04D0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0B0?ooo`00303oool2000000T0oooo00<0o`000?ooo`3oool0E03oool2001Vob<0oooo
00<0o`000?ooo`3oool0A03oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01<0oooo
000<0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0:P3oool90?l00280oooo0P00
I_lQ0?ooo`030?l0003oool0oooo04<0oooo00<006Ko0?ooo`3oool01P3oool20?l001H0oooo000<
0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool09P3oool30?l000T0oooo0P3o000R
0?ooo`03001Vo`3oool0oooo01h0oooo00<0o`000?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`06
0?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`030000003oool0oooo00X0oooo00<0o`000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0<0?ooo`80o`008@3oool00`00I_l0oooo0?ooo`0M0?oo
o`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0G0?oo
o`00303oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3o
ool03`3oool30?l001l0oooo0P00I_lM0?ooo`030?l0003oool0oooo0440oooo00<006Ko0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0200oooo0P3o000E0?ooo`80o`007`3oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0
003oool0oooo0440oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0H0?ooo`00303o
ool2000000h0oooo00<0o`000?ooo`3oool07@3oool20?l001T0oooo0P3o000N0?ooo`03001Vo`3o
ool0oooo01T0oooo00<0o`000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`050?ooo`030?l0003o
ool0oooo01T0oooo000<0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`0K0?ooo`80o`007@3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0
oooo0400oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`00303oool00`00
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool07P3oool20?l0
01`0oooo00<006Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo
00D0oooo00<0o`000?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool06@3oool00`00I_l0
oooo0?ooo`0G0?ooo`030?l0003oool0oooo03l0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0J0?ooo`00303oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01@0oooo
0P3o000U0?ooo`80o`006P3oool00`00I_l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo03h0oooo
00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0K0?ooo`00303oool2000001<0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo01P0oooo00<0
06Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo00D0oooo00<0
o`000?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0?
0?ooo`80o`00:`3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo01@0oooo00<0o`00
0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01`0oooo000<0?oo
o`030000003oool0oooo01@0oooo0P3o000=0?ooo`80o`00;P3oool30?l001P0oooo00<006Ko0?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?oo
o`3oool07@3oool000`0oooo00<000000?ooo`3oool05P3oool20?l000T0oooo0P3o000c0?ooo`80
o`005P3oool00`00I_l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo03`0oooo00<006Ko0?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0N0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`80o`00
1@3oool20?l003L0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03`0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0O0?ooo`00303o
ool00`000000oooo0?ooo`0J0?ooo`D0o`00>P3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3o
ool0oooo0180oooo00<0o`000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003o
ool0oooo01l0oooo000<0?ooo`800000F`3oool30?l001<0oooo00<006Ko0?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0803oool0
00`0oooo00<000000?ooo`3oool0G@3oool20?l00180oooo00<006Ko0?ooo`3oool0403oool00`3o
0000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0803oool000`0
oooo00<000000?ooo`3oool0G`3oool20?l00100oooo00<006Ko0?ooo`3oool0403oool00`3o0000
oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool08@3oool000`0oooo
00<000000?ooo`3oool0H@3oool20?l000l0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0j0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool08@3oool000@0oooo1000
00040?ooo`030000003oool0oooo06<0oooo0`3o000=0?ooo`03001Vo`3oool0oooo00h0oooo00<0
o`000?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo0280oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0IP3oool20?l000/0oooo00<006Ko
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`00
0?ooo`3oool08P3oool000H0oooo00<000000?ooo`3oool00`3oool3000006P0oooo00<0o`000?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0S0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo06T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0T0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo0`3o00080?ooo`03001V
o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0oooo0?ooo`020?ooo`030?l0
003oool0oooo02@0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`1]0?ooo`80o`001P3o
ool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo03P0oooo00D006Ko0?ooo`3oool0oooo
0?l0000W0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06l0oooo00<0
o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo03P0oooo00@0
06Ko0?ooo`3oool0o`00:03oool000`0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0=`3oool01@00I_l0oooo0?oo
o`3oool0o`0002P0oooo000<0?ooo`800000LP3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo00X0oooo00<0o`000?ooo`3oool0=`3oool01000I_l0oooo0?ooo`3o000Y0?ooo`00303o
ool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0g0?ooo`04001Vo`3oool0oooo0?l002T0oooo000<0?ooo`030000003o
ool0oooo07<0oooo0P3o00030?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0=P3o
ool01000I_l0oooo0?ooo`3o000Z0?ooo`00303oool00`000000oooo0?ooo`1e0?ooo`040?l0003o
ool0oooo001Vo`/0oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?l0000[0?ooo`00303o
ool00`000000oooo0?ooo`1f0?ooo`040?l0003oool0oooo001Vo`X0oooo00<0o`000?ooo`3oool0
=P3oool00`00I_l0oooo0?l0000[0?ooo`00303oool00`000000oooo0?ooo`1g0?ooo`030?l0003o
ool006Ko00X0oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0o`000?ooo`0[0?ooo`00303oool2
000007T0oooo00<0o`00001Vo`3oool02@3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3o0000
oooo02`0oooo000<0?ooo`030000003oool0oooo07T0oooo00<0o`00001Vo`3oool0203oool00`3o
0000oooo0?ooo`0e0?ooo`03001Vo`3o0000oooo02`0oooo000<0?ooo`030000003oool0oooo07X0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo02`0
oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo02d0oooo000<0?ooo`030000003oool0oooo07/0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0c0?ooo`030?l00000I_l0oooo02h0oooo000<
0?ooo`030000003oool0oooo07/0oooo00<006Ko0?l0003oool01P3oool00`3o0000oooo0?ooo`0b
0?ooo`030?l0003oool006Ko02l0oooo000<0?ooo`800000O03oool00`00I_l0oooo0?l000060?oo
o`030?l0003oool0oooo0340oooo00<0o`000?ooo`00I_l0<03oool000`0oooo00<000000?ooo`3o
ool0O03oool00`00I_l0oooo0?l000050?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`00
I_l0<03oool000`0oooo00<000000?ooo`3oool0O03oool01000I_l0oooo0?ooo`3o00040?ooo`03
0?l0003oool0oooo0300oooo00<0o`000?ooo`00I_l0<@3oool000`0oooo00<000000?ooo`3oool0
O@3oool00`00I_l0oooo0?l000040?ooo`030?l0003oool0oooo02l0oooo00@0o`000?ooo`3oool0
06Ko<@3oool000`0oooo00<000000?ooo`3oool0O@3oool01000I_l0oooo0?ooo`3o00030?ooo`03
0?l0003oool0oooo02l0oooo00@0o`000?ooo`3oool006Ko<@3oool000`0oooo00<000000?ooo`3o
ool0OP3oool01000I_l0oooo0?ooo`3o00020?ooo`030?l0003oool0oooo02h0oooo00D0o`000?oo
o`3oool0oooo001Vo`0a0?ooo`00303oool2000007l0oooo00@006Ko0?ooo`3oool0o`000P3oool0
0`3o0000oooo0?ooo`0/0?ooo`80o`000`3oool00`00I_l0oooo0?ooo`0`0?ooo`00303oool00`00
0000oooo0?ooo`1o0?ooo`06001Vo`3oool0oooo0?l0003oool0o`00;@3oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo0300oooo000<0?ooo`030000003oool0oooo07l0oooo00@006Ko
0?ooo`3oool0oooo0P3o000/0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0<03o
ool000`0oooo00<000000?ooo`3oool0O`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0
oooo02P0oooo0P3o00070?ooo`03001Vo`3oool0oooo0300oooo00040?ooo`@00000103oool00`00
0000oooo0?ooo`200?ooo`04001Vo`3oool0oooo0?ooo`80o`00:03oool00`3o0000oooo0?ooo`06
0?ooo`03001Vo`3oool0oooo0340oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0P03oool01`00I_l0oooo0?ooo`3oool0o`000?ooo`3o00009P3oool00`3o0000oooo0?oo
o`070?ooo`03001Vo`3oool0oooo0340oooo00050?ooo`030000003oool0oooo00@0oooo0`000020
0?ooo`05001Vo`3oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`0Q0?ooo`80o`002P3o
ool00`00I_l0oooo0?ooo`0a0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0840oooo00@006Ko0?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`0N0?ooo`80o`00303o
ool00`00I_l0oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0840oooo00@006Ko0?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0<@3oool000@0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`210?ooo`04001Vo`3oool0oooo0?l000@0oooo00<0o`000?ooo`3oool0
6P3oool20?l000h0oooo00<006Ko0?ooo`3oool0<P3oool000D0oooo0P0000050?ooo`030000003o
ool0oooo0880oooo00<006Ko0?ooo`3o00001@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo00h0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo0P0000230?ooo`03001Vo`3oool0
o`0000H0oooo00<0o`000?ooo`3oool05@3oool20?l00140oooo00<006Ko0?ooo`3oool0<P3oool0
00`0oooo00<000000?ooo`3oool0PP3oool00`00I_l0oooo0?l000070?ooo`80o`004`3oool20?l0
01<0oooo00<006Ko0?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0P`3oool00`00I_l0
o`000?ooo`080?ooo`030?l0003oool0oooo00h0oooo0P3o000D0?ooo`03001Vo`3oool0oooo03<0
oooo000<0?ooo`030000003oool0oooo08<0oooo00<006Ko0?l0003oool02@3oool20?l000`0oooo
0P3o000F0?ooo`03001Vo`3oool0oooo03<0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0
o`000?ooo`3oool02P3oool30?l000@0oooo1@3o000H0?ooo`03001Vo`3oool0oooo03<0oooo000<
0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool03@3oool40?l001`0oooo00<006Ko
0?ooo`3oool0=03oool000`0oooo0P0000250?ooo`030?l00000I_l0oooo02d0oooo00<006Ko0?oo
o`3oool0=03oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o000006Ko0?ooo`0]0?ooo`03
001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`00I_l0
;03oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003o
ool006Ko02`0oooo00<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?ooo`3oool0Q03oool0
0`3o0000oooo001Vo`0[0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`030000003oool0oooo
08@0oooo00@0o`000?ooo`3oool006Ko:P3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool20000
08D0oooo00@0o`000?ooo`3oool006Ko:P3oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool00`00
0000oooo0?ooo`240?ooo`040?l0003oool0oooo001VobX0oooo00<006Ko0?ooo`3oool0=P3oool0
00`0oooo00<000000?ooo`3oool0Q03oool01@3o0000oooo0?ooo`3oool006Ko02P0oooo00<006Ko
0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0Q03oool01@3o0000oooo0?ooo`3oool0
06Ko02P0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0Q03oool01@3o
0000oooo0?ooo`3oool006Ko02P0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?oo
o`3oool0Q03oool01@3o0000oooo0?ooo`3oool006Ko02P0oooo00<006Ko0?ooo`3oool0=`3oool0
00`0oooo0P0000250?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0903oool00`00
I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo0080
oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo
0?ooo`240?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo
0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<00000
0?ooo`3oool0Q03oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0280oooo00<006Ko
0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`24
0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0i
0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000Q03oool00`3o0000oooo0?ooo`040?oo
o`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`03
0000003oool0oooo08@0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0Q0?ooo`03
001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
Q03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0
>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`240?ooo`030?l0
003oool0oooo00D0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0j0?ooo`001@3o
ool2000000D0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo01l0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0Q03oool0
0`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0>`3oool0
00`0oooo0P0000250?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool07@3oool00`00
I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00L0
oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo
0?ooo`240?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo
0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00P0oooo00<0
06Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`24
0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0l
0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?oo
o`3oool06@3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool2000008D0oooo00<0o`000?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000
003oool0oooo08@0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0H0?ooo`03001V
o`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0
oooo08@0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0
oooo03h0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000Q@3oool00`3o0000
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo
00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0180oooo
00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<00000
0?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko
0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3o
ool0Q03oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3o
ool0@@3oool000`0oooo0P0000250?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003o
ool0oooo00l0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`120?ooo`00303oool0
0`000000oooo0?ooo`240?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool02`3oool0
0`00I_l0oooo0?ooo`130?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo
0140oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`140?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0
oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo00060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00D0oooo
0P00I_m80?ooo`000`3oool5000000@0oooo0`0000240?ooo`030?l0003oool0oooo01<0oooo0`00
I_l20?ooo`8006KoBP3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`240?ooo`030?l0003oool0oooo01H0oooo0P00I_m<0?ooo`00103oool00`000000oooo00000005
0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000D0oooo0P0000050?oo
o`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`030000
003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000`0oooo0P0000250?ooo`030?l0003o
ool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool0
00`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000
oooo0?ooo`240?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0oooo
00<0o`000?ooo`3oool0I03oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?oo
o`1T0?ooo`00303oool2000008D0oooo00<0o`000?ooo`3oool0I03oool000`0oooo00<000000?oo
o`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?ooo`240?ooo`03
0?l0003oool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0
I03oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool0
0`000000oooo0?ooo`240?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`800000Q@3oool00`3o
0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo06@0
oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0I03oool000`0oooo00<0
00000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1T0?ooo`00303oool00`000000oooo0?ooo`24
0?ooo`030?l0003oool0oooo06@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<0o`000?oo
o`3oool0I03oool000`0oooo0P00001E0?ooof80o`00=@3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0009 L
.02 .00351 L
.03 .00763 L
.04 .01288 L
.05 .01883 L
.06 .02494 L
.07 .0307 L
.08 .03568 L
.09 .03955 L
.1 .04216 L
.11 .04354 L
.12 .04387 L
.13 .04343 L
.14 .04257 L
.15 .04166 L
.16 .04102 L
.17 .04095 L
.18 .04165 L
.19 .04321 L
.2 .04563 L
.21 .04878 L
.22 .05244 L
.23 .05632 L
.24 .06013 L
.25 .06357 L
.26 .06647 L
.27 .06869 L
.28 .07024 L
.29 .07118 L
.3 .07164 L
.31 .07178 L
.32 .07177 L
.33 .07181 L
.34 .07205 L
.35 .07263 L
.36 .07368 L
.37 .07528 L
.38 .07747 L
.39 .08025 L
.4 .08359 L
.41 .08743 L
.42 .09169 L
.43 .09626 L
.44 .10105 L
.45 .10596 L
.46 .11092 L
.47 .11587 L
.48 .12079 L
.49 .12571 L
Mistroke
.5 .13069 L
.51 .13584 L
.52 .14131 L
.53 .14726 L
.54 .1539 L
.55 .16137 L
.56 .16984 L
.57 .17936 L
.58 .18993 L
.59 .20145 L
.6 .21371 L
.61 .2264 L
.62 .23917 L
.63 .25165 L
.64 .26347 L
.65 .27433 L
.66 .28402 L
.67 .2924 L
.68 .29942 L
.69 .30508 L
.7 .30942 L
.71 .31247 L
.72 .31426 L
.73 .31479 L
.74 .31403 L
.75 .31192 L
.76 .30835 L
.77 .30322 L
.78 .2964 L
.79 .28778 L
.8 .27732 L
.81 .265 L
.82 .25092 L
.83 .23524 L
.84 .21819 L
.85 .20008 L
.86 .18123 L
.87 .16198 L
.88 .14267 L
.89 .1236 L
.9 .10508 L
.91 .08735 L
.92 .07068 L
.93 .0553 L
.94 .04142 L
.95 .02925 L
.96 .01898 L
.97 .0108 L
.98 .00484 L
.99 .00122 L
Mistroke
1 0 L
Mfstroke
.62134 0 m
.62134 .61803 L
.41928 .61803 L
.82341 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 1e-05 L
.02 3e-05 L
.03 5e-05 L
.04 9e-05 L
.05 .00015 L
.06 .00026 L
.07 .00048 L
.08 .00086 L
.09 .00148 L
.1 .0024 L
.11 .00364 L
.12 .0052 L
.13 .00703 L
.14 .00905 L
.15 .01115 L
.16 .01323 L
.17 .01521 L
.18 .01707 L
.19 .01885 L
.2 .02066 L
.21 .02266 L
.22 .02503 L
.23 .02793 L
.24 .03147 L
.25 .03569 L
.26 .04055 L
.27 .04592 L
.28 .05164 L
.29 .0575 L
.3 .0633 L
.31 .0689 L
.32 .0742 L
.33 .0792 L
.34 .08397 L
.35 .08861 L
.36 .09326 L
.37 .09801 L
.38 .10294 L
.39 .10803 L
.4 .1132 L
.41 .11833 L
.42 .12324 L
.43 .1278 L
.44 .13188 L
.45 .13546 L
.46 .13853 L
.47 .1412 L
.48 .14361 L
.49 .14591 L
Mistroke
.5 .14828 L
.51 .15089 L
.52 .15388 L
.53 .15737 L
.54 .16144 L
.55 .16613 L
.56 .17147 L
.57 .17743 L
.58 .18397 L
.59 .19102 L
.6 .19851 L
.61 .20638 L
.62 .21459 L
.63 .22313 L
.64 .23202 L
.65 .24129 L
.66 .25095 L
.67 .26096 L
.68 .2712 L
.69 .28145 L
.7 .2914 L
.71 .30069 L
.72 .30891 L
.73 .31569 L
.74 .32071 L
.75 .32375 L
.76 .3247 L
.77 .32353 L
.78 .32025 L
.79 .31488 L
.8 .30745 L
.81 .29794 L
.82 .28635 L
.83 .27266 L
.84 .25695 L
.85 .23932 L
.86 .22002 L
.87 .19937 L
.88 .17778 L
.89 .1557 L
.9 .13362 L
.91 .11201 L
.92 .0913 L
.93 .07189 L
.94 .05416 L
.95 .03845 L
.96 .02507 L
.97 .01432 L
.98 .00643 L
.99 .00162 L
Mistroke
1 0 L
Mfstroke
.65094 0 m
.65094 .61803 L
.47473 .61803 L
.82716 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooolI0?l003L006KoAP00
00000`3o000000000000000n000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o00001@3o00040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1P00I_l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000o`000?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool3
001Vo`<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo000<0?ooo`030000003oool0oooo01`0oooo1@3o000b0?ooo`D006Ko>`3oool00`3o
0000oooo0?ooo`0i0?ooo`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`0Q0?ooo`D0o`00<P3oool2001VocT0oooo00<0o`000?ooo`3oool0>03oool00`00I_l0
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo02H0oooo
103o000`0?ooo`<006Ko=P3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool03@3oool000`0oooo00<000000?ooo`3oool0:P3oool50?l002h0oooo0P00
I_ld0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0>0?ooo`00303oool200000300oooo103o000/0?ooo`8006Ko<P3oool00`3o0000oooo0?ooo`0e
0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool03`3oool000`0oooo00<000000?oo
o`3oool0<`3oool30?l002/0oooo0P00I_l`0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`0f0?ooo`80
o`00:`3oool00`00I_l0oooo0?ooo`0]0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`0h0?ooo`80o`00
:P3oool00`00I_l0oooo0?ooo`0/0?ooo`030?l0003oool0oooo03<0oooo00<006Ko0?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`0j0?ooo`80o`00:@3o
ool2001Vob`0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo0180oooo000<0?ooo`030000003oool0oooo03`0oooo0P3o000Y0?ooo`03001Vo`3oool0
oooo02T0oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0
oooo0180oooo000<0?ooo`800000?`3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo
02P0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo
01<0oooo000<0?ooo`030000003oool0oooo03l0oooo0P3o000X0?ooo`03001Vo`3oool0oooo02L0
oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01@0
oooo000<0?ooo`030000003oool0oooo0440oooo0P3o000W0?ooo`03001Vo`3oool0oooo02H0oooo
00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01@0oooo
000<0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?oo
o`0V0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0E0?ooo`00303oool00`000000oooo0?ooo`140?ooo`80o`009@3oool00`00I_l0oooo0?ooo`0U
0?ooo`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0F
0?ooo`00303oool2000004L0oooo0P3o000T0?ooo`03001Vo`3oool0oooo02@0oooo00<0o`000?oo
o`3oool0;`3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01H0oooo000<0?ooo`03
0000003oool0oooo04P0oooo0P3o000S0?ooo`03001Vo`3oool0oooo02<0oooo00<0o`000?ooo`3o
ool0;P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000
003oool0oooo04X0oooo0`3o000Q0?ooo`03001Vo`3oool0oooo0280oooo00<0o`000?ooo`3oool0
;P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01L0oooo000<0?ooo`030000003o
ool0oooo04d0oooo0P3o000O0?ooo`03001Vo`3oool0oooo0280oooo00<0o`000?ooo`3oool0;@3o
ool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`030000003oool0
oooo04l0oooo0P3o000N0?ooo`03001Vo`3oool0oooo0240oooo00<0o`000?ooo`3oool0;@3oool0
0`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`030000003oool0oooo
0540oooo0P3o000L0?ooo`03001Vo`3oool0oooo0240oooo00<0o`000?ooo`3oool0;03oool00`00
I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01P0oooo000<0?ooo`800000E03oool20?l001/0
oooo00<006Ko0?ooo`3oool0803oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00X0
oooo00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0E@3oool20?l001X0oooo
00<006Ko0?ooo`3oool07`3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`3oool06@3oool000`0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?oo
o`0G0?ooo`03001Vo`3oool0oooo01l0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?oo
o`0:0?ooo`030?l0003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo05P0oooo0P3o000H
0?ooo`03001Vo`3oool0oooo01h0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0:
0?ooo`030?l0003oool0oooo01X0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`1J0?oo
o`<0o`005P3oool00`00I_l0oooo0?ooo`0M0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0J0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo05d0oooo0P3o000D0?ooo`03001Vo`3oool0oooo01d0oooo00<0o`000?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01/0oooo00060?ooo`030000
003oool0oooo00<0oooo0`00001O0?ooo`80o`004`3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0
003oool0oooo02X0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0K0?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0640oooo0P3o000A0?ooo`03001Vo`3o
ool0oooo01`0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo01`0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool3
0?l000l0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0
oooo00X0oooo00<0o`000?ooo`3oool0703oool000@0oooo0`0000050?ooo`030000003oool0oooo
06H0oooo103o000;0?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3oool0:@3oool00`00
I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01d0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0JP3oool50?l000L0oooo00<006Ko0?ooo`3oool06P3oool00`3o0000
oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool07@3oool000`0oooo
00<000000?ooo`3oool0K`3oool50?l00080oooo00<006Ko0?ooo`3oool06P3oool00`3o0000oooo
0?ooo`0X0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool07P3oool000`0oooo0P00
001e0?ooo`80o`0000<0oooo001Vo`3oool06P3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3o
ool0oooo00T0oooo00<0o`000?ooo`3oool07P3oool000`0oooo00<000000?ooo`3oool0MP3oool2
0?l001/0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0
oooo01l0oooo000<0?ooo`030000003oool0oooo07P0oooo0P3o000I0?ooo`030?l0003oool0oooo
02L0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000
oooo0?ooo`1h0?ooo`03001Vo`3oool0o`000080o`005P3oool00`3o0000oooo0?ooo`0W0?ooo`03
001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool0
N@3oool01000I_l0oooo0?ooo`3oool20?l001@0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0
oooo0?ooo`080?ooo`030?l0003oool0oooo0200oooo000<0?ooo`030000003oool0oooo07T0oooo
00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02L0oooo
00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool2000007X0oooo00<0
06Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02H0oooo00<0
06Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`1j
0?ooo`03001Vo`3oool0oooo00@0oooo0P3o000@0?ooo`030?l0003oool0oooo02H0oooo00<006Ko
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool00`000000oooo0?ooo`1j0?oo
o`03001Vo`3oool0oooo00H0oooo0P3o000>0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`03
001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0U0?ooo`03
001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool0
N`3oool00`00I_l0oooo0?ooo`080?ooo`80o`002`3oool00`3o0000oooo0?ooo`0U0?ooo`03001V
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool08`3oool000`0oooo00<000000?ooo`3oool0N`3o
ool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool09@3o
ool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo02<0oooo000<0?ooo`800000O03oool0
0`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0903oool0
0`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo02@0oooo000<0?ooo`030000003oool0oooo
07`0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
02@0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0T0?ooo`00303oool00`000000
oooo0?ooo`1l0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool09@3oool000`0oooo
00<000000?ooo`3oool0O@3oool00`00I_l0oooo0?ooo`0<0?ooo`80o`001@3oool00`3o0000oooo
0?ooo`0S0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool09P3oool000`0oooo00<0
00000?ooo`3oool0O@3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo02H0oooo000<
0?ooo`030000003oool0oooo07h0oooo00<006Ko0?ooo`3oool03P3oool01@3o0000oooo0?ooo`3o
ool0o`0002D0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0W0?ooo`00303oool2
000007l0oooo00<006Ko0?ooo`3oool03`3oool0103o0000oooo0?ooo`3o000T0?ooo`03001Vo`3o
ool0oooo00H0oooo00<0o`000?ooo`3oool09`3oool000`0oooo00<000000?ooo`3oool0O`3oool0
0`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0o`0002@0oooo00<006Ko0?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0X0?ooo`00303oool00`000000oooo0?ooo`1o0?ooo`03001Vo`3oool0oooo
0100oooo0P3o000T0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0:03oool000`0
oooo00<000000?ooo`3oool0O`3oool00`00I_l0oooo0?ooo`0A0?ooo`80o`008`3oool00`00I_l0
oooo0?ooo`050?ooo`030?l0003oool0oooo02P0oooo00040?ooo`@00000103oool00`000000oooo
0?ooo`200?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3o00008@3oool00`00I_l0oooo
0?ooo`050?ooo`030?l0003oool0oooo02T0oooo00040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0P03oool00`00I_l0oooo0?ooo`0@0?ooo`040?l0003oool0oooo0?l00200oooo
00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Y0?ooo`001@3oool00`000000oooo0?oo
o`040?ooo`<00000P03oool00`00I_l0oooo0?ooo`0@0?ooo`040?l0003oool0oooo0?l00200oooo
00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0Z0?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0840oooo00<006Ko0?ooo`3oool03`3oool01@3o0000oooo0?oo
o`3oool0o`0001l0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0[0?ooo`001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0840oooo00<006Ko0?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0[0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0840oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo01X0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0/0?ooo`001@3oool2
000000D0oooo00<000000?ooo`3oool0PP3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0
oooo02d0oooo000<0?ooo`800000P`3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0603oool01@00I_l0oooo0?ooo`3oool0o`000300oooo000<0?oo
o`030000003oool0oooo0880oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo01L0oooo00@006Ko0?ooo`3oool0o`00<@3oool000`0oooo00<000000?oo
o`3oool0P`3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool05@3oool01000I_l0oooo0?ooo`3o000b0?ooo`00303oool00`000000oooo0?ooo`230?oo
o`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0D0?oo
o`04001Vo`3oool0oooo0?l00380oooo000<0?ooo`030000003oool0oooo08@0oooo00<006Ko0?oo
o`3oool0303oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?oo
o`3o0000<`3oool000`0oooo00<000000?ooo`3oool0Q03oool00`00I_l0oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?l0000d0?ooo`00
303oool2000008H0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo0100oooo00<006Ko0?l0003oool0=03oool000`0oooo00<000000?ooo`3oool0Q@3o
ool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo0P3o000?0?ooo`80o`00=P3o
ool000`0oooo00<000000?ooo`3oool0QP3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00h0oooo0P3o000;0?ooo`80o`0000<006Ko0?ooo`3oool0=@3oool000`0oooo00<000000?oo
o`3oool0QP3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0100oooo0P3o00070?oo
o`80o`000P3oool00`00I_l0oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`260?ooo`03
001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool04P3oool70?l000<0oooo00<006Ko0?ooo`3o
ool0=P3oool000`0oooo00<000000?ooo`3oool0Q`3oool00`00I_l0oooo0?ooo`090?ooo`030?l0
003oool0oooo01`0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo0P0000280?ooo`03001Vo`3o
ool0oooo00T0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0f0?ooo`00303oool0
0`000000oooo0?ooo`270?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0703oool0
0`00I_l0oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo
00P0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000
oooo0?ooo`280?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0
oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?ooo`280?ooo`03001Vo`3oool0oooo00P0oooo
00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0g0?ooo`00303oool00`000000oooo0?oo
o`280?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?oo
o`0g0?ooo`00303oool2000008X0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0J
0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo08T0oooo00<006Ko0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03P0oooo000<0?ooo`03
0000003oool0oooo08T0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0J0?ooo`03
001Vo`3oool0oooo03P0oooo000<0?ooo`030000003oool0oooo08X0oooo00<006Ko0?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03P0oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`2:0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool06@3o
ool00`00I_l0oooo0?ooo`0i0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo08X0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3o
ool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo0`00002;0?ooo`03001Vo`3oool0
oooo00D0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0i0?ooo`001@3oool20000
00D0oooo00<000000?ooo`3oool0R`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo
01T0oooo00<006Ko0?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2;0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0603oool00`00I_l0
oooo0?ooo`0j0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08`0
oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03X0
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2<0?ooo`03001Vo`3oool0oooo00@0oooo
00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0j0?ooo`00303oool00`000000oooo0?oo
o`2=0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?oo
o`0k0?ooo`00303oool2000008h0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0G
0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo08h0oooo00<006Ko0?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo03/0oooo000<0?ooo`03
0000003oool0oooo08h0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0G0?ooo`03
001Vo`3oool0oooo03/0oooo000<0?ooo`030000003oool0oooo08l0oooo00D006Ko0?ooo`3oool0
oooo0?l0000H0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000003oool0oooo08l0oooo
00D006Ko0?ooo`3oool0oooo0?l0000H0?ooo`03001Vo`3oool0oooo03`0oooo000<0?ooo`030000
003oool0oooo0900oooo00@006Ko0?ooo`3oool0o`00603oool00`00I_l0oooo0?ooo`0l0?ooo`00
303oool200000940oooo00@006Ko0?ooo`3oool0o`005`3oool00`00I_l0oooo0?ooo`0m0?ooo`00
303oool00`000000oooo0?ooo`2@0?ooo`04001Vo`3oool0oooo0?l001L0oooo00<006Ko0?ooo`3o
ool0?@3oool000`0oooo00<000000?ooo`3oool0T@3oool00`00I_l0oooo0?l0000F0?ooo`03001V
o`3oool0oooo03h0oooo000<0?ooo`030000003oool0oooo0940oooo00<006Ko0?ooo`3o00005P3o
ool00`00I_l0oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`2B0?ooo`03001Vo`3o0000
oooo01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo0P00002C0?ooo`03001Vo`3o0000oooo
01@0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000
oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo09<0oooo
00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`100?ooo`00303oool00`000000oooo0?oo
o`2C0?ooo`030?l00000I_l0oooo0140oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo00<00000
0?ooo`3oool0T`3oool00`3o000006Ko0?ooo`0A0?ooo`03001Vo`3oool0oooo0440oooo000<0?oo
o`030000003oool0oooo09<0oooo00<0o`000?ooo`00I_l04@3oool00`00I_l0oooo0?ooo`110?oo
o`00303oool2000009@0oooo00@0o`000?ooo`3oool006Ko3`3oool00`00I_l0oooo0?ooo`120?oo
o`00303oool00`000000oooo0?ooo`2C0?ooo`040?l0003oool0oooo001Vo`l0oooo00<006Ko0?oo
o`3oool0@P3oool000`0oooo00<000000?ooo`3oool0T`3oool01@3o0000oooo0?ooo`3oool006Ko
00d0oooo00<006Ko0?ooo`3oool0@`3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000
oooo0?ooo`020?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0A03oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo0080oooo
00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`050?ooo`8006KoB03oool000<0oooo1@0000040?ooo`<00000T`3oool00`3o0000oooo0?ooo`04
0?ooo`<006Ko0P3oool2001VodX0oooo00030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0T`3oool00`3o0000oooo0?ooo`070?ooo`8006KoC03oool000@0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo00050?ooo`80
00001@3oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303o
ool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo000<0?ooo`800000U03oool0
0`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo
05D0oooo000<0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo
00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?oo
o`2C0?ooo`030?l0003oool0oooo05D0oooo000<0?ooo`030000003oool0oooo09<0oooo00<0o`00
0?ooo`3oool0E@3oool000`0oooo0P00002D0?ooo`030?l0003oool0oooo05D0oooo000<0?ooo`03
0000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<000000?ooo`3oool0
T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0003o
ool0oooo05D0oooo000<0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool0
00`0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool2000009@0
oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo
0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo05D0oooo000<
0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0E@3oool000`0oooo00<000000?oo
o`3oool0T`3oool00`3o0000oooo0?ooo`1E0?ooo`00303oool00`000000oooo0?ooo`2C0?ooo`03
0?l0003oool0oooo05D0oooo000<0?ooo`800000J`3ooomB0?l002l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 0 L
.02 0 L
.03 1e-05 L
.04 2e-05 L
.05 5e-05 L
.06 .0001 L
.07 .00019 L
.08 .00031 L
.09 .00046 L
.1 .00062 L
.11 .00078 L
.12 .00092 L
.13 .00104 L
.14 .00114 L
.15 .00123 L
.16 .00134 L
.17 .00148 L
.18 .00167 L
.19 .00191 L
.2 .00219 L
.21 .00251 L
.22 .00287 L
.23 .00328 L
.24 .00377 L
.25 .00439 L
.26 .00517 L
.27 .00621 L
.28 .00756 L
.29 .00933 L
.3 .01157 L
.31 .01436 L
.32 .01773 L
.33 .02173 L
.34 .02639 L
.35 .03175 L
.36 .03789 L
.37 .04488 L
.38 .05281 L
.39 .06173 L
.4 .07163 L
.41 .08245 L
.42 .09406 L
.43 .1063 L
.44 .11901 L
.45 .13204 L
.46 .14529 L
.47 .15863 L
.48 .17198 L
.49 .18516 L
Mistroke
.5 .19801 L
.51 .21028 L
.52 .22176 L
.53 .23223 L
.54 .24156 L
.55 .24969 L
.56 .25662 L
.57 .26243 L
.58 .2672 L
.59 .27103 L
.6 .27402 L
.61 .27626 L
.62 .27787 L
.63 .27898 L
.64 .27976 L
.65 .28039 L
.66 .28105 L
.67 .28193 L
.68 .28313 L
.69 .28473 L
.7 .28672 L
.71 .28903 L
.72 .29152 L
.73 .29402 L
.74 .2963 L
.75 .29814 L
.76 .2993 L
.77 .29952 L
.78 .29855 L
.79 .29612 L
.8 .29198 L
.81 .28591 L
.82 .27773 L
.83 .26734 L
.84 .25472 L
.85 .23993 L
.86 .22314 L
.87 .20462 L
.88 .18467 L
.89 .16368 L
.9 .14209 L
.91 .12036 L
.92 .099 L
.93 .07853 L
.94 .05949 L
.95 .04239 L
.96 .02771 L
.97 .01584 L
.98 .00712 L
.99 .00179 L
Mistroke
1 0 L
Mfstroke
.67118 0 m
.67118 .61803 L
.5249 .61803 L
.81747 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooolb0?l001h006KoBP00
00000`3o000000000000000j000000/006Ko1@3o00070?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo0?ooo`h0o`001@3oool00`000000oooo0?ooo`080?ooo`H006Ko1P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool3001Vo`<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo000<0?ooo`030000003oool0oooo03d0oooo103o000B0?ooo`D006Ko?`3oool0
0`3o0000oooo0?ooo`0e0?ooo`8006Ko303oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`110?ooo`D0o`004P3oool2001Vocd0oooo00<0o`000?ooo`3oool0=03oool00`00
I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo04H0
oooo0P3o000B0?ooo`<006Ko>P3oool00`3o0000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo00/0
oooo00<0o`000?ooo`3oool03@3oool000`0oooo00<000000?ooo`3oool0B03oool20?l001<0oooo
0P00I_lh0?ooo`030?l0003oool0oooo0380oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0>0?ooo`00303oool2000004/0oooo0`3o000B0?ooo`8006Ko=P3oool00`3o0000oooo0?oo
o`0a0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool03`3oool000`0oooo00<00000
0?ooo`3oool0C@3oool20?l00180oooo0P00I_ld0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0?0?ooo`00303oool00`000000oooo0?ooo`1?0?oo
o`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0_0?oo
o`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0403oool000`0oooo00<000000?ooo`3o
ool0D03oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0300oooo00<0o`000?ooo`3o
ool0;`3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0100oooo000<0?ooo`030000
003oool0oooo0540oooo0P3o000B0?ooo`8006Ko<03oool00`3o0000oooo0?ooo`0^0?ooo`03001V
o`3oool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool000`0oooo00<000000?ooo`3oool0D`3o
ool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02d0oooo00<0o`000?ooo`3oool0;P3o
ool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0180oooo000<0?ooo`800000E@3oool0
0`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02`0oooo00<0o`000?ooo`3oool0;@3oool0
0`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0180oooo000<0?ooo`030000003oool0oooo
05D0oooo0P3o000B0?ooo`03001Vo`3oool0oooo02/0oooo00<0o`000?ooo`3oool0;@3oool00`00
I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01<0oooo000<0?ooo`030000003oool0oooo05L0
oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0
oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0D0?ooo`00303oool00`000000oooo
0?ooo`1H0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0/0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0503oool000`0oooo00<0
00000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02T0oooo00<0
o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01D0oooo000<
0?ooo`800000F`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02P0oooo00<0o`00
0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01D0oooo000<0?oo
o`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0W0?oo
o`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0F0?oo
o`00303oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3o
ool09P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3o
ool05P3oool000`0oooo00<000000?ooo`3oool0G03oool20?l00100oooo00<006Ko0?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0
5`3oool000`0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3o
ool0oooo02D0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo01L0oooo000<0?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0U0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0H0?ooo`00303oool200000600oooo00<0o`000?ooo`3oool03P3oool00`00
I_l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0H0?ooo`00303oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo00h0
oooo00<006Ko0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00`0
oooo00<0o`000?ooo`3oool0603oool000`0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo
0?ooo`0=0?ooo`03001Vo`3oool0oooo02<0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo
0?ooo`0;0?ooo`030?l0003oool0oooo01T0oooo000<0?ooo`030000003oool0oooo0640oooo00<0
o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo02L0oooo00<0
06Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0I0?ooo`00103oool4000000@0oooo00<00000
0?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0240oooo00<0o`00
0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo01X0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo0240oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0;0?oo
o`030?l0003oool0oooo01X0oooo00060?ooo`030000003oool0oooo00<0oooo0`00001S0?ooo`03
0?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0803oool00`3o0000oooo0?ooo`0V0?ooo`03
001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool06`3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0
803oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0
6`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1U0?ooo`030?l0003o
ool0oooo00d0oooo00<006Ko0?ooo`3oool07`3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3o
ool0oooo00X0oooo00<0o`000?ooo`3oool0703oool000@0oooo0`0000050?ooo`030000003oool0
oooo06H0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0O0?ooo`030?l0003oool0
oooo02D0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0L0?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo06L0oooo00<0o`000?ooo`3oool0303oool00`00
I_l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0M0?ooo`00303oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo00/0
oooo00<006Ko0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00X0
oooo00<0o`000?ooo`3oool07@3oool000`0oooo0P00001Y0?ooo`030?l0003oool0oooo00`0oooo
00<006Ko0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00T0oooo
00<0o`000?ooo`3oool07P3oool000`0oooo00<000000?ooo`3oool0J@3oool00`3o0000oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo01d0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?oo
o`090?ooo`030?l0003oool0oooo01h0oooo000<0?ooo`030000003oool0oooo06X0oooo00<0o`00
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo02<0oooo00<006Ko
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`1Z0?oo
o`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0703oool00`3o0000oooo0?ooo`0S0?oo
o`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool07`3oool000`0oooo00<000000?ooo`3o
ool0J`3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01/0oooo00<0o`000?ooo`3o
ool08`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0200oooo000<0?ooo`030000
003oool0oooo06`0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0K0?ooo`030?l0
003oool0oooo02<0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0P0?ooo`00303o
ool2000006h0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo0280oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0Q0?ooo`00303oool0
0`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool08@3oool0
00`0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo
01X0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo
0240oooo000<0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0203oool00`00I_l0
oooo0?ooo`0J0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool0203oool00`3o0000
oooo0?ooo`0R0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo00P0oooo
00<006Ko0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00P0oooo
00<0o`000?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?oo
o`070?ooo`03001Vo`3oool0oooo01T0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?oo
o`070?ooo`030?l0003oool0oooo02<0oooo000<0?ooo`800000LP3oool00`3o0000oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo01T0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`08
0?ooo`030?l0003oool0oooo02<0oooo000<0?ooo`030000003oool0oooo0780oooo00<0o`000?oo
o`3oool01`3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`1c0?ooo`03
0?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`0O0?ooo`03
001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0903oool000`0oooo00<000000?ooo`3oool0
M03oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01L0oooo00<0o`000?ooo`3oool0
7`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo02D0oooo000<0?ooo`030000003o
ool0oooo07D0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo01l0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0V0?ooo`00303oool0
0`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool09P3oool0
00`0oooo0P00001h0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool09`3oool000`0
oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01D0
oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo02L0
oooo000<0?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`0E0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0X0?ooo`00303oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00@0oooo00<0
o`000?ooo`3oool0:@3oool000@0oooo100000040?ooo`030000003oool0oooo07/0oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo01d0oooo00<006Ko
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Y0?ooo`00103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo07`0oooo0P3o00020?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?oo
o`3oool07@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo02X0oooo00050?ooo`03
0000003oool0oooo00@0oooo0`00001n0?ooo`030?l0003oool006Ko01H0oooo00<0o`000?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo02/0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0O`3oool20?l00003001Vo`3oool0oooo01<0oooo
00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo02/0oooo
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0P@3oool30?l001<0oooo00<0
o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo02`0oooo0004
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool00`00I_l0oooo0?oo
o`020?l00140oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`020?ooo`030?l0003o
ool0oooo02d0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`220?ooo`04001Vo`3oool0
oooo0?ooo`@0o`003@3oool00`3o0000oooo0?ooo`0L0?ooo`05001Vo`3oool0oooo0?ooo`3o0000
<03oool000`0oooo0P0000230?ooo`03001Vo`3oool0oooo00D0oooo3P3o000N0?ooo`04001Vo`3o
ool0o`000?l00340oooo000<0?ooo`030000003oool0oooo0880oooo00<006Ko0?ooo`3oool04P3o
ool60?l001T0oooo00<006Ko0?l0003oool0<P3oool000`0oooo00<000000?ooo`3oool0P`3oool0
0`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo00<0oooo103o000D0?ooo`03001Vo`3o0000
oooo03<0oooo000<0?ooo`030000003oool0oooo08<0oooo00<006Ko0?ooo`3oool04@3oool00`3o
0000oooo0?ooo`070?ooo`D0o`003P3oool20?l003D0oooo000<0?ooo`030000003oool0oooo08@0
oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`0<0?ooo`L0o`000P3oool50?l00003
0?ooo`00I_l0oooo03@0oooo000<0?ooo`030000003oool0oooo08@0oooo00<006Ko0?ooo`3oool0
403oool00`3o0000oooo0?ooo`0C0?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0d0?ooo`00303o
ool2000008H0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3o
ool0oooo03@0oooo000<0?ooo`030000003oool0oooo08D0oooo00<006Ko0?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo03@0oooo000<0?ooo`030000003oool0oooo
08H0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo
03D0oooo000<0?ooo`030000003oool0oooo08H0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000
oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo03D0oooo000<0?ooo`030000003oool0oooo08H0oooo
00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03H0oooo
000<0?ooo`030000003oool0oooo08L0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo03H0oooo000<0?ooo`800000R03oool00`00I_l0oooo0?ooo`0=
0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0=P3oool000`0oooo00<000000?oo
o`3oool0Q`3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?oo
o`3oool0=P3oool000`0oooo00<000000?ooo`3oool0R03oool00`00I_l0oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0
R03oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0
=`3oool000`0oooo00<000000?ooo`3oool0R03oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo01L0oooo00<006Ko0?ooo`3oool0=`3oool000`0oooo00<000000?ooo`3oool0R03oool0
0`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0=`3oool0
00`0oooo0P00002:0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool05P3oool00`00
I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`290?ooo`03001Vo`3oool0oooo00/0
oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0h0?ooo`00303oool00`000000oooo
0?ooo`290?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo
0?ooo`0h0?ooo`00303oool00`000000oooo0?ooo`2:0?ooo`03001Vo`3oool0oooo00X0oooo00<0
o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0h0?ooo`001@3oool2000000D0oooo00<00000
0?ooo`3oool0RP3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo01D0oooo00<006Ko
0?ooo`3oool0>@3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2:
0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0i
0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`<00000R`3oool00`00I_l0oooo0?ooo`090?oo
o`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0>@3oool000D0oooo0P0000050?ooo`03
0000003oool0oooo08/0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0E0?ooo`03
001Vo`3oool0oooo03T0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
R`3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0
>P3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2<0?ooo`03001V
o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0j0?ooo`001@3o
ool2000000D0oooo00<000000?ooo`3oool0S03oool00`00I_l0oooo0?ooo`080?ooo`030?l0003o
ool0oooo01@0oooo00<006Ko0?ooo`3oool0>P3oool000`0oooo00<000000?ooo`3oool0S@3oool0
0`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0>`3oool0
00`0oooo0P00002>0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool04`3oool00`00
I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2>0?ooo`03001Vo`3oool0oooo00H0
oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0k0?ooo`00303oool00`000000oooo
0?ooo`2>0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo
0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2?0?ooo`03001Vo`3oool0oooo00D0oooo00<0
o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool00`000000oooo0?ooo`2?
0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0l
0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?oo
o`3oool04P3oool00`00I_l0oooo0?ooo`0l0?ooo`00303oool200000940oooo00<006Ko0?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo03d0oooo000<0?ooo`030000
003oool0oooo0900oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0A0?ooo`03001V
o`3oool0oooo03d0oooo000<0?ooo`030000003oool0oooo0940oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo03h0oooo000<0?ooo`030000003oool0
oooo0940oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo03h0oooo000<0?ooo`030000003oool0oooo0980oooo00<006Ko0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo03l0oooo000<0?ooo`800000T`3oool00`00I_l0
oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0?`3oool000`0oooo
00<000000?ooo`3oool0T`3oool01@00I_l0oooo0?ooo`3oool0o`000100oooo00<006Ko0?ooo`3o
ool0@03oool000`0oooo00<000000?ooo`3oool0T`3oool01@00I_l0oooo0?ooo`3oool0o`000100
oooo00<006Ko0?ooo`3oool0@03oool000`0oooo00<000000?ooo`3oool0U03oool01000I_l0oooo
0?ooo`3o000?0?ooo`03001Vo`3oool0oooo0440oooo000<0?ooo`030000003oool0oooo09@0oooo
00@006Ko0?ooo`3oool0o`003`3oool00`00I_l0oooo0?ooo`110?ooo`00303oool00`000000oooo
0?ooo`2E0?ooo`03001Vo`3oool0o`0000l0oooo00<006Ko0?ooo`3oool0@@3oool000`0oooo0P00
002G0?ooo`03001Vo`3o0000oooo00d0oooo00<006Ko0?ooo`3oool0@P3oool000`0oooo00<00000
0?ooo`3oool0UP3oool00`00I_l0o`000?ooo`0=0?ooo`03001Vo`3oool0oooo0480oooo000<0?oo
o`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`130?oo
o`00303oool00`000000oooo0?ooo`2G0?ooo`030?l00000I_l0oooo00X0oooo00<006Ko0?ooo`3o
ool0A03oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030?l0
0000I_l0oooo00T0oooo00<006Ko0?ooo`3oool0A@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2G0?ooo`030?l0003oool006Ko00L0oooo0P00I_m80?ooo`000`3oool5
000000@0oooo0`00002G0?ooo`030?l0003oool0oooo00<006Ko0P3oool2001VodX0oooo00030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`03
0?ooo`8006KoC03oool000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`2G0?oo
o`030?l0003oool0oooo0540oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`2G0?ooo`03
0?l0003oool0oooo0540oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
U`3oool00`3o0000oooo0?ooo`1A0?ooo`00303oool00`000000oooo0?ooo`2G0?ooo`030?l0003o
ool0oooo0540oooo000<0?ooo`800000V03oool00`3o0000oooo0?ooo`1A0?ooo`00303oool00`00
0000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo09L0
oooo00<0o`000?ooo`3oool0D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo
0?ooo`1A0?ooo`00303oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<
0?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0D@3oool000`0oooo0P00002H0?oo
o`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3o
ool0D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`1A0?ooo`00303o
ool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0
oooo09L0oooo00<0o`000?ooo`3oool0D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o
0000oooo0?ooo`1A0?ooo`00303oool2000009P0oooo00<0o`000?ooo`3oool0D@3oool000`0oooo
00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`1A0?ooo`00303oool00`000000oooo0?oo
o`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`030000003oool0oooo09L0oooo00<0o`00
0?ooo`3oool0D@3oool000`0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`1A0?oo
o`00303oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0540oooo000<0?ooo`800000
M`3ooom40?l00340oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 1e-05 L
.08 1e-05 L
.09 1e-05 L
.1 1e-05 L
.11 2e-05 L
.12 2e-05 L
.13 3e-05 L
.14 4e-05 L
.15 5e-05 L
.16 7e-05 L
.17 9e-05 L
.18 .00012 L
.19 .00016 L
.2 .00021 L
.21 .00027 L
.22 .00035 L
.23 .00045 L
.24 .00059 L
.25 .00078 L
.26 .00102 L
.27 .00132 L
.28 .00171 L
.29 .00219 L
.3 .00278 L
.31 .0035 L
.32 .00438 L
.33 .00544 L
.34 .00675 L
.35 .00835 L
.36 .01031 L
.37 .01274 L
.38 .01571 L
.39 .01933 L
.4 .02368 L
.41 .02885 L
.42 .03488 L
.43 .04183 L
.44 .04973 L
.45 .05863 L
.46 .06859 L
.47 .0797 L
.48 .09206 L
.49 .10583 L
Mistroke
.5 .12116 L
.51 .1382 L
.52 .15706 L
.53 .17781 L
.54 .20043 L
.55 .22479 L
.56 .25065 L
.57 .27763 L
.58 .30522 L
.59 .33276 L
.6 .35951 L
.61 .38464 L
.62 .40731 L
.63 .42674 L
.64 .44222 L
.65 .45323 L
.66 .45941 L
.67 .46065 L
.68 .45702 L
.69 .44882 L
.7 .43652 L
.71 .42072 L
.72 .40213 L
.73 .38153 L
.74 .35968 L
.75 .33735 L
.76 .31517 L
.77 .29372 L
.78 .27337 L
.79 .25439 L
.8 .23685 L
.81 .2207 L
.82 .20576 L
.83 .19177 L
.84 .17845 L
.85 .16549 L
.86 .1526 L
.87 .13957 L
.88 .12624 L
.89 .11254 L
.9 .09851 L
.91 .08428 L
.92 .07007 L
.93 .05619 L
.94 .04301 L
.95 .03094 L
.96 .02038 L
.97 .01173 L
.98 .0053 L
.99 .00134 L
Mistroke
1 0 L
Mfstroke
.68045 0 m
.68045 .61803 L
.56524 .61803 L
.79566 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.68069e-17 0.127941 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12794 -6 -4.5 ]
[-0.0125 .12794 0 4.5 ]
[-0.0125 .25588 -6 -4.5 ]
[-0.0125 .25588 0 4.5 ]
[-0.0125 .38382 -6 -4.5 ]
[-0.0125 .38382 0 4.5 ]
[-0.0125 .51177 -6 -4.5 ]
[-0.0125 .51177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12794 m
.00625 .12794 L
s
[(1)] -0.0125 .12794 1 0 Mshowa
0 .25588 m
.00625 .25588 L
s
[(2)] -0.0125 .25588 1 0 Mshowa
0 .38382 m
.00625 .38382 L
s
[(3)] -0.0125 .38382 1 0 Mshowa
0 .51177 m
.00625 .51177 L
s
[(4)] -0.0125 .51177 1 0 Mshowa
.125 Mabswid
0 .02559 m
.00375 .02559 L
s
0 .05118 m
.00375 .05118 L
s
0 .07676 m
.00375 .07676 L
s
0 .10235 m
.00375 .10235 L
s
0 .15353 m
.00375 .15353 L
s
0 .17912 m
.00375 .17912 L
s
0 .20471 m
.00375 .20471 L
s
0 .23029 m
.00375 .23029 L
s
0 .28147 m
.00375 .28147 L
s
0 .30706 m
.00375 .30706 L
s
0 .33265 m
.00375 .33265 L
s
0 .35824 m
.00375 .35824 L
s
0 .40941 m
.00375 .40941 L
s
0 .435 m
.00375 .435 L
s
0 .46059 m
.00375 .46059 L
s
0 .48618 m
.00375 .48618 L
s
0 .53735 m
.00375 .53735 L
s
0 .56294 m
.00375 .56294 L
s
0 .58853 m
.00375 .58853 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 0 L
.02 0 L
.03 0 L
.04 0 L
.05 0 L
.06 0 L
.07 0 L
.08 0 L
.09 0 L
.1 0 L
.11 0 L
.12 0 L
.13 0 L
.14 0 L
.15 0 L
.16 0 L
.17 0 L
.18 0 L
.19 0 L
.2 0 L
.21 1e-05 L
.22 1e-05 L
.23 3e-05 L
.24 4e-05 L
.25 7e-05 L
.26 .00011 L
.27 .00017 L
.28 .00026 L
.29 .0004 L
.3 .00059 L
.31 .00085 L
.32 .00122 L
.33 .00171 L
.34 .00237 L
.35 .00325 L
.36 .00439 L
.37 .00586 L
.38 .00774 L
.39 .0101 L
.4 .01305 L
.41 .01668 L
.42 .02109 L
.43 .0264 L
.44 .03274 L
.45 .04023 L
.46 .04902 L
.47 .05922 L
.48 .07095 L
.49 .0843 L
Mistroke
.5 .09935 L
.51 .11613 L
.52 .13466 L
.53 .15492 L
.54 .17686 L
.55 .20038 L
.56 .22534 L
.57 .25152 L
.58 .27866 L
.59 .30641 L
.6 .33435 L
.61 .36202 L
.62 .38893 L
.63 .41457 L
.64 .43842 L
.65 .45994 L
.66 .47862 L
.67 .49394 L
.68 .50541 L
.69 .51256 L
.7 .51503 L
.71 .51255 L
.72 .50499 L
.73 .49238 L
.74 .47489 L
.75 .45286 L
.76 .42671 L
.77 .397 L
.78 .36436 L
.79 .32951 L
.8 .29328 L
.81 .25652 L
.82 .22014 L
.83 .18504 L
.84 .15202 L
.85 .12179 L
.86 .09485 L
.87 .07154 L
.88 .05199 L
.89 .03617 L
.9 .02389 L
.91 .01481 L
.92 .00848 L
.93 .0044 L
.94 .00201 L
.95 .00078 L
.96 .00024 L
.97 5e-05 L
.98 1e-05 L
.99 0 L
Mistroke
1 0 L
Mfstroke
.68182 0 m
.68182 .61803 L
.5847 .61803 L
.77894 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303ooom@0?l004d0000000<0
o`00000000000000=`00000@0?l000L0oooo000<0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo1P3o0006
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`050?l0003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`<0o`000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000003oool0
oooo05<0oooo1@3o00120?ooo`030?l0003oool0oooo0380oooo0P3o000J0?ooo`00303oool00`00
0000oooo0?ooo`1H0?ooo`80o`00@03oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo
01X0oooo000<0?ooo`030000003oool0oooo05X0oooo0`3o000m0?ooo`030?l0003oool0oooo0300
oooo00<0o`000?ooo`3oool06`3oool000`0oooo00<000000?ooo`3oool0G@3oool20?l003/0oooo
00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0L0?ooo`00303oool200000600oooo0P3o
000i0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool07@3oool000`0oooo00<00000
0?ooo`3oool0H@3oool20?l003L0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0N
0?ooo`00303oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`1T0?ooo`03
0?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0O0?ooo`00
303oool00`000000oooo0?ooo`1U0?ooo`80o`00<`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0
003oool0oooo0200oooo000<0?ooo`030000003oool0oooo06L0oooo00<0o`000?ooo`3oool0<03o
ool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0200oooo000<0?ooo`800000J@3oool0
0`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool08@3oool0
00`0oooo00<000000?ooo`3oool0J@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
02X0oooo00<0o`000?ooo`3oool08@3oool000`0oooo00<000000?ooo`3oool0JP3oool00`3o0000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool08P3oool000`0oooo
00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02T0oooo
00<0o`000?ooo`3oool08P3oool000`0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool08`3oool000`0oooo0P00001]
0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0S
0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0T0?ooo`00303oool00`000000oooo0?ooo`1^0?ooo`03
0?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0T0?ooo`00
303oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`0U0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030?l0003o
ool0oooo02P0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0U0?ooo`00303oool0
0`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0V0?ooo`00303oool200000740oooo00<0o`000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02H0oooo000<0?ooo`030000003oool0oooo0740
oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02L0
oooo000<0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo02L0oooo000<0?ooo`030000003oool0oooo0780oooo00<0
o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02L0oooo0004
0?ooo`@00000103oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo02P0oooo00060?ooo`030000003oool0oooo00<0oooo0`00001d0?ooo`03
0?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0X0?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02T0oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo0280oooo00<0o`000?ooo`3oool0:@3oool000@0oooo0`0000050?ooo`030000003oool0
oooo07D0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo02T0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool00`3o
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0:@3oool000`0
oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0240
oooo00<0o`000?ooo`3oool0:P3oool000`0oooo0P00001h0?ooo`030?l0003oool0oooo0200oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0Z0?ooo`00303oool00`000000oooo0?oo
o`1g0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?oo
o`0Z0?ooo`00303oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0803oool00`3o0000oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`1h0?oo
o`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0[0?oo
o`00303oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`0[0?ooo`00303oool00`000000oooo0?ooo`1i0?ooo`030?l0
003oool0oooo01h0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0[0?ooo`00303o
ool2000007X0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo02`0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool07@3oool0
0`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo02`0oooo000<0?ooo`030000003oool0oooo
07X0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo
02`0oooo000<0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo02d0oooo000<0?ooo`030000003oool0oooo07/0oooo
00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02d0oooo
000<0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo02d0oooo000<0?ooo`800000O03oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0;P3oool000`0oooo00<000000?oo
o`3oool0O03oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?oo
o`3oool0;P3oool000`0oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0
O@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0
;`3oool000`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo01`0oooo00<0o`000?ooo`3oool0;`3oool000`0oooo00<000000?ooo`3oool0OP3oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0;`3oool0
00`0oooo0P00001o0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool06`3oool00`3o
0000oooo0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo01P0
oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0`0?ooo`00303oool00`000000oooo
0?ooo`1o0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`0`0?ooo`00303oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0`0?ooo`00103oool4000000@0oooo00<00000
0?ooo`3oool0P03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01X0oooo00<0o`00
0?ooo`3oool0<@3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`200?oo
o`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0a0?oo
o`001@3oool00`000000oooo0?ooo`040?ooo`<00000P03oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0<@3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`210?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0840oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo0340oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3o
ool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<P3o
ool000D0oooo0P0000050?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0380oooo000<0?ooo`800000P`3oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<P3oool000`0
oooo00<000000?ooo`3oool0PP3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`3oool0<P3oool000`0oooo00<000000?ooo`3oool0P`3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool000`0oooo00<0
00000?ooo`3oool0P`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000?ooo`3oool0<`3oool000`0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool000`0oooo00<000000?oo
o`3oool0Q03oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool0=03oool000`0oooo0P0000260?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`250?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0d0?ooo`00303o
ool00`000000oooo0?ooo`260?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0e0?ooo`00303oool00`000000oooo0?ooo`260?ooo`030?l0003oool0
oooo0140oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0e0?ooo`00303oool00`00
0000oooo0?ooo`260?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0f0?ooo`00303oool00`000000oooo0?ooo`270?ooo`030?l0003oool0oooo0100
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0f0?ooo`00303oool2000008P0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03H0oooo
000<0?ooo`030000003oool0oooo08L0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo03H0oooo000<0?ooo`030000003oool0oooo08P0oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03L0oooo000<0?oo
o`030000003oool0oooo08P0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo03L0oooo000<0?ooo`030000003oool0oooo08P0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03L0oooo000<0?ooo`030000
003oool0oooo08P0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo03L0oooo000<0?ooo`800000RP3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo01<0oooo00<0o`000?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0R@3oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0>03oool0
00`0oooo00<000000?ooo`3oool0R@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
01<0oooo00<0o`000?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool0RP3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0>03oool000D0oooo
0P0000050?ooo`030000003oool0oooo08X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo03T0oooo00040?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0180oooo
00<0o`000?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool00P3oool3000008/0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03T0oooo0005
0?ooo`8000001@3oool00`000000oooo0?ooo`2;0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0i0?ooo`001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo08/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo03X0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0S03oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0>P3oool000D0oooo0P0000050?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03X0oooo000<0?ooo`030000
003oool0oooo08d0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo03/0oooo000<0?ooo`800000SP3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0SP3oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0>`3oool0
00`0oooo00<000000?ooo`3oool0SP3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool0>`3oool000`0oooo00<000000?ooo`3oool0S`3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0?03oool000`0oooo
00<000000?ooo`3oool0S`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0?03oool000`0oooo0P00002A
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0m
0?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0m0?ooo`00303oool00`000000oooo0?ooo`2A0?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0n0?ooo`00
303oool00`000000oooo0?ooo`2A0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0n0?ooo`00303oool00`000000oooo0?ooo`2B0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0o0?ooo`00303oool2
000009<0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo03l0oooo000<0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0400oooo000<0?ooo`030000003oool0oooo09<0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0400
oooo000<0?ooo`030000003oool0oooo09@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo0440oooo000<0?ooo`030000003oool0oooo09@0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0440oooo000<
0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0440oooo000<0?ooo`800000U`3oool01@3o0000oooo0?ooo`3oool0
o`0000/0oooo00<0o`000?ooo`3oool0@P3oool000`0oooo00<000000?ooo`3oool0UP3oool01@3o
0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool0@P3oool000`0oooo00<000000?oo
o`3oool0U`3oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo04<0oooo000<0?oo
o`030000003oool0oooo09P0oooo00<0o`000?ooo`3o00002@3oool00`3o0000oooo0?ooo`140?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09P0oooo00<0o`000?ooo`3o
0000203oool00`3o0000oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo09T0oooo0P3o00060?ooo`80o`00B03oool000<0oooo1@0000040?ooo`<00000VP3o
ool30?l00080oooo0P3o001:0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo09X0oooo00<0o`000?ooo`3oool00P3o001<0?ooo`00103oool00`000000oooo00000005
0?ooo`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0CP3oool000D0oooo0P0000050?oo
o`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0CP3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2J0?ooo`030?l0003oool0oooo04h0oooo000<0?ooo`030000
003oool0oooo09X0oooo00<0o`000?ooo`3oool0CP3oool000`0oooo0P00002K0?ooo`030?l0003o
ool0oooo04h0oooo000<0?ooo`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0CP3oool0
00`0oooo00<000000?ooo`3oool0VP3oool00`3o0000oooo0?ooo`1>0?ooo`00303oool00`000000
oooo0?ooo`2J0?ooo`030?l0003oool0oooo04h0oooo000<0?ooo`030000003oool0oooo09X0oooo
00<0o`000?ooo`3oool0CP3oool000`0oooo00<000000?ooo`3oool0VP3oool00`3o0000oooo0?oo
o`1>0?ooo`00303oool2000009/0oooo00<0o`000?ooo`3oool0CP3oool000`0oooo00<000000?oo
o`3oool0VP3oool00`3o0000oooo0?ooo`1>0?ooo`00303oool00`000000oooo0?ooo`2J0?ooo`03
0?l0003oool0oooo04h0oooo000<0?ooo`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0
CP3oool000`0oooo00<000000?ooo`3oool0VP3oool00`3o0000oooo0?ooo`1>0?ooo`00303oool0
0`000000oooo0?ooo`2J0?ooo`030?l0003oool0oooo04h0oooo000<0?ooo`800000V`3oool00`3o
0000oooo0?ooo`1>0?ooo`00303oool00`000000oooo0?ooo`2J0?ooo`030?l0003oool0oooo04h0
oooo000<0?ooo`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0CP3oool000`0oooo00<0
00000?ooo`3oool0VP3oool00`3o0000oooo0?ooo`1>0?ooo`00303oool00`000000oooo0?ooo`2J
0?ooo`030?l0003oool0oooo04h0oooo000<0?ooo`030000003oool0oooo09X0oooo00<0o`000?oo
o`3oool0CP3oool000`0oooo0P0000240?ooobh0o`00>P3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.404681, \
0.00436357, 0.0341061}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"Null", " ", 
      TagBox[
        ButtonBox[
          StyleBox[\(Run\ Animation\),
            "Title",
            FontFamily->"Helvetica"],
          ButtonFunction:>FrontEndExecute[ {
              Times[ 
                SelectionMove[ 
                  EvaluationNotebook[ ], Before, ButtonCell], 
                SelectionMove[ 
                  EvaluationNotebook[ ], Previous, CellGroup], 
                SelectionAnimate[ 
                  SelectedNotebook[ ], AnimationDisplayTime -> 
                  0.10000000000000001]]}],
          ButtonEvaluator->Automatic,
          Active->True],
        DisplayForm]}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "\nWith k\[NotEqual]0, the initial state becomes ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\&~ = \(e\^ikx\) \[Psi]\)]],
  " and thus carries a current:"
}], "Text",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(\(Off[NIntegrate::slwcon];\)\[IndentingNewLine]
      \(dyn[a = a0, b = b0, k = \ k0, n = MM, Nt = Nt0];\)\[IndentingNewLine]
      \(On[NIntegrate::slwcon];\)\[IndentingNewLine]
      \(\(start /. simtime \[Rule] \ 0.1\)\(//\)\(DisplayForm\)\(\t\)\)\),
      FontSize->12]], "Input",
  FontSize->14],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
.26959 0 m
.26959 .61803 L
.05105 .61803 L
.48812 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool;0?l003<0000000<0
o`00000000000000800000030?l001`000000P3o000I000000D0o`00400000040?l001@000000`3o
000J00000080o`001`3oool000`0oooo00<000000?ooo`3oool0203oool20?l000X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo0?l000050?ooo`D0o`00203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080o`000`3oool20?l000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0203o
ool20?l00080oooo0P3o00060?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo
0P3o00050?ooo`80o`002P3oool010000000oooo0?l0003o00040?ooo`<0o`0000<0oooo0000003o
ool02@3oool00`000000oooo0?ooo`020?l000<0oooo0P3o00020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool20?l000030?ooo`000000oooo00H0oooo000<0?ooo`030000
003oool0oooo00X0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`030?l000D0oooo
103o000A0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`<0o`002@3oool20?l000/0oooo0P3o00070?ooo`80o`004`3oool00`3o0000oooo
0?ooo`090?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo02h0oooo0`3o
000<0?ooo`80o`003P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool00`3oool20?l000h0oooo00<0o`000?ooo`3oool01P3oool20?l000/0oooo00<0
o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool03P3oool20?l000X0oooo0P3o000:
0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo00/0oooo1@3o000A0?ooo`030?l0003oool0oooo00<0oooo0P3o000>
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool01@3oool20?l000d0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool08`3oool50?l00100oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo02/0oooo0P3o000C0?ooo`L0o`003`3oool00`3o0000oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0j0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool000`0oooo00<000000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0[0?ooo`80o`00:P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool03@3oool000`0oooo0P00000>0?ooo`030?l0003o
ool0oooo02T0oooo00<0o`000?ooo`3o0000:`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool03P3oool000`0oooo00<000000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0o`0002/0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00l0oooo000<0?ooo`030000003oool0oooo
00d0oooo00<0o`000?ooo`3oool0:03oool0103o0000oooo0?ooo`3o000/0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo03l0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02L0oooo00@0o`000?ooo`3oool0o`00;03oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool00P3oool2
0?l00480oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`00303oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02L0oooo00@0o`000?ooo`3oool0o`00;@3oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0140oooo103o00150?ooo`H0o`004`3oool0
00`0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0V0?ooo`050?l0003oool0oooo
0?ooo`3o0000;@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo07@0oooo000<0?oo
o`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool09@3oool01@3o0000oooo0?ooo`3oool0
o`0002h0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1d0?ooo`00303oool00`00
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02D0oooo00D0o`000?ooo`3oool0oooo0?l0000^
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0M@3oool000`0oooo0P00000A0?oo
o`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0MP3oool000`0oooo00<000000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0;P3oool20?l000<0oooo00<0o`000?ooo`3oool0M`3oool000`0oooo00<000000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
<03oool30?l007X0oooo000<0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0
oooo0140oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0:d0oooo000<0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo0140
oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0:d0
oooo000<0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`8000004P3oool00`3o0000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0[@3oool000`0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0[@3o
ool000@0oooo100000040?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool07P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0:d0oooo00040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0[@3oool000D0oooo00<000000?ooo`3oool0103oool3000001<0
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0:d0
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0[@3oool000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01d0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`2]0?ooo`00103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo0:d0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`2]
0?ooo`00303oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`2]0?ooo`00
303oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`2]0?ooo`00303oool2
000001D0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo0:d0oooo000<0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo01D0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0:d0
oooo000<0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0:d0oooo000<
0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool0603oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`03
0000003oool0oooo01H0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo0:d0oooo000<0?ooo`8000005`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0[@3o
ool000`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0[@3oool000`0
oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<0
00000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo0P00000I0?oo
o`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`2]0?oo
o`00303oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo01@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`2]0?ooo`00303o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo01@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`00
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`2]0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0
oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0:d0
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0[@3oool000<0oooo1@00
00040?ooo`<000006@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool0[@3oool000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`2]0?ooo`00103oool00`000000oooo000000050?ooo`030000003oool0oooo01T0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0:d0oooo00050?oo
o`8000001@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0180oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`2]0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01T0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo0:d0oooo000<0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`8000006`3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0[@3oool000`0
oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<0
00000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<000000?oo
o`3oool06`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?oo
o`3oool0[@3oool000`0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
[@3oool000`0oooo0P00000L0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0
oooo00h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`00
0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo
0?ooo`0L0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo
0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2]
0?ooo`00303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`2]0?ooo`00303oool2000001d0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000
003oool0oooo01d0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0
oooo01d0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo0:d0oooo000<0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo01d0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:d0
oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2]0?ooo`00103oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo0:d0oooo00040?ooo`040000003oool0oooo000000@0oooo
0`00000N0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`2]0?ooo`00103oool3000000D0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0[@3oool000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`2]0?ooo`00103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo0:d0oooo00050?ooo`<00000103oool00`000000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`2]0?ooo`00
303oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`2]0?ooo`00303oool0
0`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`2]0?ooo`00303oool200000240
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0:d0
oooo000<0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo0240oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0:d0oooo000<
0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo0240oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003o
ool0oooo0280oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo0:d0oooo000<0?ooo`8000008`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo0140oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0[@3oool000`0
oooo00<000000?ooo`3oool08`3oool01@3o0000oooo0?ooo`3oool0o`0001<0oooo00<0o`000?oo
o`3oool0[@3oool000`0oooo00<000000?ooo`3oool08`3oool0103o0000oooo0?l0003o000D0?oo
o`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0k0?ooo`030?l0
003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool0[@3o
ool000`0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`2]0?ooo`00303oool20000
03`0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool0>`3oool00`3o0000
oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0:d0oooo
000<0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<00000
0?ooo`3oool0>`3oool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0k0?oo
o`030?l0003oool0oooo0:d0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0k0?ooo`03
0?l0003oool0oooo0:d0oooo00040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0>`3oool00`3o0000oooo0?ooo`2]0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`<0
0000>`3oool00`3o0000oooo0?ooo`2]0?ooo`001@3oool2000000D0oooo00<000000?ooo`3oool0
>`3oool00`3o0000oooo0?ooo`2]0?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03/0oooo00<0o`000?ooo`3oool0[@3oool000@0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0:d0oooo00050?ooo`8000001@3o
ool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0
oooo03/0oooo00<0o`000?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool0>`3oool00`3o
0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0:d0
oooo000<0?ooo`800000?03oool00`3o0000oooo0?ooo`2]0?ooo`00303oool00`000000oooo0?oo
o`0k0?ooo`030?l0003oool0oooo0:d0oooo000<0?ooo`030000003oool0oooo03/0oooo00<0o`00
0?ooo`3oool0[@3oool000`0oooo00<000000?ooo`3oool02@3ooomU0?l007d0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.72935, \
0.00436357, 0.0614689}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00666 L
.02 .02545 L
.03 .05307 L
.04 .08492 L
.05 .11617 L
.06 .14287 L
.07 .16276 L
.08 .17563 L
.09 .18315 L
.1 .18813 L
.11 .19358 L
.12 .20166 L
.13 .21301 L
.14 .22655 L
.15 .23989 L
.16 .25013 L
.17 .25494 L
.18 .25329 L
.19 .24575 L
.2 .23418 L
.21 .2209 L
.22 .2078 L
.23 .19563 L
.24 .18381 L
.25 .1708 L
.26 .15491 L
.27 .1351 L
.28 .11176 L
.29 .08681 L
.3 .06346 L
.31 .04542 L
.32 .03587 L
.33 .03654 L
.34 .04702 L
.35 .06473 L
.36 .08538 L
.37 .104 L
.38 .11619 L
.39 .11909 L
.4 .11205 L
.41 .09654 L
.42 .07568 L
.43 .05332 L
.44 .03318 L
.45 .01815 L
.46 .00977 L
.47 .00806 L
.48 .01151 L
.49 .01744 L
Mistroke
.5 .02264 L
.51 .02447 L
.52 .02179 L
.53 .01549 L
.54 .00808 L
.55 .00263 L
.56 .00135 L
.57 .00453 L
.58 .01041 L
.59 .01602 L
.6 .01858 L
.61 .01684 L
.62 .01171 L
.63 .0057 L
.64 .00167 L
.65 .00152 L
.66 .0056 L
.67 .01304 L
.68 .02251 L
.69 .03277 L
.7 .04264 L
.71 .05063 L
.72 .05485 L
.73 .05342 L
.74 .04557 L
.75 .03246 L
.76 .01753 L
.77 .00556 L
.78 .001 L
.79 .00598 L
.8 .01916 L
.81 .03603 L
.82 .05075 L
.83 .05854 L
.84 .05747 L
.85 .04871 L
.86 .03556 L
.87 .02176 L
.88 .01035 L
.89 .00309 L
.9 .00057 L
.91 .00243 L
.92 .00757 L
.93 .01421 L
.94 .02013 L
.95 .02312 L
.96 .02182 L
.97 .01643 L
.98 .00896 L
.99 .00253 L
Mistroke
1 0 L
Mfstroke
.28404 0 m
.28404 .61803 L
.06151 .61803 L
.50656 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000803oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo100000060?ooo`00<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000L0oooo1@00000N0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01@3oool00380oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000080?ooo`<000007`3o
ool010000000oooo0?ooo`0000090?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000O0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo0`0000070?ooo`00<`3oool2000000X0oooo0P00000P0?ooo`8000002`3oool0
0`000000oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000:0?ooo`8000009`3oool0
0`000000oooo0?ooo`050?ooo`00nP3oool00?X0oooo003j0?ooo`00303oool20?l000T006Ko=P00
00000`3o000000000000000M000000<006Ko6P0000040?l0010000001@3o0004000000D006Ko4000
0002001Vo`80o`0050000003001Vo`<00000103o000A000000@0o`001`3oool000`0oooo00@00000
0?ooo`3o0000o`001`3oool2001Vo`X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`05001Vo`P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02001Vo`<0oooo0P00
I_l00`3oool000000?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0o`00001Vo`00I_l00P3o
ool20?l000H0oooo00<000000?ooo`3oool0103oool01P3o0000oooo0?ooo`3oool000000?ooo`80
o`000P00I_l50?ooo`8006Ko2P3oool01P000000oooo001Vo`00I_l0oooo0?l00080oooo0P3o0000
0`00I_l0oooo0000000:0?ooo`030000003oool0oooo008006Ko0`3oool30?l000050?ooo`000000
oooo0?ooo`3o00001`3oool00`000000oooo0?ooo`050?ooo`050?l00000I_l006Ko0?ooo`000000
1`3oool000`0oooo00@000000?ooo`3oool0o`002@3oool00`00I_l0oooo0?ooo`0a0?ooo`030?l0
0000I_l006Ko00D0oooo1000I_lA0?ooo`03001Vo`3oool0oooo00D0oooo00@006Ko0?ooo`3oool0
oooo0`3o000>0?ooo`80o`0000<006Ko0?ooo`3oool0103oool20?l000T0oooo0P3o00070?ooo`03
001Vo`3o0000oooo00L0oooo00<006Ko0?ooo`3oool01P3oool3001Vo`80oooo00<0o`000?ooo`3o
ool00`3oool00`3o000006Ko001Vo`0;0?ooo`8006Ko103oool00`3o0000oooo0?ooo`02001Vo`@0
oooo00<0o`000?ooo`3oool02`3oool00`3o000006Ko0?ooo`0:0?ooo`00303oool01@000000oooo
0?ooo`3oool0o`0000P0oooo00<006Ko0?ooo`3oool0;`3oool2001Vo`030?l0003oool0oooo00T0
oooo0P00I_l>0?ooo`03001Vo`3oool0oooo00H0oooo00@006Ko0?ooo`3o0000o`000`3oool30?l0
00X0oooo00@0o`000?ooo`3oool006Ko1P3oool01000I_l0oooo0?l0003o00050?ooo`80o`00203o
ool01000I_l0oooo0?ooo`3o00080?ooo`03001Vo`3oool0oooo00<0oooo0P00I_l50?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`00I_l0203oool2001Vo`D0oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`020?ooo`<0o`002@3oool00`3o000006Ko0?ooo`0;0?ooo`00303o
ool01@000000oooo0?ooo`3oool0o`0000T0oooo00<006Ko0?ooo`3oool0;@3oool01000I_l0oooo
0?ooo`3o000=0?ooo`8006Ko2P3oool2001Vo`X0oooo00<0o`000?ooo`3oool01P3oool20?l000L0
oooo00@0o`000?ooo`3oool006Ko203oool00`00I_l0oooo0?ooo`050?l000T0oooo00<006Ko0?oo
o`3oool00P3oool00`3o0000oooo0?ooo`060?ooo`D006Ko1P3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool006Ko00D0oooo0P00I_l70?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?oo
o`3oool0103oool20?l000D0oooo0P3o00000`00I_l0oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0;@3oool01000I_l0
oooo0?ooo`3o000?0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_l;0?ooo`030?l0003oool006Ko
00T0oooo1`3o00030?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0303oool00`00
I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`05001Vo`P0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`060?oo
o`D0o`000P3oool00`00I_l0oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0:`3oool01@00I_l0oooo0?ooo`3oool0o`00
0100oooo1`00I_l=0?ooo`030?l0003oool006Ko0180oooo00<006Ko0?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00`0oooo000<0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0[0?ooo`05001Vo`3oool0oooo0?oo
o`3o00008`3oool01@3o0000oooo0?ooo`3oool006Ko0140oooo00<006Ko0?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00d0oooo000<0?ooo`800000103oool00`3o
0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`060?ooo`<0o`00603oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo
00d0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
00T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo
00h0oooo000<0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0103oool20?l000<0
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00d0
oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00/0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00l0
oooo000<0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`0X0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo
0?ooo`0;0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`0<0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo
0?ooo`0@0?ooo`00303oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0
06Ko0?ooo`3oool09`3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0080oooo0P00
I_l@0?ooo`80o`001@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo0100oooo000<
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0W
0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo0140oooo1000I_lD0?ooo`D0o`00503oool20?l000<0oooo00<0o`00
0?ooo`3oool0403oool6001Voa<0oooo000<0?ooo`030000003oool0oooo00@0oooo00<0o`000?oo
o`3oool01`3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool01P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo04D0oooo0`3o000/0?oo
o`00303oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3o
ool09@3oool00`00I_l0oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`1d0?ooo`00303oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0
oooo00<006Ko0?ooo`3oool09@3oool00`00I_l0oooo0?ooo`040?ooo`050?l0003oool0oooo0?oo
o`3o00002`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?oo
o`3oool01P3oool00`00I_l0oooo0?ooo`1e0?ooo`00303oool2000000L0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00D0oooo00@0o`000?ooo`3o
ool0o`00303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?oo
o`3oool0103oool00`00I_l0oooo0?ooo`1f0?ooo`00303oool00`000000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`050?ooo`04
0?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?oo
o`8006Ko0`3oool00`00I_l0oooo0?ooo`1g0?ooo`00303oool00`000000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`050?ooo`04
0?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0>0?oo
o`<006KoNP3oool000`0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?l0000?0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0R`3oool000`0oooo00<000000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0
1P3oool00`3o0000oooo0?l0000?0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
S03oool000`0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo0240oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?l0000@0?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool0S03oool000`0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool01P3oool2
0?l00140oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`2=0?ooo`00303oool00`00
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0803oool00`00
I_l0oooo0?ooo`070?ooo`80o`004P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
08d0oooo000<0?ooo`8000002@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0200
oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0SP3oool000`0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`050?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0SP3oool000`0oooo00<0
00000?ooo`3oool02@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01l0oooo00<0
06Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0C0?ooo`80o`000P3oool20?l00940oooo000<
0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0O
0?ooo`03001Vo`3oool0oooo00H0oooo0P3o000G0?ooo`80o`00T`3oool000`0oooo00<000000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01h0oooo00<006Ko0?oo
o`3oool01`3oool20?l00:`0oooo000<0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3o
0000[03oool000@0oooo100000040?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3o0000
[03oool000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo00H0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`050?ooo`040?l0003o
ool0oooo0?l00:`0oooo00050?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`030?l0003o
ool0oooo00D0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`050?ooo`040?l0003o
ool0oooo0?l00:`0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0103o
ool01@3o0000oooo0?ooo`3oool0o`000:`0oooo00070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01d0oooo00<0
06Ko0?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0o`000:`0oooo00040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo0:X0oooo00050?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`040?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01/0oooo00<006Ko0?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo
00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2Z0?ooo`00303oool00`000000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool06`3oool00`00I_l0
oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo
00<000000?ooo`3oool0403oool01@3o0000oooo0?ooo`3oool006Ko01d0oooo00D006Ko0?ooo`3o
ool0oooo0?l000070?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`8000004P3oool0103o0000
oooo0?ooo`00I_lM0?ooo`04001Vo`3oool0oooo0?l000P0oooo00<0o`000?ooo`3oool0ZP3oool0
00`0oooo00<000000?ooo`3oool04P3oool0103o0000oooo0?ooo`00I_lL0?ooo`03001Vo`3oool0
o`0000T0oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool04`3oool30?l0
01/0oooo00<006Ko0?ooo`3o00002P3oool00`3o0000oooo0?ooo`2Z0?ooo`00303oool00`000000
oooo0?ooo`0E0?ooo`03001Vo`3o0000o`0001T0oooo00<006Ko0?ooo`3o00002P3oool00`3o0000
oooo0?ooo`2Z0?ooo`00303oool00`000000oooo0?ooo`0E0?ooo`04001Vo`3oool0oooo0?l001P0
oooo00<006Ko0?l0003oool02P3oool00`3o0000oooo0?ooo`2Z0?ooo`00303oool00`000000oooo
0?ooo`0F0?ooo`04001Vo`3oool0oooo0?l001L0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`2Z0?ooo`00303oool00`000000oooo0?ooo`0F0?ooo`05001Vo`3oool0oooo0?ooo`3o
00005@3oool00`3o000006Ko0?ooo`0;0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000
003oool0oooo01H0oooo00D006Ko0?ooo`3oool0oooo0?l0000D0?ooo`030?l0003oool006Ko00`0
oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo0P00000G0?ooo`03001Vo`3oool0oooo0080oooo
00<0o`000?ooo`3oool0403oool0103o0000oooo0?ooo`00I_l<0?ooo`030?l0003oool0oooo0:X0
oooo000<0?ooo`030000003oool0oooo01L0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0>0?ooo`050?l0003oool0oooo0?ooo`00I_l0303oool00`3o0000oooo0?ooo`2Z0?ooo`00
303oool00`000000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0
3P3oool0103o0000oooo0?ooo`00I_l=0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000
003oool0oooo01L0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`050?l0
003oool0oooo0?ooo`00I_l03@3oool00`3o0000oooo0?ooo`2Z0?ooo`00303oool00`000000oooo
0?ooo`0G0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool01@3o0000oooo
0?ooo`3oool006Ko00d0oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool0
5`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003o
ool0oooo01L0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`2Z0?ooo`00303oool0
0`000000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0ZP3oool0
00`0oooo0P00000I0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0ZP3oool000`0
oooo00<000000?ooo`3oool0603oool00`00I_l0oooo0?ooo`080?ooo`D0o`00203oool00`00I_l0
oooo0?ooo`0;0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo01P0oooo
00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0:X0oooo
000<0?ooo`030000003oool0oooo01P0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?oo
o`0<0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo01P0oooo00<006Ko
0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0:X0oooo000<0?oo
o`030000003oool0oooo01P0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0:X0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06@3oool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3o
ool0ZP3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`03001V
o`3oool0oooo01<0oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`2Z0?ooo`000`3o
ool5000000@0oooo0`00000I0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`2Z0?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo01T0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo0:X0oooo00040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool06@3oool0
0`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0ZP3oool0
00D0oooo0P0000050?ooo`030000003oool0oooo01T0oooo00<006Ko0?ooo`3oool04P3oool00`00
I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:X0oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00d0
oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool06P3oool00`00I_l0oooo
0?ooo`0A0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<0
00000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00h0oooo00<0
o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0@
0?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo0P00000K0?oo
o`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`2Z0?oo
o`00303oool00`000000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`2Z0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`03001V
o`3oool0oooo0100oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`2Z0?ooo`00303o
ool00`000000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`2Z0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`03001Vo`3oool0
oooo00l0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`2Z0?ooo`00303oool00`00
0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool03P3oool00`3o
0000oooo0?ooo`2Z0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo00h0
oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`2Z0?ooo`00303oool00`000000oooo
0?ooo`0K0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo
0?ooo`2Z0?ooo`00303oool2000001`0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?oo
o`0?0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo01/0oooo00<006Ko
0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo0:X0oooo000<0?oo
o`030000003oool0oooo01`0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0?0?oo
o`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo01`0oooo00<006Ko0?ooo`3o
ool03@3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000
003oool0oooo01`0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0
003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo01`0oooo00<006Ko0?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003oool0
oooo01`0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0003oool0
oooo0:X0oooo000<0?ooo`030000003oool0oooo01`0oooo00<006Ko0?ooo`3oool0303oool00`00
I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`8000007@3oool00`00I_l0
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo
00<000000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0100oooo
00<0o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool07@3oool00`00I_l0oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<00000
0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0100oooo00<0o`00
0?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3o
ool0ZP3oool000D0oooo0P0000050?ooo`030000003oool0oooo01d0oooo00<006Ko0?ooo`3oool0
2`3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo0:X0oooo00040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`090?ooo`03001V
o`3oool0oooo0140oooo00<0o`000?ooo`3oool0ZP3oool000@0oooo00@000000?ooo`3oool00000
103oool3000001h0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0
003oool0oooo0:X0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`0N0?ooo`03001Vo`3o
ool0oooo00T0oooo00<006Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`2Z0?ooo`00103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<006Ko0?ooo`3oool02@3oool0
0`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo0:X0oooo00040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo
0140oooo00<0o`000?ooo`3oool0ZP3oool000D0oooo0`0000040?ooo`030000003oool0oooo01l0
oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo0:X0
oooo000<0?ooo`030000003oool0oooo01l0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo
0?ooo`0A0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo01l0oooo00<0
06Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo0:X0oooo000<
0?ooo`030000003oool0oooo0200oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0B
0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo0200oooo00<006Ko0?oo
o`3oool01P3oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`80
00008@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?ooo`3o
ool0ZP3oool000`0oooo00<000000?ooo`3oool0803oool00`00I_l0oooo0?ooo`060?ooo`03001V
o`3oool0oooo0180oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool08@3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?ooo`3oool0ZP3o
ool000`0oooo00<000000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0
oooo0180oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool08@3oool00`00
I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3oool0ZP3oool000`0
oooo00<000000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo01<0
oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool08P3oool00`00I_l0oooo
0?ooo`030?ooo`03001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<0
00000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo01<0oooo00<0
o`000?ooo`3oool0ZP3oool000`0oooo0P00000S0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko
0?ooo`3oool0503oool00`3o0000oooo0?ooo`2Z0?ooo`00303oool00`000000oooo0?ooo`0R0?oo
o`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`2Z0?oo
o`00303oool00`000000oooo0?ooo`0S0?ooo`05001Vo`3oool0oooo0?ooo`00I_l05P3oool00`3o
0000oooo0?ooo`2Z0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`04001Vo`3oool006Ko001V
oaL0oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool0903oool00`00I_l0
oooo0?ooo`0G0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo03h0oooo
00<0o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`2Z0?ooo`00303oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo0:X0oooo000<0?oo
o`800000?`3oool00`3o0000oooo0?ooo`2Z0?ooo`00303oool00`000000oooo0?ooo`0n0?ooo`03
0?l0003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0
ZP3oool000`0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2Z0?ooo`00303oool0
0`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo
03h0oooo00<0o`000?ooo`3oool0ZP3oool000D0oooo0P0000050?ooo`030000003oool0oooo03h0
oooo00<0o`000?ooo`3oool0ZP3oool000@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0n0?ooo`030?l0003oool0oooo0:X0oooo00040?ooo`040000003oool0oooo000000@0
oooo0`00000n0?ooo`030?l0003oool0oooo0:X0oooo00050?ooo`8000001@3oool00`000000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo0:X0oooo00040?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2Z0?ooo`00103oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0ZP3oool000D0oooo0P00
00050?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<00000
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2Z0?ooo`00303oool00`000000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3o
ool0ZP3oool000`0oooo0P00000o0?ooo`030?l0003oool0oooo0:X0oooo000<0?ooo`030000003o
ool0oooo03h0oooo00<0o`000?ooo`3oool0ZP3oool000`0oooo00<000000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`2Z0?ooo`00303oool00`000000oooo0?ooo`0;0?ooofL0o`00N@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-0.0560602, -0.72935, \
0.00436357, 0.0614689}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00756 L
.02 .02906 L
.03 .06105 L
.04 .09824 L
.05 .13433 L
.06 .16322 L
.07 .18047 L
.08 .18432 L
.09 .17602 L
.1 .15915 L
.11 .13827 L
.12 .11751 L
.13 .09967 L
.14 .08604 L
.15 .07677 L
.16 .07152 L
.17 .07008 L
.18 .07275 L
.19 .08049 L
.2 .09459 L
.21 .11616 L
.22 .14523 L
.23 .17997 L
.24 .21632 L
.25 .24842 L
.26 .26993 L
.27 .27599 L
.28 .26486 L
.29 .23866 L
.3 .2027 L
.31 .16368 L
.32 .12773 L
.33 .09903 L
.34 .07945 L
.35 .06897 L
.36 .06641 L
.37 .06989 L
.38 .07698 L
.39 .08487 L
.4 .09072 L
.41 .09234 L
.42 .08897 L
.43 .08151 L
.44 .07207 L
.45 .06285 L
.46 .05503 L
.47 .04841 L
.48 .04187 L
.49 .0344 L
Mistroke
.5 .02587 L
.51 .01725 L
.52 .01009 L
.53 .00578 L
.54 .00524 L
.55 .00885 L
.56 .01676 L
.57 .02884 L
.58 .04433 L
.59 .06127 L
.6 .07624 L
.61 .08504 L
.62 .08425 L
.63 .07302 L
.64 .05407 L
.65 .03303 L
.66 .01637 L
.67 .00877 L
.68 .01124 L
.69 .02101 L
.7 .033 L
.71 .04207 L
.72 .0449 L
.73 .04089 L
.74 .03182 L
.75 .02068 L
.76 .01048 L
.77 .00333 L
.78 .00018 L
.79 .00092 L
.8 .00467 L
.81 .01 L
.82 .01515 L
.83 .01848 L
.84 .0189 L
.85 .01638 L
.86 .0121 L
.87 .0081 L
.88 .00657 L
.89 .00907 L
.9 .01589 L
.91 .02584 L
.92 .03656 L
.93 .04511 L
.94 .0489 L
.95 .04646 L
.96 .03808 L
.97 .02583 L
.98 .01309 L
.99 .00354 L
Mistroke
1 0 L
Mfstroke
.32713 0 m
.32713 .61803 L
.10026 .61803 L
.554 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00094 L
.02 .00361 L
.03 .00757 L
.04 .01204 L
.05 .01595 L
.06 .01833 L
.07 .01915 L
.08 .02017 L
.09 .02517 L
.1 .03873 L
.11 .06375 L
.12 .09914 L
.13 .13915 L
.14 .17509 L
.15 .19867 L
.16 .20524 L
.17 .19516 L
.18 .17314 L
.19 .14609 L
.2 .12092 L
.21 .1031 L
.22 .09601 L
.23 .10088 L
.24 .11672 L
.25 .14033 L
.26 .16664 L
.27 .18971 L
.28 .20416 L
.29 .20673 L
.3 .19715 L
.31 .17801 L
.32 .15363 L
.33 .12853 L
.34 .10602 L
.35 .08753 L
.36 .07284 L
.37 .06093 L
.38 .05101 L
.39 .04315 L
.4 .03833 L
.41 .03803 L
.42 .04364 L
.43 .05596 L
.44 .07481 L
.45 .09875 L
.46 .12483 L
.47 .14883 L
.48 .16591 L
.49 .17193 L
Mistroke
.5 .1648 L
.51 .14541 L
.52 .11757 L
.53 .087 L
.54 .05976 L
.55 .04073 L
.56 .0325 L
.57 .03508 L
.58 .04613 L
.59 .06179 L
.6 .07751 L
.61 .08905 L
.62 .09335 L
.63 .08915 L
.64 .07735 L
.65 .06068 L
.66 .04287 L
.67 .02746 L
.68 .01673 L
.69 .01115 L
.7 .00953 L
.71 .00973 L
.72 .00969 L
.73 .0082 L
.74 .0053 L
.75 .00212 L
.76 .00031 L
.77 .00135 L
.78 .00598 L
.79 .01391 L
.8 .02379 L
.81 .0336 L
.82 .04108 L
.83 .04443 L
.84 .04285 L
.85 .03694 L
.86 .02859 L
.87 .02053 L
.88 .0155 L
.89 .01536 L
.9 .02044 L
.91 .02934 L
.92 .03931 L
.93 .0471 L
.94 .04999 L
.95 .04668 L
.96 .03768 L
.97 .02524 L
.98 .01267 L
.99 .0034 L
Mistroke
1 0 L
Mfstroke
.39129 0 m
.39129 .61803 L
.17025 .61803 L
.61233 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00258 L
.02 .00936 L
.03 .0178 L
.04 .02485 L
.05 .02808 L
.06 .02664 L
.07 .02154 L
.08 .01535 L
.09 .01139 L
.1 .01284 L
.11 .0218 L
.12 .03866 L
.13 .06182 L
.14 .08796 L
.15 .11267 L
.16 .13153 L
.17 .14118 L
.18 .14017 L
.19 .12924 L
.2 .11102 L
.21 .08917 L
.22 .06743 L
.23 .04877 L
.24 .03496 L
.25 .0265 L
.26 .02292 L
.27 .02333 L
.28 .027 L
.29 .03385 L
.3 .04467 L
.31 .06089 L
.32 .08392 L
.33 .11416 L
.34 .15004 L
.35 .1876 L
.36 .22107 L
.37 .24428 L
.38 .25259 L
.39 .24447 L
.4 .222 L
.41 .19018 L
.42 .15544 L
.43 .12393 L
.44 .10025 L
.45 .08686 L
.46 .08411 L
.47 .09053 L
.48 .10332 L
.49 .11871 L
Mistroke
.5 .13256 L
.51 .14095 L
.52 .14105 L
.53 .13178 L
.54 .1142 L
.55 .09125 L
.56 .06693 L
.57 .04501 L
.58 .02798 L
.59 .01659 L
.6 .01011 L
.61 .00726 L
.62 .00711 L
.63 .00962 L
.64 .01557 L
.65 .02598 L
.66 .04129 L
.67 .06064 L
.68 .08143 L
.69 .09962 L
.7 .11079 L
.71 .11171 L
.72 .10164 L
.73 .08277 L
.74 .05944 L
.75 .03686 L
.76 .01971 L
.77 .0113 L
.78 .01327 L
.79 .02535 L
.8 .04538 L
.81 .06958 L
.82 .09311 L
.83 .11101 L
.84 .11924 L
.85 .11559 L
.86 .10053 L
.87 .07736 L
.88 .05149 L
.89 .02866 L
.9 .01285 L
.91 .00497 L
.92 .00315 L
.93 .00427 L
.94 .00565 L
.95 .00597 L
.96 .00509 L
.97 .0035 L
.98 .00178 L
.99 .00048 L
Mistroke
1 0 L
Mfstroke
.4592 0 m
.4592 .61803 L
.23946 .61803 L
.67893 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0034 L
.02 .01232 L
.03 .02357 L
.04 .03345 L
.05 .03915 L
.06 .0395 L
.07 .0349 L
.08 .02682 L
.09 .0173 L
.1 .00855 L
.11 .00268 L
.12 .00138 L
.13 .00545 L
.14 .01441 L
.15 .02623 L
.16 .03778 L
.17 .04583 L
.18 .04842 L
.19 .04581 L
.2 .04037 L
.21 .0354 L
.22 .03366 L
.23 .03633 L
.24 .04292 L
.25 .05192 L
.26 .06144 L
.27 .06976 L
.28 .0755 L
.29 .07798 L
.3 .07762 L
.31 .07634 L
.32 .07752 L
.33 .08519 L
.34 .10244 L
.35 .12963 L
.36 .16318 L
.37 .19603 L
.38 .21975 L
.39 .22763 L
.4 .21722 L
.41 .19111 L
.42 .15553 L
.43 .11781 L
.44 .08389 L
.45 .0571 L
.46 .03816 L
.47 .02618 L
.48 .01966 L
.49 .01732 L
Mistroke
.5 .01839 L
.51 .02271 L
.52 .03073 L
.53 .04342 L
.54 .06186 L
.55 .08657 L
.56 .11658 L
.57 .14877 L
.58 .17802 L
.59 .19852 L
.6 .20566 L
.61 .19782 L
.62 .17707 L
.63 .14856 L
.64 .11875 L
.65 .09345 L
.66 .0764 L
.67 .06872 L
.68 .06918 L
.69 .07512 L
.7 .08329 L
.71 .09064 L
.72 .09476 L
.73 .09407 L
.74 .08796 L
.75 .07686 L
.76 .06217 L
.77 .04607 L
.78 .03101 L
.79 .01911 L
.8 .01158 L
.81 .00845 L
.82 .00879 L
.83 .01126 L
.84 .01487 L
.85 .01959 L
.86 .02636 L
.87 .03659 L
.88 .05115 L
.89 .06948 L
.9 .08908 L
.91 .10602 L
.92 .11612 L
.93 .11641 L
.94 .1062 L
.95 .08731 L
.96 .06345 L
.97 .03909 L
.98 .01846 L
.99 .00478 L
Mistroke
1 0 L
Mfstroke
.53175 0 m
.53175 .61803 L
.30293 .61803 L
.76057 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00252 L
.02 .00936 L
.03 .0186 L
.04 .02768 L
.05 .03413 L
.06 .0362 L
.07 .03331 L
.08 .02624 L
.09 .01705 L
.1 .0086 L
.11 .00362 L
.12 .00362 L
.13 .00812 L
.14 .01461 L
.15 .01967 L
.16 .02057 L
.17 .01666 L
.18 .00981 L
.19 .00364 L
.2 .00203 L
.21 .00765 L
.22 .02118 L
.23 .04129 L
.24 .06517 L
.25 .08937 L
.26 .11051 L
.27 .1258 L
.28 .13328 L
.29 .13191 L
.3 .12165 L
.31 .10372 L
.32 .08086 L
.33 .05715 L
.34 .03708 L
.35 .0241 L
.36 .0193 L
.37 .0211 L
.38 .02618 L
.39 .03127 L
.4 .03465 L
.41 .0367 L
.42 .03924 L
.43 .04408 L
.44 .05187 L
.45 .06164 L
.46 .07132 L
.47 .07873 L
.48 .08255 L
.49 .08282 L
Mistroke
.5 .08079 L
.51 .07854 L
.52 .07852 L
.53 .08318 L
.54 .0946 L
.55 .11389 L
.56 .14068 L
.57 .17264 L
.58 .20547 L
.59 .2336 L
.6 .25137 L
.61 .25457 L
.62 .2416 L
.63 .21401 L
.64 .17602 L
.65 .13325 L
.66 .09141 L
.67 .05516 L
.68 .0276 L
.69 .01013 L
.7 .00252 L
.71 .00308 L
.72 .00907 L
.73 .01746 L
.74 .02592 L
.75 .03352 L
.76 .04096 L
.77 .04997 L
.78 .06217 L
.79 .07798 L
.8 .09591 L
.81 .11292 L
.82 .12549 L
.83 .13115 L
.84 .12948 L
.85 .1223 L
.86 .1129 L
.87 .10474 L
.88 .10029 L
.89 .10032 L
.9 .10387 L
.91 .10858 L
.92 .11147 L
.93 .10974 L
.94 .10149 L
.95 .0863 L
.96 .06552 L
.97 .04224 L
.98 .02073 L
.99 .00551 L
Mistroke
1 0 L
Mfstroke
.59061 0 m
.59061 .61803 L
.35841 .61803 L
.82281 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00356 L
.02 .01351 L
.03 .02777 L
.04 .04314 L
.05 .0559 L
.06 .0627 L
.07 .06168 L
.08 .05314 L
.09 .0396 L
.1 .02487 L
.11 .01273 L
.12 .00553 L
.13 .0037 L
.14 .00587 L
.15 .00978 L
.16 .01322 L
.17 .01474 L
.18 .01401 L
.19 .01178 L
.2 .00962 L
.21 .00946 L
.22 .01295 L
.23 .02085 L
.24 .03252 L
.25 .04586 L
.26 .05784 L
.27 .06543 L
.28 .06658 L
.29 .06099 L
.3 .05011 L
.31 .0366 L
.32 .02343 L
.33 .013 L
.34 .0066 L
.35 .00424 L
.36 .00482 L
.37 .0066 L
.38 .00767 L
.39 .00673 L
.4 .00375 L
.41 .00061 L
.42 .00105 L
.43 .0097 L
.44 .03023 L
.45 .0634 L
.46 .10596 L
.47 .15124 L
.48 .19128 L
.49 .21938 L
Mistroke
.5 .23207 L
.51 .2295 L
.52 .21451 L
.53 .19109 L
.54 .16316 L
.55 .13392 L
.56 .10586 L
.57 .08097 L
.58 .06093 L
.59 .04681 L
.6 .03871 L
.61 .03559 L
.62 .03549 L
.63 .03646 L
.64 .03739 L
.65 .03836 L
.66 .04006 L
.67 .04276 L
.68 .04564 L
.69 .04692 L
.7 .04494 L
.71 .03933 L
.72 .03163 L
.73 .02486 L
.74 .02268 L
.75 .02841 L
.76 .04449 L
.77 .0722 L
.78 .11139 L
.79 .16008 L
.8 .21414 L
.81 .26742 L
.82 .31253 L
.83 .34216 L
.84 .35077 L
.85 .33608 L
.86 .29997 L
.87 .24835 L
.88 .18974 L
.89 .13291 L
.9 .08462 L
.91 .04832 L
.92 .02415 L
.93 .01009 L
.94 .00325 L
.95 .0008 L
.96 .00042 L
.97 .00056 L
.98 .00047 L
.99 .00017 L
Mistroke
1 0 L
Mfstroke
.62777 0 m
.62777 .61803 L
.39228 .61803 L
.86326 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00112 L
.02 .00439 L
.03 .00935 L
.04 .01497 L
.05 .01957 L
.06 .02126 L
.07 .01906 L
.08 .01398 L
.09 .00929 L
.1 .00928 L
.11 .01706 L
.12 .03269 L
.13 .05282 L
.14 .07217 L
.15 .0858 L
.16 .09086 L
.17 .0871 L
.18 .07616 L
.19 .06058 L
.2 .04307 L
.21 .02623 L
.22 .01253 L
.23 .00422 L
.24 .0028 L
.25 .00827 L
.26 .01854 L
.27 .02971 L
.28 .03732 L
.29 .03835 L
.3 .0326 L
.31 .02277 L
.32 .01297 L
.33 .00666 L
.34 .00517 L
.35 .00764 L
.36 .01195 L
.37 .01605 L
.38 .01877 L
.39 .02004 L
.4 .02057 L
.41 .02148 L
.42 .02407 L
.43 .02967 L
.44 .03948 L
.45 .05425 L
.46 .07376 L
.47 .09634 L
.48 .1188 L
.49 .13709 L
Mistroke
.5 .1475 L
.51 .14815 L
.52 .13966 L
.53 .12502 L
.54 .10831 L
.55 .09319 L
.56 .08176 L
.57 .07418 L
.58 .06911 L
.59 .06455 L
.6 .0587 L
.61 .0506 L
.62 .0404 L
.63 .02937 L
.64 .01952 L
.65 .01316 L
.66 .01241 L
.67 .0187 L
.68 .03246 L
.69 .05276 L
.7 .07725 L
.71 .10239 L
.72 .12421 L
.73 .13933 L
.74 .14606 L
.75 .14497 L
.76 .13877 L
.77 .13154 L
.78 .12747 L
.79 .12948 L
.8 .13822 L
.81 .1518 L
.82 .16646 L
.83 .17804 L
.84 .18367 L
.85 .18278 L
.86 .17722 L
.87 .17024 L
.88 .16493 L
.89 .16299 L
.9 .16402 L
.91 .16574 L
.92 .16478 L
.93 .15778 L
.94 .14252 L
.95 .11874 L
.96 .08855 L
.97 .05622 L
.98 .02727 L
.99 .00719 L
Mistroke
1 0 L
Mfstroke
.65403 0 m
.65403 .61803 L
.40646 .61803 L
.90161 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00381 L
.02 .01365 L
.03 .02549 L
.04 .03482 L
.05 .03861 L
.06 .03637 L
.07 .02989 L
.08 .02219 L
.09 .01626 L
.1 .01411 L
.11 .01648 L
.12 .02295 L
.13 .03217 L
.14 .04226 L
.15 .05108 L
.16 .05648 L
.17 .05675 L
.18 .05111 L
.19 .04022 L
.2 .02634 L
.21 .0129 L
.22 .00338 L
.23 3e-05 L
.24 .00287 L
.25 .00968 L
.26 .01698 L
.27 .02157 L
.28 .02193 L
.29 .01881 L
.3 .01483 L
.31 .01335 L
.32 .01719 L
.33 .02772 L
.34 .04454 L
.35 .06579 L
.36 .08869 L
.37 .11011 L
.38 .1271 L
.39 .13724 L
.4 .13909 L
.41 .13242 L
.42 .11834 L
.43 .09904 L
.44 .07734 L
.45 .05605 L
.46 .03751 L
.47 .02312 L
.48 .01325 L
.49 .00736 L
Mistroke
.5 .00447 L
.51 .00387 L
.52 .00552 L
.53 .01006 L
.54 .01826 L
.55 .03034 L
.56 .04549 L
.57 .06184 L
.58 .07678 L
.59 .08738 L
.6 .0909 L
.61 .08554 L
.62 .07131 L
.63 .05059 L
.64 .02808 L
.65 .00985 L
.66 .00165 L
.67 .00716 L
.68 .02682 L
.69 .05756 L
.7 .09376 L
.71 .12889 L
.72 .15748 L
.73 .17644 L
.74 .18529 L
.75 .18551 L
.76 .17939 L
.77 .16917 L
.78 .15679 L
.79 .14394 L
.8 .13218 L
.81 .12291 L
.82 .11715 L
.83 .11533 L
.84 .11734 L
.85 .12269 L
.86 .13089 L
.87 .14174 L
.88 .15519 L
.89 .17071 L
.9 .18653 L
.91 .19925 L
.92 .20448 L
.93 .19834 L
.94 .17902 L
.95 .14775 L
.96 .1087 L
.97 .06806 L
.98 .03263 L
.99 .00853 L
Mistroke
1 0 L
Mfstroke
.65515 0 m
.65515 .61803 L
.40029 .61803 L
.91 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00445 L
.02 .01643 L
.03 .03238 L
.04 .04795 L
.05 .05941 L
.06 .06461 L
.07 .0631 L
.08 .05582 L
.09 .04457 L
.1 .0316 L
.11 .01937 L
.12 .01022 L
.13 .00585 L
.14 .00668 L
.15 .01138 L
.16 .01717 L
.17 .0209 L
.18 .0205 L
.19 .01603 L
.2 .00947 L
.21 .00357 L
.22 .00037 L
.23 .00038 L
.24 .00272 L
.25 .00598 L
.26 .00899 L
.27 .01118 L
.28 .01264 L
.29 .01394 L
.3 .01616 L
.31 .02092 L
.32 .03024 L
.33 .04601 L
.34 .06912 L
.35 .09852 L
.36 .13078 L
.37 .16051 L
.38 .18167 L
.39 .18955 L
.4 .1824 L
.41 .16202 L
.42 .13318 L
.43 .10208 L
.44 .07455 L
.45 .0548 L
.46 .04474 L
.47 .0439 L
.48 .04973 L
.49 .05817 L
Mistroke
.5 .0646 L
.51 .06517 L
.52 .0582 L
.53 .0449 L
.54 .02902 L
.55 .01519 L
.56 .00688 L
.57 .00504 L
.58 .00803 L
.59 .01287 L
.6 .01682 L
.61 .01855 L
.62 .01832 L
.63 .01744 L
.64 .01745 L
.65 .01952 L
.66 .02411 L
.67 .03104 L
.68 .03964 L
.69 .04896 L
.7 .05785 L
.71 .06511 L
.72 .06993 L
.73 .0727 L
.74 .0757 L
.75 .08309 L
.76 .09964 L
.77 .12858 L
.78 .16958 L
.79 .218 L
.8 .26615 L
.81 .30576 L
.82 .33051 L
.83 .33756 L
.84 .32754 L
.85 .30344 L
.86 .26931 L
.87 .22919 L
.88 .18666 L
.89 .1449 L
.9 .10671 L
.91 .07447 L
.92 .04974 L
.93 .0328 L
.94 .02247 L
.95 .01648 L
.96 .01236 L
.97 .00845 L
.98 .00445 L
.99 .00124 L
Mistroke
1 0 L
Mfstroke
.63175 0 m
.63175 .61803 L
.38039 .61803 L
.8831 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00177 L
.02 .006 L
.03 .01016 L
.04 .01182 L
.05 .01011 L
.06 .00609 L
.07 .00204 L
.08 .0004 L
.09 .00284 L
.1 .01005 L
.11 .02186 L
.12 .03747 L
.13 .0554 L
.14 .07337 L
.15 .08828 L
.16 .09656 L
.17 .09529 L
.18 .08347 L
.19 .06313 L
.2 .03935 L
.21 .01886 L
.22 .00774 L
.23 .0092 L
.24 .02252 L
.25 .04367 L
.26 .0671 L
.27 .08769 L
.28 .10206 L
.29 .10893 L
.3 .10867 L
.31 .1027 L
.32 .09285 L
.33 .08091 L
.34 .06834 L
.35 .05619 L
.36 .04513 L
.37 .0356 L
.38 .02797 L
.39 .02269 L
.4 .0204 L
.41 .02199 L
.42 .02845 L
.43 .04029 L
.44 .05695 L
.45 .07629 L
.46 .09487 L
.47 .10884 L
.48 .11502 L
.49 .11182 L
Mistroke
.5 .09941 L
.51 .07968 L
.52 .05587 L
.53 .0322 L
.54 .01331 L
.55 .00323 L
.56 .00442 L
.57 .01697 L
.58 .0386 L
.59 .06522 L
.6 .09186 L
.61 .11378 L
.62 .1273 L
.63 .13056 L
.64 .12377 L
.65 .10903 L
.66 .08973 L
.67 .06955 L
.68 .05171 L
.69 .03829 L
.7 .03017 L
.71 .02722 L
.72 .029 L
.73 .03544 L
.74 .0472 L
.75 .06551 L
.76 .09126 L
.77 .12401 L
.78 .16137 L
.79 .19915 L
.8 .23235 L
.81 .25643 L
.82 .26837 L
.83 .26717 L
.84 .25362 L
.85 .22986 L
.86 .19876 L
.87 .16363 L
.88 .12801 L
.89 .09548 L
.9 .06914 L
.91 .05096 L
.92 .04111 L
.93 .0377 L
.94 .03728 L
.95 .03601 L
.96 .03121 L
.97 .02247 L
.98 .01195 L
.99 .00333 L
Mistroke
1 0 L
Mfstroke
.60139 0 m
.60139 .61803 L
.35187 .61803 L
.85092 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00443 L
.02 .01671 L
.03 .03409 L
.04 .05273 L
.05 .0687 L
.06 .0789 L
.07 .08185 L
.08 .0779 L
.09 .06898 L
.1 .05782 L
.11 .04703 L
.12 .03834 L
.13 .03235 L
.14 .02864 L
.15 .02624 L
.16 .02405 L
.17 .0213 L
.18 .01771 L
.19 .01383 L
.2 .01108 L
.21 .01168 L
.22 .01801 L
.23 .03159 L
.24 .05192 L
.25 .07583 L
.26 .09811 L
.27 .11314 L
.28 .11722 L
.29 .11008 L
.3 .09506 L
.31 .07764 L
.32 .06334 L
.33 .05587 L
.34 .05639 L
.35 .06376 L
.36 .07539 L
.37 .08808 L
.38 .09874 L
.39 .1048 L
.4 .10461 L
.41 .09781 L
.42 .08552 L
.43 .07026 L
.44 .05541 L
.45 .04413 L
.46 .03812 L
.47 .03685 L
.48 .03772 L
.49 .03727 L
Mistroke
.5 .03296 L
.51 .02455 L
.52 .01429 L
.53 .00589 L
.54 .00287 L
.55 .00711 L
.56 .01831 L
.57 .03442 L
.58 .05253 L
.59 .06983 L
.6 .08431 L
.61 .09509 L
.62 .1023 L
.63 .10693 L
.64 .11042 L
.65 .11442 L
.66 .12061 L
.67 .13038 L
.68 .14446 L
.69 .16243 L
.7 .1825 L
.71 .20159 L
.72 .21598 L
.73 .22218 L
.74 .21782 L
.75 .20238 L
.76 .17755 L
.77 .14702 L
.78 .11558 L
.79 .08769 L
.8 .06621 L
.81 .05176 L
.82 .04311 L
.83 .03829 L
.84 .03566 L
.85 .03456 L
.86 .03525 L
.87 .03857 L
.88 .0453 L
.89 .05556 L
.9 .06828 L
.91 .08114 L
.92 .09108 L
.93 .09512 L
.94 .09138 L
.95 .07961 L
.96 .06141 L
.97 .04001 L
.98 .01978 L
.99 .00528 L
Mistroke
1 0 L
Mfstroke
.55738 0 m
.55738 .61803 L
.29919 .61803 L
.81557 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00524 L
.02 .02016 L
.03 .04238 L
.04 .06796 L
.05 .09191 L
.06 .10933 L
.07 .11688 L
.08 .11405 L
.09 .10339 L
.1 .08938 L
.11 .07651 L
.12 .06764 L
.13 .06341 L
.14 .06269 L
.15 .06367 L
.16 .06469 L
.17 .06467 L
.18 .06305 L
.19 .05968 L
.2 .05482 L
.21 .0491 L
.22 .04348 L
.23 .03904 L
.24 .03638 L
.25 .03506 L
.26 .03345 L
.27 .02945 L
.28 .02203 L
.29 .01263 L
.3 .00537 L
.31 .00554 L
.32 .01709 L
.33 .0405 L
.34 .07245 L
.35 .10708 L
.36 .13818 L
.37 .16102 L
.38 .17306 L
.39 .17367 L
.4 .16352 L
.41 .1441 L
.42 .11767 L
.43 .0875 L
.44 .05781 L
.45 .03321 L
.46 .01741 L
.47 .01191 L
.48 .01532 L
.49 .0238 L
Mistroke
.5 .0327 L
.51 .03825 L
.52 .03876 L
.53 .0347 L
.54 .02788 L
.55 .02038 L
.56 .0138 L
.57 .00899 L
.58 .00628 L
.59 .00571 L
.6 .0073 L
.61 .01134 L
.62 .01851 L
.63 .02999 L
.64 .0474 L
.65 .07232 L
.66 .10557 L
.67 .14636 L
.68 .19182 L
.69 .23709 L
.7 .27613 L
.71 .30296 L
.72 .313 L
.73 .3041 L
.74 .27719 L
.75 .23614 L
.76 .18706 L
.77 .13704 L
.78 .09252 L
.79 .05792 L
.8 .03491 L
.81 .02251 L
.82 .01789 L
.83 .01756 L
.84 .01848 L
.85 .01874 L
.86 .01796 L
.87 .01702 L
.88 .01747 L
.89 .02068 L
.9 .02706 L
.91 .03573 L
.92 .04465 L
.93 .05132 L
.94 .05349 L
.95 .04985 L
.96 .04058 L
.97 .02755 L
.98 .01402 L
.99 .0038 L
Mistroke
1 0 L
Mfstroke
.51219 0 m
.51219 .61803 L
.24739 .61803 L
.777 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00068 L
.02 .00229 L
.03 .00381 L
.04 .00437 L
.05 .00404 L
.06 .00416 L
.07 .0072 L
.08 .01611 L
.09 .03356 L
.1 .06111 L
.11 .09849 L
.12 .14326 L
.13 .19076 L
.14 .23467 L
.15 .26817 L
.16 .28536 L
.17 .28267 L
.18 .25992 L
.19 .22046 L
.2 .17064 L
.21 .11841 L
.22 .07146 L
.23 .03544 L
.24 .01282 L
.25 .00287 L
.26 .00252 L
.27 .00774 L
.28 .01483 L
.29 .02105 L
.3 .02486 L
.31 .02581 L
.32 .02435 L
.33 .02153 L
.34 .01859 L
.35 .01657 L
.36 .01594 L
.37 .0165 L
.38 .0176 L
.39 .01844 L
.4 .01861 L
.41 .01869 L
.42 .02042 L
.43 .02627 L
.44 .03824 L
.45 .05643 L
.46 .07822 L
.47 .09881 L
.48 .11275 L
.49 .11605 L
Mistroke
.5 .10758 L
.51 .08946 L
.52 .0663 L
.53 .04378 L
.54 .02705 L
.55 .01955 L
.56 .02236 L
.57 .03442 L
.58 .0531 L
.59 .07503 L
.6 .09674 L
.61 .11506 L
.62 .12752 L
.63 .13277 L
.64 .13105 L
.65 .12424 L
.66 .11536 L
.67 .1076 L
.68 .10313 L
.69 .10244 L
.7 .10435 L
.71 .10679 L
.72 .10785 L
.73 .1066 L
.74 .10329 L
.75 .09909 L
.76 .09549 L
.77 .09374 L
.78 .09453 L
.79 .09776 L
.8 .10252 L
.81 .10718 L
.82 .10963 L
.83 .10775 L
.84 .10005 L
.85 .08623 L
.86 .06775 L
.87 .04771 L
.88 .03022 L
.89 .01897 L
.9 .0158 L
.91 .01992 L
.92 .02819 L
.93 .03649 L
.94 .04115 L
.95 .04017 L
.96 .03352 L
.97 .02303 L
.98 .01178 L
.99 .0032 L
Mistroke
1 0 L
Mfstroke
.48326 0 m
.48326 .61803 L
.21129 .61803 L
.75522 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00429 L
.02 .01645 L
.03 .03452 L
.04 .05582 L
.05 .07751 L
.06 .09704 L
.07 .11249 L
.08 .12284 L
.09 .12818 L
.1 .12988 L
.11 .13025 L
.12 .1318 L
.13 .1361 L
.14 .14288 L
.15 .14985 L
.16 .15369 L
.17 .15154 L
.18 .14249 L
.19 .12795 L
.2 .11103 L
.21 .09504 L
.22 .08235 L
.23 .07379 L
.24 .06886 L
.25 .06635 L
.26 .06477 L
.27 .06263 L
.28 .05862 L
.29 .05176 L
.3 .04182 L
.31 .02979 L
.32 .01813 L
.33 .0104 L
.34 .00998 L
.35 .01843 L
.36 .0343 L
.37 .05325 L
.38 .06979 L
.39 .07964 L
.4 .08142 L
.41 .07678 L
.42 .06918 L
.43 .06209 L
.44 .05768 L
.45 .05652 L
.46 .05785 L
.47 .06018 L
.48 .06177 L
.49 .06092 L
Mistroke
.5 .05634 L
.51 .04752 L
.52 .03535 L
.53 .02252 L
.54 .01317 L
.55 .01177 L
.56 .02125 L
.57 .04136 L
.58 .06831 L
.59 .09589 L
.6 .11778 L
.61 .12964 L
.62 .13026 L
.63 .12127 L
.64 .10596 L
.65 .08799 L
.66 .07039 L
.67 .0551 L
.68 .043 L
.69 .03407 L
.7 .0277 L
.71 .02314 L
.72 .01995 L
.73 .01843 L
.74 .01993 L
.75 .02667 L
.76 .04098 L
.77 .06418 L
.78 .0953 L
.79 .13068 L
.8 .16461 L
.81 .19093 L
.82 .20491 L
.83 .20454 L
.84 .1907 L
.85 .16636 L
.86 .13552 L
.87 .10225 L
.88 .07022 L
.89 .04247 L
.9 .02119 L
.91 .00749 L
.92 .00114 L
.93 .00056 L
.94 .00323 L
.95 .00635 L
.96 .0078 L
.97 .00678 L
.98 .004 L
.99 .00117 L
Mistroke
1 0 L
Mfstroke
.46152 0 m
.46152 .61803 L
.17588 .61803 L
.74717 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00966 L
.02 .03586 L
.03 .07147 L
.04 .10781 L
.05 .13769 L
.06 .15713 L
.07 .16547 L
.08 .16429 L
.09 .15602 L
.1 .14305 L
.11 .1274 L
.12 .11072 L
.13 .09454 L
.14 .08015 L
.15 .06843 L
.16 .0597 L
.17 .05387 L
.18 .05097 L
.19 .05153 L
.2 .0565 L
.21 .06645 L
.22 .08056 L
.23 .09621 L
.24 .10943 L
.25 .11625 L
.26 .11403 L
.27 .1023 L
.28 .08275 L
.29 .0587 L
.3 .03437 L
.31 .01427 L
.32 .00264 L
.33 .00274 L
.34 .01608 L
.35 .04164 L
.36 .07549 L
.37 .11126 L
.38 .1416 L
.39 .16025 L
.4 .16396 L
.41 .15338 L
.42 .13247 L
.43 .1067 L
.44 .08111 L
.45 .05897 L
.46 .04157 L
.47 .02876 L
.48 .0198 L
.49 .01386 L
Mistroke
.5 .01026 L
.51 .00848 L
.52 .00823 L
.53 .00962 L
.54 .01317 L
.55 .01959 L
.56 .02931 L
.57 .04186 L
.58 .05552 L
.59 .06736 L
.6 .07406 L
.61 .07314 L
.62 .06429 L
.63 .04984 L
.64 .03421 L
.65 .02234 L
.66 .0179 L
.67 .02212 L
.68 .03358 L
.69 .04912 L
.7 .06504 L
.71 .07829 L
.72 .08718 L
.73 .09146 L
.74 .09197 L
.75 .09009 L
.76 .08724 L
.77 .08471 L
.78 .08364 L
.79 .08503 L
.8 .08945 L
.81 .09665 L
.82 .10522 L
.83 .1127 L
.84 .11631 L
.85 .1141 L
.86 .10587 L
.87 .09357 L
.88 .08059 L
.89 .07033 L
.9 .0647 L
.91 .0633 L
.92 .06372 L
.93 .06282 L
.94 .05818 L
.95 .04909 L
.96 .03664 L
.97 .0231 L
.98 .0111 L
.99 .0029 L
Mistroke
1 0 L
Mfstroke
.45792 0 m
.45792 .61803 L
.16099 .61803 L
.75485 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00084 L
.02 .0033 L
.03 .00713 L
.04 .01189 L
.05 .01707 L
.06 .02248 L
.07 .02879 L
.08 .038 L
.09 .05314 L
.1 .07704 L
.11 .11059 L
.12 .15138 L
.13 .19371 L
.14 .23013 L
.15 .25398 L
.16 .26141 L
.17 .25227 L
.18 .2295 L
.19 .19773 L
.2 .1618 L
.21 .12592 L
.22 .09336 L
.23 .06657 L
.24 .04715 L
.25 .0357 L
.26 .03141 L
.27 .03201 L
.28 .03421 L
.29 .03476 L
.3 .03166 L
.31 .02488 L
.32 .01619 L
.33 .00818 L
.34 .00299 L
.35 .00148 L
.36 .00312 L
.37 .00662 L
.38 .01081 L
.39 .01524 L
.4 .02035 L
.41 .02716 L
.42 .03673 L
.43 .0497 L
.44 .06603 L
.45 .08491 L
.46 .10486 L
.47 .12384 L
.48 .13947 L
.49 .14935 L
Mistroke
.5 .15161 L
.51 .14551 L
.52 .13186 L
.53 .1131 L
.54 .09277 L
.55 .07465 L
.56 .06166 L
.57 .05501 L
.58 .05378 L
.59 .05528 L
.6 .05608 L
.61 .05348 L
.62 .04657 L
.63 .03663 L
.64 .02654 L
.65 .01955 L
.66 .01828 L
.67 .02398 L
.68 .03638 L
.69 .05382 L
.7 .07358 L
.71 .09242 L
.72 .10721 L
.73 .11555 L
.74 .11614 L
.75 .10895 L
.76 .09521 L
.77 .07727 L
.78 .05822 L
.79 .04109 L
.8 .02798 L
.81 .01946 L
.82 .0148 L
.83 .01286 L
.84 .01316 L
.85 .01631 L
.86 .02372 L
.87 .03672 L
.88 .05555 L
.89 .07867 L
.9 .10273 L
.91 .12314 L
.92 .13539 L
.93 .13635 L
.94 .12532 L
.95 .10414 L
.96 .07669 L
.97 .04795 L
.98 .02294 L
.99 .00599 L
Mistroke
1 0 L
Mfstroke
.47093 0 m
.47093 .61803 L
.18346 .61803 L
.75839 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00248 L
.02 .00936 L
.03 .01912 L
.04 .02952 L
.05 .03817 L
.06 .04339 L
.07 .04523 L
.08 .04611 L
.09 .05038 L
.1 .06263 L
.11 .08531 L
.12 .1169 L
.13 .15203 L
.14 .18338 L
.15 .20445 L
.16 .21174 L
.17 .20527 L
.18 .18774 L
.19 .16302 L
.2 .13484 L
.21 .10624 L
.22 .07948 L
.23 .0562 L
.24 .03752 L
.25 .02384 L
.26 .01472 L
.27 .00901 L
.28 .00529 L
.29 .00255 L
.3 .00067 L
.31 .00031 L
.32 .00245 L
.33 .00766 L
.34 .01557 L
.35 .02487 L
.36 .03367 L
.37 .04001 L
.38 .04244 L
.39 .04055 L
.4 .03531 L
.41 .02926 L
.42 .02626 L
.43 .0306 L
.44 .04566 L
.45 .07225 L
.46 .10781 L
.47 .1467 L
.48 .18186 L
.49 .20708 L
Mistroke
.5 .21881 L
.51 .21669 L
.52 .20294 L
.53 .18108 L
.54 .15464 L
.55 .12658 L
.56 .09914 L
.57 .07401 L
.58 .05256 L
.59 .03573 L
.6 .02394 L
.61 .01694 L
.62 .01406 L
.63 .01485 L
.64 .0196 L
.65 .02923 L
.66 .04437 L
.67 .06406 L
.68 .08514 L
.69 .10282 L
.7 .11249 L
.71 .11157 L
.72 .10057 L
.73 .08272 L
.74 .06266 L
.75 .04493 L
.76 .03301 L
.77 .02899 L
.78 .03367 L
.79 .04668 L
.8 .06646 L
.81 .09018 L
.82 .11375 L
.83 .13237 L
.84 .14164 L
.85 .13894 L
.86 .12452 L
.87 .10173 L
.88 .07593 L
.89 .05272 L
.9 .03606 L
.91 .02716 L
.92 .02462 L
.93 .02544 L
.94 .02638 L
.95 .0251 L
.96 .02084 L
.97 .01431 L
.98 .00732 L
.99 .00199 L
Mistroke
1 0 L
Mfstroke
.47874 0 m
.47874 .61803 L
.21418 .61803 L
.74329 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00499 L
.02 .01928 L
.03 .04078 L
.04 .06603 L
.05 .09048 L
.06 .10927 L
.07 .11834 L
.08 .11577 L
.09 .1025 L
.1 .08215 L
.11 .05974 L
.12 .03992 L
.13 .02559 L
.14 .01741 L
.15 .01442 L
.16 .01513 L
.17 .01845 L
.18 .02401 L
.19 .03202 L
.2 .04275 L
.21 .05616 L
.22 .07163 L
.23 .08791 L
.24 .10321 L
.25 .11537 L
.26 .12229 L
.27 .12226 L
.28 .11447 L
.29 .0994 L
.3 .079 L
.31 .05662 L
.32 .03649 L
.33 .02266 L
.34 .01792 L
.35 .02278 L
.36 .03524 L
.37 .05119 L
.38 .06565 L
.39 .07422 L
.4 .07444 L
.41 .06666 L
.42 .05387 L
.43 .04057 L
.44 .03105 L
.45 .02788 L
.46 .03125 L
.47 .0394 L
.48 .04986 L
.49 .06068 L
Mistroke
.5 .07126 L
.51 .08245 L
.52 .09592 L
.53 .11319 L
.54 .13456 L
.55 .15869 L
.56 .18286 L
.57 .20392 L
.58 .21931 L
.59 .22763 L
.6 .22851 L
.61 .22232 L
.62 .2099 L
.63 .19254 L
.64 .17191 L
.65 .14978 L
.66 .12769 L
.67 .10669 L
.68 .0875 L
.69 .07058 L
.7 .05611 L
.71 .04389 L
.72 .03327 L
.73 .02358 L
.74 .01463 L
.75 .0071 L
.76 .00249 L
.77 .00269 L
.78 .00933 L
.79 .02304 L
.8 .0428 L
.81 .06567 L
.82 .08708 L
.83 .10203 L
.84 .10682 L
.85 .10046 L
.86 .08511 L
.87 .06531 L
.88 .04631 L
.89 .03229 L
.9 .02518 L
.91 .02441 L
.92 .02749 L
.93 .03118 L
.94 .03266 L
.95 .03039 L
.96 .02447 L
.97 .01633 L
.98 .00816 L
.99 .00219 L
Mistroke
1 0 L
Mfstroke
.49274 0 m
.49274 .61803 L
.24967 .61803 L
.7358 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00358 L
.02 .01302 L
.03 .02507 L
.04 .03605 L
.05 .04327 L
.06 .04576 L
.07 .04407 L
.08 .03966 L
.09 .03426 L
.1 .02954 L
.11 .02686 L
.12 .02707 L
.13 .03026 L
.14 .03568 L
.15 .04177 L
.16 .04666 L
.17 .04892 L
.18 .04837 L
.19 .04646 L
.2 .04595 L
.21 .04991 L
.22 .06049 L
.23 .078 L
.24 .10069 L
.25 .12527 L
.26 .14768 L
.27 .16391 L
.28 .17057 L
.29 .16554 L
.3 .14842 L
.31 .12113 L
.32 .08795 L
.33 .05475 L
.34 .02749 L
.35 .01026 L
.36 .0039 L
.37 .00594 L
.38 .01197 L
.39 .01762 L
.4 .0203 L
.41 .01959 L
.42 .01672 L
.43 .01344 L
.44 .01116 L
.45 .01058 L
.46 .01177 L
.47 .01437 L
.48 .01784 L
.49 .02183 L
Mistroke
.5 .02652 L
.51 .03304 L
.52 .04373 L
.53 .06192 L
.54 .09121 L
.55 .13403 L
.56 .18991 L
.57 .25422 L
.58 .31823 L
.59 .37102 L
.6 .4026 L
.61 .40708 L
.62 .38436 L
.63 .33972 L
.64 .28163 L
.65 .21919 L
.66 .15996 L
.67 .10909 L
.68 .06916 L
.69 .04061 L
.7 .02219 L
.71 .01164 L
.72 .00629 L
.73 .00374 L
.74 .0023 L
.75 .00115 L
.76 .00026 L
.77 8e-05 L
.78 .00104 L
.79 .00322 L
.8 .00599 L
.81 .00825 L
.82 .00892 L
.83 .00766 L
.84 .00521 L
.85 .0033 L
.86 .00396 L
.87 .00885 L
.88 .0187 L
.89 .03305 L
.9 .05025 L
.91 .06762 L
.92 .08185 L
.93 .08972 L
.94 .08894 L
.95 .07901 L
.96 .06158 L
.97 .04027 L
.98 .01991 L
.99 .0053 L
Mistroke
1 0 L
Mfstroke
.51292 0 m
.51292 .61803 L
.2875 .61803 L
.73835 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00304 L
.02 .01061 L
.03 .01896 L
.04 .02425 L
.05 .02446 L
.06 .02003 L
.07 .01319 L
.08 .00673 L
.09 .00301 L
.1 .00372 L
.11 .00999 L
.12 .02255 L
.13 .04154 L
.14 .06591 L
.15 .0929 L
.16 .11797 L
.17 .1358 L
.18 .14208 L
.19 .13537 L
.2 .11787 L
.21 .0946 L
.22 .07135 L
.23 .05248 L
.24 .03983 L
.25 .03293 L
.26 .03017 L
.27 .02989 L
.28 .03111 L
.29 .03347 L
.3 .03704 L
.31 .04206 L
.32 .04882 L
.33 .05755 L
.34 .06815 L
.35 .07977 L
.36 .0905 L
.37 .09754 L
.38 .09792 L
.39 .08977 L
.4 .07342 L
.41 .05176 L
.42 .02963 L
.43 .01247 L
.44 .0048 L
.45 .00912 L
.46 .0255 L
.47 .05184 L
.48 .08435 L
.49 .11831 L
Mistroke
.5 .14884 L
.51 .17171 L
.52 .18423 L
.53 .18588 L
.54 .17848 L
.55 .16568 L
.56 .15183 L
.57 .14062 L
.58 .13417 L
.59 .13269 L
.6 .13488 L
.61 .13868 L
.62 .14201 L
.63 .14331 L
.64 .14182 L
.65 .13769 L
.66 .13181 L
.67 .12535 L
.68 .11916 L
.69 .11324 L
.7 .1066 L
.71 .09767 L
.72 .0851 L
.73 .06858 L
.74 .04944 L
.75 .0306 L
.76 .01608 L
.77 .00996 L
.78 .01506 L
.79 .03183 L
.8 .05779 L
.81 .08792 L
.82 .11586 L
.83 .13557 L
.84 .14284 L
.85 .13628 L
.86 .11766 L
.87 .09137 L
.88 .06322 L
.89 .03867 L
.9 .02123 L
.91 .01164 L
.92 .00824 L
.93 .0082 L
.94 .0089 L
.95 .00875 L
.96 .00733 L
.97 .00502 L
.98 .00255 L
.99 .00069 L
Mistroke
1 0 L
Mfstroke
.52323 0 m
.52323 .61803 L
.29942 .61803 L
.74704 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00114 L
.02 .0042 L
.03 .00818 L
.04 .01168 L
.05 .01326 L
.06 .01201 L
.07 .00813 L
.08 .00341 L
.09 .00103 L
.1 .00474 L
.11 .01729 L
.12 .03908 L
.13 .06746 L
.14 .09734 L
.15 .12283 L
.16 .13917 L
.17 .14407 L
.18 .13801 L
.19 .12368 L
.2 .10495 L
.21 .08597 L
.22 .07035 L
.23 .06057 L
.24 .05747 L
.25 .06004 L
.26 .06577 L
.27 .07148 L
.28 .07457 L
.29 .074 L
.3 .07062 L
.31 .06676 L
.32 .065 L
.33 .06691 L
.34 .0722 L
.35 .0787 L
.36 .08319 L
.37 .08277 L
.38 .07592 L
.39 .063 L
.4 .04611 L
.41 .02839 L
.42 .01344 L
.43 .00469 L
.44 .00492 L
.45 .01581 L
.46 .0373 L
.47 .0672 L
.48 .10115 L
.49 .13333 L
Mistroke
.5 .15776 L
.51 .1701 L
.52 .16894 L
.53 .15619 L
.54 .13632 L
.55 .11466 L
.56 .09566 L
.57 .08177 L
.58 .07324 L
.59 .06864 L
.6 .06588 L
.61 .06318 L
.62 .05981 L
.63 .05635 L
.64 .05448 L
.65 .05634 L
.66 .06372 L
.67 .07731 L
.68 .09618 L
.69 .11758 L
.7 .13723 L
.71 .1503 L
.72 .15288 L
.73 .14346 L
.74 .12376 L
.75 .09835 L
.76 .07318 L
.77 .05372 L
.78 .04328 L
.79 .04242 L
.8 .04929 L
.81 .06075 L
.82 .0735 L
.83 .0849 L
.84 .09313 L
.85 .0971 L
.86 .09634 L
.87 .09119 L
.88 .08295 L
.89 .07382 L
.9 .06627 L
.91 .06207 L
.92 .06147 L
.93 .06288 L
.94 .06333 L
.95 .05965 L
.96 .04996 L
.97 .03497 L
.98 .01825 L
.99 .00503 L
Mistroke
1 0 L
Mfstroke
.5327 0 m
.5327 .61803 L
.28334 .61803 L
.78205 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00367 L
.02 .01392 L
.03 .02866 L
.04 .04477 L
.05 .05883 L
.06 .06801 L
.07 .07096 L
.08 .06823 L
.09 .06198 L
.1 .05506 L
.11 .04984 L
.12 .04747 L
.13 .04772 L
.14 .04944 L
.15 .05127 L
.16 .05226 L
.17 .05215 L
.18 .05158 L
.19 .05211 L
.2 .05605 L
.21 .06612 L
.22 .08454 L
.23 .1118 L
.24 .14548 L
.25 .18004 L
.26 .20794 L
.27 .22211 L
.28 .21859 L
.29 .19806 L
.3 .16537 L
.31 .12742 L
.32 .09067 L
.33 .05945 L
.34 .03552 L
.35 .01879 L
.36 .00827 L
.37 .00282 L
.38 .00139 L
.39 .00286 L
.4 .00584 L
.41 .00876 L
.42 .01048 L
.43 .01091 L
.44 .01119 L
.45 .01289 L
.46 .01673 L
.47 .02166 L
.48 .02538 L
.49 .02585 L
Mistroke
.5 .02296 L
.51 .01894 L
.52 .01727 L
.53 .02097 L
.54 .03128 L
.55 .04745 L
.56 .06755 L
.57 .08926 L
.58 .11042 L
.59 .12891 L
.6 .14239 L
.61 .14826 L
.62 .14425 L
.63 .12942 L
.64 .1054 L
.65 .07683 L
.66 .05044 L
.67 .03294 L
.68 .02845 L
.69 .03693 L
.7 .05434 L
.71 .07447 L
.72 .09141 L
.73 .10142 L
.74 .10361 L
.75 .09932 L
.76 .09099 L
.77 .08106 L
.78 .07137 L
.79 .06297 L
.8 .05629 L
.81 .05137 L
.82 .04818 L
.83 .0468 L
.84 .04764 L
.85 .05144 L
.86 .0592 L
.87 .07175 L
.88 .08921 L
.89 .11047 L
.9 .13292 L
.91 .15262 L
.92 .16514 L
.93 .16668 L
.94 .15525 L
.95 .13148 L
.96 .0988 L
.97 .06289 L
.98 .03051 L
.99 .00804 L
Mistroke
1 0 L
Mfstroke
.53216 0 m
.53216 .61803 L
.2414 .61803 L
.82292 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00698 L
.02 .02653 L
.03 .0547 L
.04 .08578 L
.05 .11356 L
.06 .13274 L
.07 .14029 L
.08 .13618 L
.09 .12312 L
.1 .10549 L
.11 .08771 L
.12 .07295 L
.13 .06252 L
.14 .05613 L
.15 .05274 L
.16 .05139 L
.17 .05168 L
.18 .05387 L
.19 .0587 L
.2 .06712 L
.21 .07985 L
.22 .09697 L
.23 .11729 L
.24 .13803 L
.25 .15499 L
.26 .16352 L
.27 .16006 L
.28 .14376 L
.29 .1173 L
.3 .08638 L
.31 .05795 L
.32 .03787 L
.33 .02903 L
.34 .03071 L
.35 .03942 L
.36 .05053 L
.37 .05995 L
.38 .06513 L
.39 .0651 L
.4 .06002 L
.41 .05074 L
.42 .03853 L
.43 .02519 L
.44 .01302 L
.45 .00444 L
.46 .00126 L
.47 .00388 L
.48 .0109 L
.49 .01935 L
Mistroke
.5 .02586 L
.51 .02802 L
.52 .02553 L
.53 .02035 L
.54 .01577 L
.55 .01489 L
.56 .01925 L
.57 .02817 L
.58 .03911 L
.59 .04871 L
.6 .05402 L
.61 .05348 L
.62 .04731 L
.63 .03724 L
.64 .02576 L
.65 .01525 L
.66 .00732 L
.67 .00263 L
.68 .00103 L
.69 .00188 L
.7 .00433 L
.71 .00757 L
.72 .01124 L
.73 .01582 L
.74 .02284 L
.75 .03467 L
.76 .05388 L
.77 .08216 L
.78 .11937 L
.79 .1628 L
.8 .20735 L
.81 .24654 L
.82 .27421 L
.83 .28633 L
.84 .2819 L
.85 .26291 L
.86 .23321 L
.87 .19734 L
.88 .15953 L
.89 .12336 L
.9 .09164 L
.91 .06627 L
.92 .04801 L
.93 .03628 L
.94 .02927 L
.95 .02448 L
.96 .01965 L
.97 .0137 L
.98 .00721 L
.99 .00201 L
Mistroke
1 0 L
Mfstroke
.51397 0 m
.51397 .61803 L
.19922 .61803 L
.82872 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00226 L
.02 .00796 L
.03 .0147 L
.04 .02048 L
.05 .02507 L
.06 .03009 L
.07 .03791 L
.08 .05037 L
.09 .06815 L
.1 .09092 L
.11 .11795 L
.12 .1484 L
.13 .18118 L
.14 .2144 L
.15 .24478 L
.16 .26771 L
.17 .27807 L
.18 .27195 L
.19 .24848 L
.2 .21079 L
.21 .16538 L
.22 .12009 L
.23 .08145 L
.24 .05293 L
.25 .03452 L
.26 .02381 L
.27 .01758 L
.28 .01319 L
.29 .00929 L
.3 .00578 L
.31 .00338 L
.32 .00306 L
.33 .00557 L
.34 .01104 L
.35 .0187 L
.36 .02689 L
.37 .03332 L
.38 .03581 L
.39 .03314 L
.4 .02571 L
.41 .01574 L
.42 .00664 L
.43 .00191 L
.44 .00398 L
.45 .01332 L
.46 .02838 L
.47 .046 L
.48 .06228 L
.49 .07352 L
Mistroke
.5 .07709 L
.51 .07206 L
.52 .05946 L
.53 .04216 L
.54 .02428 L
.55 .01011 L
.56 .00289 L
.57 .00383 L
.58 .01176 L
.59 .02355 L
.6 .03525 L
.61 .04336 L
.62 .04585 L
.63 .04253 L
.64 .0348 L
.65 .025 L
.66 .01561 L
.67 .0086 L
.68 .00503 L
.69 .00488 L
.7 .00728 L
.71 .01098 L
.72 .01513 L
.73 .01988 L
.74 .02673 L
.75 .03828 L
.76 .05729 L
.77 .08539 L
.78 .12182 L
.79 .16301 L
.8 .20309 L
.81 .23556 L
.82 .25517 L
.83 .25941 L
.84 .24892 L
.85 .22694 L
.86 .19818 L
.87 .16755 L
.88 .13908 L
.89 .11506 L
.9 .09585 L
.91 .08031 L
.92 .06683 L
.93 .05423 L
.94 .04222 L
.95 .03107 L
.96 .02115 L
.97 .01269 L
.98 .00599 L
.99 .00156 L
Mistroke
1 0 L
Mfstroke
.49934 0 m
.49934 .61803 L
.18178 .61803 L
.8169 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00209 L
.02 .00769 L
.03 .0152 L
.04 .02302 L
.05 .0304 L
.06 .03771 L
.07 .04609 L
.08 .05697 L
.09 .0717 L
.1 .09141 L
.11 .11686 L
.12 .14808 L
.13 .18366 L
.14 .22022 L
.15 .25235 L
.16 .27363 L
.17 .27858 L
.18 .26479 L
.19 .23421 L
.2 .19267 L
.21 .14786 L
.22 .1068 L
.23 .07386 L
.24 .05025 L
.25 .03477 L
.26 .02505 L
.27 .01867 L
.28 .01384 L
.29 .00951 L
.3 .00544 L
.31 .00215 L
.32 .00087 L
.33 .00323 L
.34 .01062 L
.35 .02326 L
.36 .03953 L
.37 .05599 L
.38 .06843 L
.39 .07345 L
.4 .06989 L
.41 .05926 L
.42 .04508 L
.43 .03146 L
.44 .02169 L
.45 .01729 L
.46 .01778 L
.47 .0211 L
.48 .02447 L
.49 .02541 L
Mistroke
.5 .02264 L
.51 .0165 L
.52 .00884 L
.53 .00244 L
.54 6e-05 L
.55 .00348 L
.56 .01284 L
.57 .02639 L
.58 .04102 L
.59 .05331 L
.6 .06074 L
.61 .06248 L
.62 .05947 L
.63 .05371 L
.64 .04752 L
.65 .04299 L
.66 .04201 L
.67 .04635 L
.68 .05751 L
.69 .07603 L
.7 .10065 L
.71 .12793 L
.72 .15277 L
.73 .16986 L
.74 .17543 L
.75 .16849 L
.76 .15108 L
.77 .12733 L
.78 .10201 L
.79 .07902 L
.8 .06067 L
.81 .04756 L
.82 .03924 L
.83 .0349 L
.84 .03396 L
.85 .03625 L
.86 .04189 L
.87 .05111 L
.88 .06394 L
.89 .0798 L
.9 .09728 L
.91 .11387 L
.92 .12623 L
.93 .13088 L
.94 .12529 L
.95 .10889 L
.96 .08372 L
.97 .0543 L
.98 .02671 L
.99 .0071 L
Mistroke
1 0 L
Mfstroke
.48327 0 m
.48327 .61803 L
.17363 .61803 L
.79292 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0074 L
.02 .02832 L
.03 .05918 L
.04 .09454 L
.05 .12813 L
.06 .15399 L
.07 .16781 L
.08 .1679 L
.09 .15551 L
.1 .13429 L
.11 .10908 L
.12 .08449 L
.13 .06378 L
.14 .04847 L
.15 .03857 L
.16 .03336 L
.17 .03201 L
.18 .034 L
.19 .0391 L
.2 .04715 L
.21 .05776 L
.22 .07001 L
.23 .08248 L
.24 .09337 L
.25 .1007 L
.26 .10274 L
.27 .09831 L
.28 .08734 L
.29 .07133 L
.3 .05354 L
.31 .03866 L
.32 .0317 L
.33 .03627 L
.34 .0532 L
.35 .07988 L
.36 .11098 L
.37 .13994 L
.38 .16083 L
.39 .16979 L
.4 .16578 L
.41 .15049 L
.42 .12769 L
.43 .10194 L
.44 .07743 L
.45 .05703 L
.46 .04204 L
.47 .03251 L
.48 .02762 L
.49 .02597 L
Mistroke
.5 .02587 L
.51 .02568 L
.52 .02434 L
.53 .02168 L
.54 .01822 L
.55 .01467 L
.56 .0114 L
.57 .00841 L
.58 .00562 L
.59 .00312 L
.6 .00118 L
.61 .00011 L
.62 .00039 L
.63 .00297 L
.64 .0095 L
.65 .02211 L
.66 .04262 L
.67 .07153 L
.68 .10727 L
.69 .14602 L
.7 .18217 L
.71 .2094 L
.72 .22241 L
.73 .21857 L
.74 .19901 L
.75 .16839 L
.76 .13343 L
.77 .10082 L
.78 .0754 L
.79 .05932 L
.8 .05211 L
.81 .05139 L
.82 .05391 L
.83 .05654 L
.84 .05706 L
.85 .05458 L
.86 .04967 L
.87 .04398 L
.88 .03959 L
.89 .03827 L
.9 .04076 L
.91 .04635 L
.92 .05297 L
.93 .05777 L
.94 .05813 L
.95 .05266 L
.96 .04178 L
.97 .02771 L
.98 .01383 L
.99 .0037 L
Mistroke
1 0 L
Mfstroke
.4656 0 m
.4656 .61803 L
.18246 .61803 L
.74875 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00339 L
.02 .01263 L
.03 .02528 L
.04 .03814 L
.05 .0482 L
.06 .05361 L
.07 .05437 L
.08 .05252 L
.09 .05165 L
.1 .05535 L
.11 .06549 L
.12 .08098 L
.13 .09794 L
.14 .1113 L
.15 .11686 L
.16 .11285 L
.17 .10029 L
.18 .08223 L
.19 .06272 L
.2 .04587 L
.21 .03536 L
.22 .03398 L
.23 .04313 L
.24 .06213 L
.25 .08785 L
.26 .11511 L
.27 .1379 L
.28 .15127 L
.29 .15293 L
.3 .1438 L
.31 .12734 L
.32 .10798 L
.33 .08962 L
.34 .07472 L
.35 .06418 L
.36 .05781 L
.37 .05488 L
.38 .0546 L
.39 .05636 L
.4 .05994 L
.41 .06555 L
.42 .07393 L
.43 .08609 L
.44 .10275 L
.45 .12347 L
.46 .14593 L
.47 .16588 L
.48 .17815 L
.49 .17839 L
Mistroke
.5 .1648 L
.51 .13895 L
.52 .10534 L
.53 .06994 L
.54 .03866 L
.55 .016 L
.56 .00457 L
.57 .00495 L
.58 .01585 L
.59 .03427 L
.6 .0559 L
.61 .07584 L
.62 .08976 L
.63 .0952 L
.64 .09238 L
.65 .08403 L
.66 .07417 L
.67 .06637 L
.68 .06238 L
.69 .06182 L
.7 .06288 L
.71 .06354 L
.72 .06258 L
.73 .06001 L
.74 .05683 L
.75 .05459 L
.76 .0549 L
.77 .0591 L
.78 .06801 L
.79 .08165 L
.8 .09885 L
.81 .11697 L
.82 .13199 L
.83 .1393 L
.84 .13524 L
.85 .11876 L
.86 .09238 L
.87 .06174 L
.88 .03366 L
.89 .01362 L
.9 .00382 L
.91 .00287 L
.92 .00696 L
.93 .01189 L
.94 .01471 L
.95 .01442 L
.96 .01158 L
.97 .00753 L
.98 .00365 L
.99 .00096 L
Mistroke
1 0 L
Mfstroke
.46712 0 m
.46712 .61803 L
.223 .61803 L
.71124 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00102 L
.02 .00388 L
.03 .00798 L
.04 .01226 L
.05 .01533 L
.06 .0161 L
.07 .01462 L
.08 .01274 L
.09 .01387 L
.1 .02166 L
.11 .03797 L
.12 .06139 L
.13 .08732 L
.14 .10954 L
.15 .12259 L
.16 .12364 L
.17 .11307 L
.18 .0938 L
.19 .07006 L
.2 .04622 L
.21 .02612 L
.22 .01271 L
.23 .00794 L
.24 .01257 L
.25 .02583 L
.26 .04531 L
.27 .06724 L
.28 .08741 L
.29 .10264 L
.3 .11193 L
.31 .11678 L
.32 .12028 L
.33 .1254 L
.34 .13347 L
.35 .14367 L
.36 .15366 L
.37 .16097 L
.38 .16424 L
.39 .16374 L
.4 .16109 L
.41 .15841 L
.42 .15745 L
.43 .15895 L
.44 .16244 L
.45 .16646 L
.46 .16903 L
.47 .16818 L
.48 .16231 L
.49 .1505 L
Mistroke
.5 .13256 L
.51 .10916 L
.52 .08206 L
.53 .05414 L
.54 .02927 L
.55 .01165 L
.56 .00474 L
.57 .00999 L
.58 .02597 L
.59 .04836 L
.6 .07102 L
.61 .08799 L
.62 .09546 L
.63 .09293 L
.64 .08299 L
.65 .06991 L
.66 .05786 L
.67 .0494 L
.68 .04507 L
.69 .04372 L
.7 .04353 L
.71 .04292 L
.72 .04123 L
.73 .03886 L
.74 .03705 L
.75 .03753 L
.76 .0421 L
.77 .05213 L
.78 .06799 L
.79 .0884 L
.8 .11018 L
.81 .12876 L
.82 .13947 L
.83 .13912 L
.84 .12713 L
.85 .10567 L
.86 .07895 L
.87 .05186 L
.88 .02875 L
.89 .01249 L
.9 .00402 L
.91 .00248 L
.92 .00576 L
.93 .01119 L
.94 .01619 L
.95 .01872 L
.96 .01769 L
.97 .01332 L
.98 .00727 L
.99 .00205 L
Mistroke
1 0 L
Mfstroke
.47834 0 m
.47834 .61803 L
.2559 .61803 L
.70077 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0054 L
.02 .02019 L
.03 .04064 L
.04 .06191 L
.05 .07944 L
.06 .09001 L
.07 .09208 L
.08 .08578 L
.09 .07256 L
.1 .05492 L
.11 .03598 L
.12 .01906 L
.13 .0069 L
.14 .00091 L
.15 .0006 L
.16 .00372 L
.17 .00723 L
.18 .00873 L
.19 .00749 L
.2 .00454 L
.21 .00167 L
.22 .00022 L
.23 .00029 L
.24 .00101 L
.25 .0014 L
.26 .0012 L
.27 .00122 L
.28 .00305 L
.29 .00864 L
.3 .01997 L
.31 .03892 L
.32 .0673 L
.33 .10652 L
.34 .15686 L
.35 .21641 L
.36 .28015 L
.37 .33982 L
.38 .38534 L
.39 .4075 L
.4 .40114 L
.41 .36727 L
.42 .3129 L
.43 .24869 L
.44 .18538 L
.45 .1308 L
.46 .08854 L
.47 .05855 L
.48 .03863 L
.49 .02603 L
Mistroke
.5 .01839 L
.51 .014 L
.52 .01177 L
.53 .01105 L
.54 .01148 L
.55 .01287 L
.56 .01509 L
.57 .01789 L
.58 .02066 L
.59 .02237 L
.6 .02175 L
.61 .01795 L
.62 .01148 L
.63 .00477 L
.64 .00177 L
.65 .00666 L
.66 .02199 L
.67 .04739 L
.68 .0794 L
.69 .11254 L
.7 .14094 L
.71 .15998 L
.72 .16721 L
.73 .16261 L
.74 .1482 L
.75 .12738 L
.76 .10408 L
.77 .08211 L
.78 .06446 L
.79 .05284 L
.8 .04741 L
.81 .04677 L
.82 .04848 L
.83 .04986 L
.84 .04894 L
.85 .04522 L
.86 .03986 L
.87 .03514 L
.88 .03347 L
.89 .03617 L
.9 .04271 L
.91 .05076 L
.92 .05716 L
.93 .05923 L
.94 .05569 L
.95 .04702 L
.96 .03499 L
.97 .02202 L
.98 .01058 L
.99 .00277 L
Mistroke
1 0 L
Mfstroke
.49252 0 m
.49252 .61803 L
.26162 .61803 L
.72341 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00146 L
.02 .00542 L
.03 .01072 L
.04 .01592 L
.05 .01975 L
.06 .02156 L
.07 .02154 L
.08 .02088 L
.09 .02166 L
.1 .02636 L
.11 .0371 L
.12 .05456 L
.13 .07703 L
.14 .10028 L
.15 .11847 L
.16 .12616 L
.17 .12045 L
.18 .10236 L
.19 .07645 L
.2 .049 L
.21 .02569 L
.22 .00991 L
.23 .00238 L
.24 .00196 L
.25 .00672 L
.26 .01488 L
.27 .02513 L
.28 .0365 L
.29 .04817 L
.3 .05952 L
.31 .07038 L
.32 .0815 L
.33 .09449 L
.34 .11115 L
.35 .13212 L
.36 .15583 L
.37 .17853 L
.38 .19575 L
.39 .20434 L
.4 .20381 L
.41 .19619 L
.42 .18462 L
.43 .17176 L
.44 .15896 L
.45 .1464 L
.46 .13378 L
.47 .12087 L
.48 .1077 L
.49 .09434 L
Mistroke
.5 .08079 L
.51 .06702 L
.52 .05337 L
.53 .04103 L
.54 .03213 L
.55 .02913 L
.56 .03359 L
.57 .04496 L
.58 .06009 L
.59 .07411 L
.6 .08221 L
.61 .0815 L
.62 .07203 L
.63 .05658 L
.64 .03948 L
.65 .02523 L
.66 .01735 L
.67 .01783 L
.68 .02696 L
.69 .04346 L
.7 .06465 L
.71 .08682 L
.72 .10585 L
.73 .11813 L
.74 .12155 L
.75 .11618 L
.76 .10417 L
.77 .08887 L
.78 .07345 L
.79 .05994 L
.8 .04894 L
.81 .0401 L
.82 .03293 L
.83 .02735 L
.84 .02389 L
.85 .0235 L
.86 .02723 L
.87 .03583 L
.88 .04936 L
.89 .06684 L
.9 .08611 L
.91 .10397 L
.92 .11683 L
.93 .12151 L
.94 .11614 L
.95 .10068 L
.96 .07728 L
.97 .05012 L
.98 .02468 L
.99 .00656 L
Mistroke
1 0 L
Mfstroke
.51507 0 m
.51507 .61803 L
.26628 .61803 L
.76387 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00258 L
.02 .00939 L
.03 .01806 L
.04 .02581 L
.05 .03072 L
.06 .03241 L
.07 .03218 L
.08 .03248 L
.09 .03596 L
.1 .04453 L
.11 .05861 L
.12 .07685 L
.13 .09633 L
.14 .11332 L
.15 .12428 L
.16 .12677 L
.17 .12017 L
.18 .10576 L
.19 .08652 L
.2 .0665 L
.21 .04985 L
.22 .03987 L
.23 .03822 L
.24 .04452 L
.25 .05662 L
.26 .07131 L
.27 .08507 L
.28 .09472 L
.29 .09795 L
.3 .09377 L
.31 .08279 L
.32 .06722 L
.33 .05019 L
.34 .0347 L
.35 .02265 L
.36 .01457 L
.37 .00998 L
.38 .00827 L
.39 .00928 L
.4 .01356 L
.41 .02226 L
.42 .03674 L
.43 .05814 L
.44 .08667 L
.45 .12093 L
.46 .15765 L
.47 .19201 L
.48 .21863 L
.49 .2329 L
Mistroke
.5 .23207 L
.51 .21598 L
.52 .18715 L
.53 .15033 L
.54 .11147 L
.55 .07639 L
.56 .04942 L
.57 .03253 L
.58 .02524 L
.59 .02516 L
.6 .0289 L
.61 .03303 L
.62 .03489 L
.63 .03307 L
.64 .02765 L
.65 .01995 L
.66 .01196 L
.67 .00558 L
.68 .00186 L
.69 .00073 L
.7 .00128 L
.71 .00237 L
.72 .00348 L
.73 .00522 L
.74 .00921 L
.75 .01765 L
.76 .03249 L
.77 .05483 L
.78 .08447 L
.79 .1197 L
.8 .15726 L
.81 .19268 L
.82 .22078 L
.83 .23673 L
.84 .23721 L
.85 .22158 L
.86 .19251 L
.87 .15572 L
.88 .11843 L
.89 .08702 L
.9 .06497 L
.91 .05195 L
.92 .04481 L
.93 .03959 L
.94 .03355 L
.95 .02598 L
.96 .01775 L
.97 .01027 L
.98 .00458 L
.99 .00114 L
Mistroke
1 0 L
Mfstroke
.52681 0 m
.52681 .61803 L
.26023 .61803 L
.79338 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00628 L
.02 .0242 L
.03 .051 L
.04 .08209 L
.05 .11149 L
.06 .13304 L
.07 .14214 L
.08 .13722 L
.09 .12038 L
.1 .09646 L
.11 .07113 L
.12 .04898 L
.13 .03241 L
.14 .02168 L
.15 .01576 L
.16 .01327 L
.17 .01315 L
.18 .01505 L
.19 .01918 L
.2 .02617 L
.21 .03668 L
.22 .05108 L
.23 .06907 L
.24 .08927 L
.25 .10889 L
.26 .1239 L
.27 .13003 L
.28 .12439 L
.29 .10717 L
.3 .0821 L
.31 .05529 L
.32 .0329 L
.33 .01891 L
.34 .01414 L
.35 .01668 L
.36 .02337 L
.37 .03107 L
.38 .03756 L
.39 .04167 L
.4 .04331 L
.41 .04325 L
.42 .04305 L
.43 .04474 L
.44 .05047 L
.45 .06176 L
.46 .07876 L
.47 .0997 L
.48 .121 L
.49 .13821 L
Mistroke
.5 .1475 L
.51 .14702 L
.52 .13747 L
.53 .12167 L
.54 .10331 L
.55 .08568 L
.56 .07077 L
.57 .05911 L
.58 .05013 L
.59 .04278 L
.6 .03596 L
.61 .02896 L
.62 .02161 L
.63 .01434 L
.64 .00811 L
.65 .00413 L
.66 .00344 L
.67 .00644 L
.68 .01253 L
.69 .02024 L
.7 .02775 L
.71 .03358 L
.72 .03714 L
.73 .03901 L
.74 .0407 L
.75 .04435 L
.76 .0523 L
.77 .06669 L
.78 .08892 L
.79 .11903 L
.8 .15512 L
.81 .1932 L
.82 .22757 L
.83 .25199 L
.84 .26126 L
.85 .25281 L
.86 .22771 L
.87 .19066 L
.88 .14865 L
.89 .10892 L
.9 .07684 L
.91 .05464 L
.92 .04154 L
.93 .0347 L
.94 .03073 L
.95 .02682 L
.96 .02144 L
.97 .01457 L
.98 .00746 L
.99 .00203 L
Mistroke
1 0 L
Mfstroke
.53323 0 m
.53323 .61803 L
.24355 .61803 L
.82292 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00248 L
.02 .00949 L
.03 .01974 L
.04 .03118 L
.05 .04148 L
.06 .0486 L
.07 .05172 L
.08 .05171 L
.09 .05102 L
.1 .05264 L
.11 .0588 L
.12 .06987 L
.13 .08426 L
.14 .09916 L
.15 .11167 L
.16 .11974 L
.17 .12254 L
.18 .12026 L
.19 .11386 L
.2 .10479 L
.21 .09503 L
.22 .0869 L
.23 .08251 L
.24 .08294 L
.25 .08752 L
.26 .09369 L
.27 .09782 L
.28 .09669 L
.29 .08885 L
.3 .07526 L
.31 .05878 L
.32 .04309 L
.33 .03146 L
.34 .02593 L
.35 .02698 L
.36 .03363 L
.37 .04376 L
.38 .05457 L
.39 .0632 L
.4 .06739 L
.41 .06598 L
.42 .05914 L
.43 .04834 L
.44 .03587 L
.45 .02414 L
.46 .01491 L
.47 .00882 L
.48 .00549 L
.49 .00414 L
Mistroke
.5 .00447 L
.51 .00709 L
.52 .01328 L
.53 .02435 L
.54 .04085 L
.55 .06226 L
.56 .08696 L
.57 .11254 L
.58 .13598 L
.59 .15382 L
.6 .16259 L
.61 .15958 L
.62 .14384 L
.63 .11694 L
.64 .08314 L
.65 .04867 L
.66 .02026 L
.67 .00342 L
.68 .00092 L
.69 .01214 L
.7 .03333 L
.71 .05885 L
.72 .08273 L
.73 .10019 L
.74 .10858 L
.75 .10768 L
.76 .09932 L
.77 .08669 L
.78 .07327 L
.79 .0618 L
.8 .05374 L
.81 .04928 L
.82 .048 L
.83 .04955 L
.84 .05408 L
.85 .0621 L
.86 .07399 L
.87 .08965 L
.88 .10827 L
.89 .1284 L
.9 .148 L
.91 .16449 L
.92 .17496 L
.93 .17651 L
.94 .16679 L
.95 .14488 L
.96 .11234 L
.97 .07381 L
.98 .03678 L
.99 .00986 L
Mistroke
1 0 L
Mfstroke
.54472 0 m
.54472 .61803 L
.24973 .61803 L
.83972 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00136 L
.02 .00467 L
.03 .00806 L
.04 .00968 L
.05 .00869 L
.06 .00574 L
.07 .00264 L
.08 .00171 L
.09 .00509 L
.1 .01446 L
.11 .03091 L
.12 .05478 L
.13 .0853 L
.14 .12015 L
.15 .15513 L
.16 .18452 L
.17 .2023 L
.18 .20415 L
.19 .18915 L
.2 .16055 L
.21 .12478 L
.22 .08924 L
.23 .05975 L
.24 .03902 L
.25 .02671 L
.26 .02077 L
.27 .01896 L
.28 .01993 L
.29 .02338 L
.3 .02956 L
.31 .03879 L
.32 .05117 L
.33 .06644 L
.34 .08399 L
.35 .10269 L
.36 .12073 L
.37 .13553 L
.38 .14395 L
.39 .14299 L
.4 .13096 L
.41 .10855 L
.42 .07945 L
.43 .04961 L
.44 .02554 L
.45 .01206 L
.46 .01083 L
.47 .02 L
.48 .03529 L
.49 .0516 L
Mistroke
.5 .0646 L
.51 .07174 L
.52 .07264 L
.53 .0688 L
.54 .06293 L
.55 .05792 L
.56 .05589 L
.57 .0575 L
.58 .06176 L
.59 .06633 L
.6 .06826 L
.61 .0651 L
.62 .05604 L
.63 .04241 L
.64 .02751 L
.65 .01535 L
.66 .00924 L
.67 .0106 L
.68 .01871 L
.69 .03109 L
.7 .04445 L
.71 .05567 L
.72 .06264 L
.73 .06493 L
.74 .06392 L
.75 .06236 L
.76 .06334 L
.77 .06921 L
.78 .0807 L
.79 .09679 L
.8 .11508 L
.81 .13264 L
.82 .14686 L
.83 .15616 L
.84 .1602 L
.85 .15969 L
.86 .15584 L
.87 .14974 L
.88 .1421 L
.89 .13335 L
.9 .12385 L
.91 .11396 L
.92 .10386 L
.93 .09326 L
.94 .08134 L
.95 .06721 L
.96 .05064 L
.97 .03277 L
.98 .01621 L
.99 .00433 L
Mistroke
1 0 L
Mfstroke
.53728 0 m
.53728 .61803 L
.25596 .61803 L
.81861 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0039 L
.02 .01388 L
.03 .02574 L
.04 .03484 L
.05 .0382 L
.06 .03548 L
.07 .02864 L
.08 .02083 L
.09 .01515 L
.1 .01388 L
.11 .01814 L
.12 .02788 L
.13 .04208 L
.14 .05891 L
.15 .07602 L
.16 .09086 L
.17 .10125 L
.18 .10611 L
.19 .10593 L
.2 .10266 L
.21 .09899 L
.22 .09721 L
.23 .09838 L
.24 .10216 L
.25 .10723 L
.26 .11204 L
.27 .1154 L
.28 .11685 L
.29 .11674 L
.3 .11613 L
.31 .11641 L
.32 .11878 L
.33 .1236 L
.34 .12997 L
.35 .13569 L
.36 .13789 L
.37 .13402 L
.38 .12296 L
.39 .10554 L
.4 .08436 L
.41 .06286 L
.42 .04431 L
.43 .03103 L
.44 .02428 L
.45 .02453 L
.46 .03169 L
.47 .04509 L
.48 .06307 L
.49 .08261 L
Mistroke
.5 .09941 L
.51 .10888 L
.52 .10782 L
.53 .09595 L
.54 .07649 L
.55 .05499 L
.56 .03708 L
.57 .02623 L
.58 .02274 L
.59 .02435 L
.6 .0279 L
.61 .03092 L
.62 .03231 L
.63 .03213 L
.64 .031 L
.65 .02953 L
.66 .0281 L
.67 .02686 L
.68 .02578 L
.69 .02458 L
.7 .0227 L
.71 .0194 L
.72 .01422 L
.73 .00772 L
.74 .00226 L
.75 .00194 L
.76 .01162 L
.77 .03484 L
.78 .07191 L
.79 .11902 L
.8 .16904 L
.81 .21363 L
.82 .24573 L
.83 .26121 L
.84 .25933 L
.85 .24212 L
.86 .21323 L
.87 .17695 L
.88 .1376 L
.89 .0992 L
.9 .0653 L
.91 .03865 L
.92 .02068 L
.93 .0111 L
.94 .00789 L
.95 .00793 L
.96 .00819 L
.97 .00689 L
.98 .00407 L
.99 .0012 L
Mistroke
1 0 L
Mfstroke
.51394 0 m
.51394 .61803 L
.24497 .61803 L
.78292 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00454 L
.02 .01651 L
.03 .03174 L
.04 .0454 L
.05 .05396 L
.06 .05617 L
.07 .05287 L
.08 .04612 L
.09 .03814 L
.1 .03064 L
.11 .02467 L
.12 .02065 L
.13 .01856 L
.14 .01802 L
.15 .01842 L
.16 .01908 L
.17 .01976 L
.18 .02121 L
.19 .02567 L
.2 .03665 L
.21 .05787 L
.22 .09151 L
.23 .13663 L
.24 .18851 L
.25 .23955 L
.26 .28129 L
.27 .30683 L
.28 .31265 L
.29 .29915 L
.3 .26998 L
.31 .23067 L
.32 .18707 L
.33 .14422 L
.34 .10567 L
.35 .0735 L
.36 .04845 L
.37 .03035 L
.38 .01835 L
.39 .01124 L
.4 .00769 L
.41 .0066 L
.42 .0073 L
.43 .00968 L
.44 .01397 L
.45 .02023 L
.46 .02783 L
.47 .03512 L
.48 .03966 L
.49 .0392 L
Mistroke
.5 .03296 L
.51 .02261 L
.52 .01234 L
.53 .00763 L
.54 .01316 L
.55 .03101 L
.56 .05976 L
.57 .095 L
.58 .13075 L
.59 .16104 L
.6 .18123 L
.61 .18865 L
.62 .1827 L
.63 .16467 L
.64 .13736 L
.65 .10469 L
.66 .07133 L
.67 .04203 L
.68 .02072 L
.69 .00941 L
.7 .00758 L
.71 .01253 L
.72 .02056 L
.73 .0285 L
.74 .03464 L
.75 .03866 L
.76 .04095 L
.77 .04199 L
.78 .04207 L
.79 .0415 L
.8 .04064 L
.81 .03992 L
.82 .03961 L
.83 .03983 L
.84 .04064 L
.85 .04237 L
.86 .04587 L
.87 .05237 L
.88 .063 L
.89 .07792 L
.9 .09546 L
.91 .11199 L
.92 .12286 L
.93 .1241 L
.94 .11412 L
.95 .09435 L
.96 .06874 L
.97 .04237 L
.98 .01998 L
.99 .00517 L
Mistroke
1 0 L
Mfstroke
.48141 0 m
.48141 .61803 L
.21758 .61803 L
.74525 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00462 L
.02 .01785 L
.03 .0378 L
.04 .06114 L
.05 .08342 L
.06 .09984 L
.07 .10674 L
.08 .10307 L
.09 .09098 L
.1 .07498 L
.11 .05995 L
.12 .04919 L
.13 .04353 L
.14 .0419 L
.15 .0427 L
.16 .04498 L
.17 .04886 L
.18 .05527 L
.19 .06538 L
.2 .07998 L
.21 .0992 L
.22 .12225 L
.23 .14752 L
.24 .17261 L
.25 .19461 L
.26 .21033 L
.27 .21687 L
.28 .21252 L
.29 .19782 L
.3 .17596 L
.31 .15215 L
.32 .1319 L
.33 .11898 L
.34 .11413 L
.35 .11519 L
.36 .1183 L
.37 .11952 L
.38 .11608 L
.39 .10681 L
.4 .09202 L
.41 .07309 L
.42 .05215 L
.43 .03185 L
.44 .01503 L
.45 .00424 L
.46 .00091 L
.47 .00473 L
.48 .01352 L
.49 .02392 L
Mistroke
.5 .0327 L
.51 .03813 L
.52 .04055 L
.53 .04189 L
.54 .04439 L
.55 .04936 L
.56 .05658 L
.57 .06465 L
.58 .07181 L
.59 .07672 L
.6 .0788 L
.61 .0782 L
.62 .07549 L
.63 .0715 L
.64 .06728 L
.65 .06421 L
.66 .06389 L
.67 .06788 L
.68 .077 L
.69 .09048 L
.7 .10554 L
.71 .11777 L
.72 .1225 L
.73 .11669 L
.74 .10031 L
.75 .07659 L
.76 .05083 L
.77 .02856 L
.78 .01374 L
.79 .00781 L
.8 .00975 L
.81 .01681 L
.82 .02566 L
.83 .03338 L
.84 .0382 L
.85 .03971 L
.86 .03876 L
.87 .0369 L
.88 .03592 L
.89 .03723 L
.9 .04146 L
.91 .04814 L
.92 .05563 L
.93 .06146 L
.94 .06297 L
.95 .05833 L
.96 .04739 L
.97 .03213 L
.98 .01632 L
.99 .00442 L
Mistroke
1 0 L
Mfstroke
.43157 0 m
.43157 .61803 L
.17546 .61803 L
.68767 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00265 L
.02 .00971 L
.03 .01892 L
.04 .02746 L
.05 .03323 L
.06 .03573 L
.07 .03666 L
.08 .03963 L
.09 .04914 L
.1 .06899 L
.11 .10063 L
.12 .14231 L
.13 .18919 L
.14 .23469 L
.15 .27215 L
.16 .29644 L
.17 .30479 L
.18 .29689 L
.19 .27458 L
.2 .24128 L
.21 .2015 L
.22 .1601 L
.23 .12152 L
.24 .08894 L
.25 .0638 L
.26 .0459 L
.27 .0341 L
.28 .02723 L
.29 .02471 L
.3 .02658 L
.31 .03303 L
.32 .04384 L
.33 .05803 L
.34 .07391 L
.35 .08932 L
.36 .10193 L
.37 .10947 L
.38 .10991 L
.39 .10189 L
.4 .08536 L
.41 .06232 L
.42 .03705 L
.43 .01557 L
.44 .00388 L
.45 .00573 L
.46 .02089 L
.47 .04508 L
.48 .07159 L
.49 .09384 L
Mistroke
.5 .10758 L
.51 .11167 L
.52 .10746 L
.53 .0975 L
.54 .08438 L
.55 .07025 L
.56 .05672 L
.57 .04512 L
.58 .03646 L
.59 .0314 L
.6 .02999 L
.61 .03161 L
.62 .03521 L
.63 .0398 L
.64 .04505 L
.65 .05149 L
.66 .06005 L
.67 .07109 L
.68 .08364 L
.69 .09522 L
.7 .10264 L
.71 .10314 L
.72 .09545 L
.73 .08024 L
.74 .0599 L
.75 .03817 L
.76 .01938 L
.77 .00766 L
.78 .00589 L
.79 .01467 L
.8 .03188 L
.81 .05306 L
.82 .07265 L
.83 .08564 L
.84 .08896 L
.85 .08226 L
.86 .06773 L
.87 .04928 L
.88 .03117 L
.89 .01683 L
.9 .00792 L
.91 .00434 L
.92 .00467 L
.93 .00702 L
.94 .00958 L
.95 .01098 L
.96 .01042 L
.97 .00792 L
.98 .00435 L
.99 .00124 L
Mistroke
1 0 L
Mfstroke
.38525 0 m
.38525 .61803 L
.13811 .61803 L
.63238 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00118 L
.02 .00452 L
.03 .00956 L
.04 .016 L
.05 .02407 L
.06 .03454 L
.07 .04857 L
.08 .06726 L
.09 .09142 L
.1 .12136 L
.11 .15668 L
.12 .19608 L
.13 .23713 L
.14 .27628 L
.15 .30919 L
.16 .33139 L
.17 .33921 L
.18 .33065 L
.19 .30607 L
.2 .26852 L
.21 .2234 L
.22 .17739 L
.23 .13686 L
.24 .10618 L
.25 .08676 L
.26 .07708 L
.27 .07362 L
.28 .07223 L
.29 .0693 L
.3 .06265 L
.31 .05201 L
.32 .03895 L
.33 .02631 L
.34 .01708 L
.35 .01304 L
.36 .01394 L
.37 .01763 L
.38 .0211 L
.39 .02188 L
.4 .01916 L
.41 .01404 L
.42 .00905 L
.43 .00703 L
.44 .00998 L
.45 .01817 L
.46 .02991 L
.47 .04223 L
.48 .05194 L
.49 .05684 L
Mistroke
.5 .05634 L
.51 .0516 L
.52 .04518 L
.53 .04047 L
.54 .04111 L
.55 .05013 L
.56 .06895 L
.57 .09642 L
.58 .12845 L
.59 .15863 L
.6 .18003 L
.61 .1874 L
.62 .17895 L
.63 .15688 L
.64 .12632 L
.65 .09339 L
.66 .06328 L
.67 .03919 L
.68 .02219 L
.69 .01185 L
.7 .00687 L
.71 .0056 L
.72 .00634 L
.73 .00744 L
.74 .00762 L
.75 .00626 L
.76 .00366 L
.77 .0011 L
.78 .00026 L
.79 .00233 L
.8 .00712 L
.81 .01281 L
.82 .01675 L
.83 .01688 L
.84 .013 L
.85 .00703 L
.86 .00211 L
.87 .00123 L
.88 .00595 L
.89 .01604 L
.9 .02971 L
.91 .04425 L
.92 .05672 L
.93 .06449 L
.94 .06572 L
.95 .05979 L
.96 .04762 L
.97 .03174 L
.98 .01593 L
.99 .00428 L
Mistroke
1 0 L
Mfstroke
.35478 0 m
.35478 .61803 L
.10581 .61803 L
.60375 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .01005 L
.02 .03777 L
.03 .07684 L
.04 .11918 L
.05 .15741 L
.06 .18649 L
.07 .20427 L
.08 .211 L
.09 .20846 L
.1 .19897 L
.11 .18476 L
.12 .16772 L
.13 .14951 L
.14 .13182 L
.15 .11637 L
.16 .10487 L
.17 .09876 L
.18 .09916 L
.19 .10662 L
.2 .12082 L
.21 .14013 L
.22 .16146 L
.23 .18073 L
.24 .19392 L
.25 .19809 L
.26 .19193 L
.27 .17568 L
.28 .15073 L
.29 .11931 L
.3 .0846 L
.31 .05082 L
.32 .02303 L
.33 .00617 L
.34 .00363 L
.35 .01564 L
.36 .03861 L
.37 .06584 L
.38 .08962 L
.39 .10389 L
.4 .10608 L
.41 .09747 L
.42 .0819 L
.43 .06383 L
.44 .0468 L
.45 .03278 L
.46 .02239 L
.47 .01543 L
.48 .01139 L
.49 .0098 L
Mistroke
.5 .01026 L
.51 .01254 L
.52 .01663 L
.53 .02295 L
.54 .03234 L
.55 .04578 L
.56 .06362 L
.57 .08473 L
.58 .10609 L
.59 .12327 L
.6 .13193 L
.61 .1295 L
.62 .11627 L
.63 .09527 L
.64 .07109 L
.65 .04834 L
.66 .03036 L
.67 .01869 L
.68 .0132 L
.69 .01257 L
.7 .0148 L
.71 .01767 L
.72 .0192 L
.73 .01808 L
.74 .01407 L
.75 .00825 L
.76 .00275 L
.77 .00018 L
.78 .00275 L
.79 .01135 L
.8 .02513 L
.81 .04156 L
.82 .05703 L
.83 .06781 L
.84 .07115 L
.85 .06615 L
.86 .0542 L
.87 .0386 L
.88 .0236 L
.89 .01297 L
.9 .00879 L
.91 .01086 L
.92 .01701 L
.93 .02402 L
.94 .02882 L
.95 .02937 L
.96 .02527 L
.97 .01773 L
.98 .00919 L
.99 .00252 L
Mistroke
1 0 L
Mfstroke
.33556 0 m
.33556 .61803 L
.08477 .61803 L
.58636 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00528 L
.02 .02033 L
.03 .04296 L
.04 .06998 L
.05 .09786 L
.06 .12331 L
.07 .14389 L
.08 .15842 L
.09 .16716 L
.1 .17169 L
.11 .17436 L
.12 .17735 L
.13 .18172 L
.14 .18685 L
.15 .19068 L
.16 .19073 L
.17 .18549 L
.18 .1754 L
.19 .16279 L
.2 .15086 L
.21 .14219 L
.22 .13767 L
.23 .13635 L
.24 .1361 L
.25 .13465 L
.26 .13029 L
.27 .12223 L
.28 .11045 L
.29 .09541 L
.3 .07796 L
.31 .05937 L
.32 .04145 L
.33 .02643 L
.34 .01656 L
.35 .0133 L
.36 .0167 L
.37 .02519 L
.38 .03621 L
.39 .04716 L
.4 .05647 L
.41 .06404 L
.42 .071 L
.43 .07899 L
.44 .08934 L
.45 .10243 L
.46 .11747 L
.47 .13253 L
.48 .14497 L
.49 .15204 L
Mistroke
.5 .15161 L
.51 .14282 L
.52 .12636 L
.53 .1044 L
.54 .08015 L
.55 .05712 L
.56 .03835 L
.57 .02572 L
.58 .01951 L
.59 .0184 L
.6 .01996 L
.61 .02155 L
.62 .02117 L
.63 .01806 L
.64 .01296 L
.65 .00773 L
.66 .00471 L
.67 .00573 L
.68 .01112 L
.69 .01933 L
.7 .02728 L
.71 .03177 L
.72 .03097 L
.73 .02532 L
.74 .01726 L
.75 .01 L
.76 .00625 L
.77 .00749 L
.78 .01391 L
.79 .02483 L
.8 .03892 L
.81 .05439 L
.82 .06889 L
.83 .07963 L
.84 .08384 L
.85 .07961 L
.86 .067 L
.87 .04871 L
.88 .02958 L
.89 .0149 L
.9 .00807 L
.91 .00912 L
.92 .01497 L
.93 .02125 L
.94 .02448 L
.95 .02335 L
.96 .0186 L
.97 .01212 L
.98 .00591 L
.99 .00156 L
Mistroke
1 0 L
Mfstroke
.34544 0 m
.34544 .61803 L
.10132 .61803 L
.58956 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 1e-05 L
.02 7e-05 L
.03 .0002 L
.04 .00049 L
.05 .00121 L
.06 .00313 L
.07 .00809 L
.08 .01938 L
.09 .04127 L
.1 .07733 L
.11 .12805 L
.12 .18903 L
.13 .25122 L
.14 .30338 L
.15 .33585 L
.16 .34362 L
.17 .32738 L
.18 .29236 L
.19 .24593 L
.2 .19522 L
.21 .14581 L
.22 .10151 L
.23 .06491 L
.24 .03783 L
.25 .02146 L
.26 .01595 L
.27 .01985 L
.28 .02995 L
.29 .04195 L
.3 .05175 L
.31 .05686 L
.32 .05712 L
.33 .05424 L
.34 .05059 L
.35 .04789 L
.36 .04676 L
.37 .04699 L
.38 .04834 L
.39 .05109 L
.4 .05604 L
.41 .06414 L
.42 .07616 L
.43 .09251 L
.44 .11314 L
.45 .13734 L
.46 .16341 L
.47 .18848 L
.48 .20869 L
.49 .21991 L
Mistroke
.5 .21881 L
.51 .20385 L
.52 .17611 L
.53 .13929 L
.54 .09904 L
.55 .06149 L
.56 .03166 L
.57 .01211 L
.58 .00265 L
.59 .00085 L
.6 .00321 L
.61 .00639 L
.62 .00816 L
.63 .00787 L
.64 .00652 L
.65 .00622 L
.66 .00935 L
.67 .01748 L
.68 .03047 L
.69 .04627 L
.7 .06141 L
.71 .07217 L
.72 .07591 L
.73 .07188 L
.74 .06143 L
.75 .0473 L
.76 .0327 L
.77 .02028 L
.78 .01164 L
.79 .00712 L
.8 .00608 L
.81 .00727 L
.82 .00913 L
.83 .01027 L
.84 .00976 L
.85 .00754 L
.86 .00452 L
.87 .00254 L
.88 .0038 L
.89 .00998 L
.9 .02136 L
.91 .03626 L
.92 .05135 L
.93 .06258 L
.94 .06663 L
.95 .06206 L
.96 .04986 L
.97 .03323 L
.98 .01661 L
.99 .00445 L
Mistroke
1 0 L
Mfstroke
.37775 0 m
.37775 .61803 L
.14217 .61803 L
.61333 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00548 L
.02 .02094 L
.03 .04356 L
.04 .06912 L
.05 .09278 L
.06 .1102 L
.07 .11862 L
.08 .11779 L
.09 .10993 L
.1 .09899 L
.11 .08921 L
.12 .08374 L
.13 .08376 L
.14 .08837 L
.15 .09518 L
.16 .10115 L
.17 .10357 L
.18 .10081 L
.19 .09277 L
.2 .08087 L
.21 .06751 L
.22 .05512 L
.23 .04532 L
.24 .03825 L
.25 .03271 L
.26 .02696 L
.27 .01992 L
.28 .0122 L
.29 .00634 L
.3 .00596 L
.31 .01443 L
.32 .03348 L
.33 .06267 L
.34 .09957 L
.35 .14053 L
.36 .18139 L
.37 .21786 L
.38 .24582 L
.39 .26162 L
.4 .26269 L
.41 .24844 L
.42 .22088 L
.43 .18472 L
.44 .14636 L
.45 .11222 L
.46 .08688 L
.47 .07201 L
.48 .06642 L
.49 .06724 L
Mistroke
.5 .07126 L
.51 .07589 L
.52 .07936 L
.53 .08058 L
.54 .07892 L
.55 .07435 L
.56 .06755 L
.57 .05977 L
.58 .0523 L
.59 .04585 L
.6 .04026 L
.61 .03492 L
.62 .02973 L
.63 .02587 L
.64 .02575 L
.65 .03203 L
.66 .04603 L
.67 .06668 L
.68 .0905 L
.69 .11277 L
.7 .12915 L
.71 .13695 L
.72 .13554 L
.73 .12592 L
.74 .10996 L
.75 .08976 L
.76 .06744 L
.77 .04528 L
.78 .02584 L
.79 .01169 L
.8 .00468 L
.81 .00492 L
.82 .01028 L
.83 .0169 L
.84 .0208 L
.85 .0197 L
.86 .01415 L
.87 .00714 L
.88 .00249 L
.89 .00281 L
.9 .00834 L
.91 .01698 L
.92 .02547 L
.93 .0309 L
.94 .03173 L
.95 .02809 L
.96 .02138 L
.97 .01355 L
.98 .0065 L
.99 .0017 L
Mistroke
1 0 L
Mfstroke
.41811 0 m
.41811 .61803 L
.18914 .61803 L
.64708 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00501 L
.02 .01895 L
.03 .03884 L
.04 .06049 L
.05 .07946 L
.06 .09213 L
.07 .09652 L
.08 .09264 L
.09 .08236 L
.1 .06865 L
.11 .0546 L
.12 .0425 L
.13 .03335 L
.14 .02694 L
.15 .02232 L
.16 .01846 L
.17 .01481 L
.18 .01151 L
.19 .0094 L
.2 .00975 L
.21 .0139 L
.22 .02283 L
.23 .03676 L
.24 .05478 L
.25 .07473 L
.26 .0934 L
.27 .10719 L
.28 .1131 L
.29 .10989 L
.3 .0988 L
.31 .08365 L
.32 .06999 L
.33 .06344 L
.34 .06794 L
.35 .08433 L
.36 .1099 L
.37 .13915 L
.38 .16531 L
.39 .18234 L
.4 .18662 L
.41 .17782 L
.42 .15866 L
.43 .13366 L
.44 .1076 L
.45 .08411 L
.46 .06508 L
.47 .05074 L
.48 .04025 L
.49 .03247 L
Mistroke
.5 .02652 L
.51 .02241 L
.52 .02132 L
.53 .02555 L
.54 .0379 L
.55 .06049 L
.56 .09347 L
.57 .134 L
.58 .1763 L
.59 .21279 L
.6 .23628 L
.61 .24237 L
.62 .23102 L
.63 .20651 L
.64 .17563 L
.65 .14512 L
.66 .11951 L
.67 .1004 L
.68 .08712 L
.69 .07809 L
.7 .07181 L
.71 .06729 L
.72 .06377 L
.73 .06046 L
.74 .05658 L
.75 .05168 L
.76 .04617 L
.77 .04131 L
.78 .0387 L
.79 .03923 L
.8 .04218 L
.81 .04531 L
.82 .04578 L
.83 .04177 L
.84 .03341 L
.85 .02275 L
.86 .01269 L
.87 .00576 L
.88 .00327 L
.89 .00532 L
.9 .01115 L
.91 .01952 L
.92 .02887 L
.93 .03727 L
.94 .04257 L
.95 .04283 L
.96 .03714 L
.97 .0265 L
.98 .01397 L
.99 .00387 L
Mistroke
1 0 L
Mfstroke
.48045 0 m
.48045 .61803 L
.2555 .61803 L
.7054 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00158 L
.02 .00536 L
.03 .00907 L
.04 .01067 L
.05 .00946 L
.06 .00628 L
.07 .00281 L
.08 .00092 L
.09 .00233 L
.1 .00843 L
.11 .0201 L
.12 .03722 L
.13 .05836 L
.14 .08058 L
.15 .0998 L
.16 .1115 L
.17 .11202 L
.18 .10007 L
.19 .0779 L
.2 .05122 L
.21 .02741 L
.22 .01284 L
.23 .01058 L
.24 .01968 L
.25 .03624 L
.26 .05532 L
.27 .07259 L
.28 .08507 L
.29 .09123 L
.3 .09067 L
.31 .08391 L
.32 .07224 L
.33 .05757 L
.34 .04217 L
.35 .0282 L
.36 .01724 L
.37 .00994 L
.38 .00602 L
.39 .00483 L
.4 .00612 L
.41 .01057 L
.42 .01963 L
.43 .03468 L
.44 .05585 L
.45 .08137 L
.46 .10771 L
.47 .13057 L
.48 .14616 L
.49 .15228 L
Mistroke
.5 .14884 L
.51 .13774 L
.52 .12242 L
.53 .10714 L
.54 .09627 L
.55 .09343 L
.56 .10078 L
.57 .11841 L
.58 .14417 L
.59 .17388 L
.6 .20218 L
.61 .22362 L
.62 .23391 L
.63 .23091 L
.64 .21508 L
.65 .18927 L
.66 .15779 L
.67 .12533 L
.68 .09574 L
.69 .07139 L
.7 .05297 L
.71 .03991 L
.72 .03114 L
.73 .02589 L
.74 .02428 L
.75 .02729 L
.76 .03622 L
.77 .05185 L
.78 .07356 L
.79 .09902 L
.8 .12444 L
.81 .14538 L
.82 .15787 L
.83 .15935 L
.84 .14931 L
.85 .12938 L
.86 .10299 L
.87 .07455 L
.88 .04855 L
.89 .02856 L
.9 .01651 L
.91 .01231 L
.92 .01404 L
.93 .01859 L
.94 .02265 L
.95 .02375 L
.96 .02092 L
.97 .01491 L
.98 .0078 L
.99 .00215 L
Mistroke
1 0 L
Mfstroke
.55383 0 m
.55383 .61803 L
.33536 .61803 L
.77231 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00365 L
.02 .0135 L
.03 .02659 L
.04 .03917 L
.05 .04792 L
.06 .05083 L
.07 .04764 L
.08 .03969 L
.09 .02935 L
.1 .01944 L
.11 .01243 L
.12 .00994 L
.13 .01225 L
.14 .01821 L
.15 .02556 L
.16 .03156 L
.17 .03398 L
.18 .03183 L
.19 .0257 L
.2 .01744 L
.21 .00937 L
.22 .00345 L
.23 .00068 L
.24 .00094 L
.25 .00318 L
.26 .00595 L
.27 .00789 L
.28 .00821 L
.29 .00703 L
.3 .00558 L
.31 .00591 L
.32 .01034 L
.33 .02047 L
.34 .03629 L
.35 .05574 L
.36 .07501 L
.37 .08965 L
.38 .09609 L
.39 .09286 L
.4 .08109 L
.41 .06414 L
.42 .04669 L
.43 .03358 L
.44 .02881 L
.45 .03477 L
.46 .05175 L
.47 .07758 L
.48 .10785 L
.49 .1366 L
Mistroke
.5 .15776 L
.51 .16682 L
.52 .16224 L
.53 .14581 L
.54 .12187 L
.55 .09569 L
.56 .07177 L
.57 .05288 L
.58 .03999 L
.59 .03289 L
.6 .03089 L
.61 .03332 L
.62 .03963 L
.63 .04948 L
.64 .06267 L
.65 .07929 L
.66 .09963 L
.67 .12375 L
.68 .15084 L
.69 .17843 L
.7 .20227 L
.71 .21726 L
.72 .21925 L
.73 .20705 L
.74 .18358 L
.75 .15521 L
.76 .12972 L
.77 .11361 L
.78 .11018 L
.79 .11902 L
.8 .1368 L
.81 .15872 L
.82 .17968 L
.83 .195 L
.84 .20075 L
.85 .19437 L
.86 .17547 L
.87 .1464 L
.88 .11209 L
.89 .07868 L
.9 .05157 L
.91 .03375 L
.92 .02519 L
.93 .02337 L
.94 .02451 L
.95 .025 L
.96 .02247 L
.97 .01656 L
.98 .00894 L
.99 .00251 L
Mistroke
1 0 L
Mfstroke
.62424 0 m
.62424 .61803 L
.40559 .61803 L
.84289 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00311 L
.02 .01148 L
.03 .02253 L
.04 .03289 L
.05 .03947 L
.06 .04046 L
.07 .03585 L
.08 .02736 L
.09 .0178 L
.1 .01003 L
.11 .00605 L
.12 .00646 L
.13 .01041 L
.14 .01615 L
.15 .02157 L
.16 .02485 L
.17 .02487 L
.18 .02139 L
.19 .01521 L
.2 .00802 L
.21 .00221 L
.22 .00028 L
.23 .00397 L
.24 .01339 L
.25 .02647 L
.26 .03939 L
.27 .04781 L
.28 .04868 L
.29 .04167 L
.3 .0295 L
.31 .01697 L
.32 .009 L
.33 .00869 L
.34 .01616 L
.35 .02873 L
.36 .0423 L
.37 .05303 L
.38 .05868 L
.39 .05886 L
.4 .05447 L
.41 .04681 L
.42 .037 L
.43 .02613 L
.44 .01552 L
.45 .00696 L
.46 .00221 L
.47 .00232 L
.48 .007 L
.49 .01463 L
Mistroke
.5 .02296 L
.51 .03015 L
.52 .03565 L
.53 .04032 L
.54 .0458 L
.55 .05339 L
.56 .06321 L
.57 .07404 L
.58 .0839 L
.59 .09086 L
.6 .09375 L
.61 .09227 L
.62 .08696 L
.63 .0792 L
.64 .07137 L
.65 .06689 L
.66 .06981 L
.67 .0837 L
.68 .11012 L
.69 .14738 L
.7 .19021 L
.71 .23087 L
.72 .26132 L
.73 .27572 L
.74 .27217 L
.75 .2529 L
.76 .22309 L
.77 .18888 L
.78 .15563 L
.79 .12688 L
.8 .10431 L
.81 .08827 L
.82 .07837 L
.83 .07408 L
.84 .07504 L
.85 .08114 L
.86 .09249 L
.87 .10905 L
.88 .13022 L
.89 .15426 L
.9 .17794 L
.91 .1968 L
.92 .20601 L
.93 .20179 L
.94 .1828 L
.95 .15084 L
.96 .11068 L
.97 .06902 L
.98 .03295 L
.99 .00859 L
Mistroke
1 0 L
Mfstroke
.68863 0 m
.68863 .61803 L
.46504 .61803 L
.91222 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00238 L
.02 .00861 L
.03 .01636 L
.04 .02282 L
.05 .02571 L
.06 .02407 L
.07 .01859 L
.08 .01128 L
.09 .00485 L
.1 .00176 L
.11 .0034 L
.12 .00971 L
.13 .01937 L
.14 .0303 L
.15 .04014 L
.16 .04662 L
.17 .04788 L
.18 .04302 L
.19 .03273 L
.2 .01959 L
.21 .00769 L
.22 .0013 L
.23 .00328 L
.24 .01367 L
.25 .02944 L
.26 .04538 L
.27 .05614 L
.28 .05832 L
.29 .05177 L
.3 .0394 L
.31 .0256 L
.32 .01422 L
.33 .00721 L
.34 .00454 L
.35 .00496 L
.36 .00713 L
.37 .01008 L
.38 .01313 L
.39 .01555 L
.4 .01639 L
.41 .01492 L
.42 .01118 L
.43 .0064 L
.44 .00271 L
.45 .00226 L
.46 .00598 L
.47 .01289 L
.48 .02037 L
.49 .02535 L
Mistroke
.5 .02586 L
.51 .02202 L
.52 .01607 L
.53 .01135 L
.54 .01105 L
.55 .01707 L
.56 .02956 L
.57 .04696 L
.58 .06645 L
.59 .08452 L
.6 .09765 L
.61 .10303 L
.62 .0993 L
.63 .08711 L
.64 .06916 L
.65 .04972 L
.66 .0335 L
.67 .02444 L
.68 .02468 L
.69 .03424 L
.7 .05131 L
.71 .0731 L
.72 .09668 L
.73 .11973 L
.74 .14097 L
.75 .16023 L
.76 .17824 L
.77 .19618 L
.78 .21504 L
.79 .23496 L
.8 .25488 L
.81 .27251 L
.82 .28506 L
.83 .29013 L
.84 .28668 L
.85 .27551 L
.86 .25904 L
.87 .24049 L
.88 .22277 L
.89 .20767 L
.9 .19537 L
.91 .18455 L
.92 .17292 L
.93 .15799 L
.94 .13794 L
.95 .11233 L
.96 .08261 L
.97 .05203 L
.98 .02514 L
.99 .00661 L
Mistroke
1 0 L
Mfstroke
.7254 0 m
.7254 .61803 L
.50528 .61803 L
.94553 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00365 L
.02 .01364 L
.03 .02734 L
.04 .04107 L
.05 .05111 L
.06 .05467 L
.07 .05079 L
.08 .04064 L
.09 .0271 L
.1 .0139 L
.11 .0043 L
.12 .00021 L
.13 .00169 L
.14 .00715 L
.15 .01407 L
.16 .01982 L
.17 .02245 L
.18 .0212 L
.19 .01658 L
.2 .01017 L
.21 .00414 L
.22 .00051 L
.23 .00047 L
.24 .00391 L
.25 .00941 L
.26 .01472 L
.27 .01765 L
.28 .01695 L
.29 .01286 L
.3 .00704 L
.31 .00197 L
.32 .00014 L
.33 .00314 L
.34 .0112 L
.35 .02306 L
.36 .03618 L
.37 .04737 L
.38 .05357 L
.39 .0528 L
.4 .04484 L
.41 .03161 L
.42 .01683 L
.43 .00502 L
.44 8e-05 L
.45 .00404 L
.46 .01635 L
.47 .03411 L
.48 .05298 L
.49 .06847 L
Mistroke
.5 .07709 L
.51 .07711 L
.52 .06876 L
.53 .05405 L
.54 .03631 L
.55 .01939 L
.56 .00679 L
.57 .00073 L
.58 .00156 L
.59 .00767 L
.6 .01612 L
.61 .0237 L
.62 .02809 L
.63 .02848 L
.64 .02551 L
.65 .02064 L
.66 .01545 L
.67 .01104 L
.68 .00796 L
.69 .00629 L
.7 .00602 L
.71 .00741 L
.72 .01137 L
.73 .01981 L
.74 .03582 L
.75 .06339 L
.76 .10631 L
.77 .16637 L
.78 .24141 L
.79 .32426 L
.8 .40371 L
.81 .46746 L
.82 .50592 L
.83 .51503 L
.84 .49682 L
.85 .45766 L
.86 .40543 L
.87 .34705 L
.88 .28727 L
.89 .22871 L
.9 .17288 L
.91 .12136 L
.92 .07656 L
.93 .04134 L
.94 .01764 L
.95 .00504 L
.96 .00056 L
.97 6e-05 L
.98 .00031 L
.99 .00017 L
Mistroke
1 0 L
Mfstroke
.73041 0 m
.73041 .61803 L
.51188 .61803 L
.94895 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00253 L
.02 .00896 L
.03 .01643 L
.04 .02182 L
.05 .02312 L
.06 .02013 L
.07 .01421 L
.08 .00757 L
.09 .00243 L
.1 .00057 L
.11 .00309 L
.12 .01035 L
.13 .02176 L
.14 .03556 L
.15 .04871 L
.16 .05747 L
.17 .05854 L
.18 .05075 L
.19 .03603 L
.2 .01916 L
.21 .00598 L
.22 .001 L
.23 .00556 L
.24 .01753 L
.25 .03246 L
.26 .04557 L
.27 .05342 L
.28 .05485 L
.29 .05063 L
.3 .04264 L
.31 .03277 L
.32 .02251 L
.33 .01304 L
.34 .0056 L
.35 .00152 L
.36 .00167 L
.37 .0057 L
.38 .01171 L
.39 .01684 L
.4 .01858 L
.41 .01602 L
.42 .01041 L
.43 .00453 L
.44 .00135 L
.45 .00263 L
.46 .00808 L
.47 .01549 L
.48 .02179 L
.49 .02447 L
Mistroke
.5 .02264 L
.51 .01744 L
.52 .01151 L
.53 .00806 L
.54 .00977 L
.55 .01815 L
.56 .03318 L
.57 .05332 L
.58 .07568 L
.59 .09654 L
.6 .11205 L
.61 .11909 L
.62 .11619 L
.63 .104 L
.64 .08538 L
.65 .06473 L
.66 .04702 L
.67 .03654 L
.68 .03587 L
.69 .04542 L
.7 .06346 L
.71 .08681 L
.72 .11176 L
.73 .1351 L
.74 .15491 L
.75 .1708 L
.76 .18381 L
.77 .19563 L
.78 .2078 L
.79 .2209 L
.8 .23418 L
.81 .24575 L
.82 .25329 L
.83 .25494 L
.84 .25013 L
.85 .23989 L
.86 .22655 L
.87 .21301 L
.88 .20166 L
.89 .19358 L
.9 .18813 L
.91 .18315 L
.92 .17563 L
.93 .16276 L
.94 .14287 L
.95 .11617 L
.96 .08492 L
.97 .05307 L
.98 .02545 L
.99 .00666 L
Mistroke
1 0 L
Mfstroke
.71596 0 m
.71596 .61803 L
.49344 .61803 L
.93849 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00354 L
.02 .01309 L
.03 .02583 L
.04 .03808 L
.05 .04646 L
.06 .0489 L
.07 .04511 L
.08 .03656 L
.09 .02584 L
.1 .01589 L
.11 .00907 L
.12 .00657 L
.13 .0081 L
.14 .0121 L
.15 .01638 L
.16 .0189 L
.17 .01848 L
.18 .01515 L
.19 .01 L
.2 .00467 L
.21 .00092 L
.22 .00018 L
.23 .00333 L
.24 .01048 L
.25 .02068 L
.26 .03182 L
.27 .04089 L
.28 .0449 L
.29 .04207 L
.3 .033 L
.31 .02101 L
.32 .01124 L
.33 .00877 L
.34 .01637 L
.35 .03303 L
.36 .05407 L
.37 .07302 L
.38 .08425 L
.39 .08504 L
.4 .07624 L
.41 .06127 L
.42 .04433 L
.43 .02884 L
.44 .01676 L
.45 .00885 L
.46 .00524 L
.47 .00578 L
.48 .01009 L
.49 .01725 L
Mistroke
.5 .02587 L
.51 .0344 L
.52 .04187 L
.53 .04841 L
.54 .05503 L
.55 .06285 L
.56 .07207 L
.57 .08151 L
.58 .08897 L
.59 .09234 L
.6 .09072 L
.61 .08487 L
.62 .07698 L
.63 .06989 L
.64 .06641 L
.65 .06897 L
.66 .07945 L
.67 .09903 L
.68 .12773 L
.69 .16368 L
.7 .2027 L
.71 .23866 L
.72 .26486 L
.73 .27599 L
.74 .26993 L
.75 .24842 L
.76 .21632 L
.77 .17997 L
.78 .14523 L
.79 .11616 L
.8 .09459 L
.81 .08049 L
.82 .07275 L
.83 .07008 L
.84 .07152 L
.85 .07677 L
.86 .08604 L
.87 .09967 L
.88 .11751 L
.89 .13827 L
.9 .15915 L
.91 .17602 L
.92 .18432 L
.93 .18047 L
.94 .16322 L
.95 .13433 L
.96 .09824 L
.97 .06105 L
.98 .02906 L
.99 .00756 L
Mistroke
1 0 L
Mfstroke
.67287 0 m
.67287 .61803 L
.446 .61803 L
.89974 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0034 L
.02 .01267 L
.03 .02524 L
.04 .03768 L
.05 .04668 L
.06 .04999 L
.07 .0471 L
.08 .03931 L
.09 .02934 L
.1 .02044 L
.11 .01536 L
.12 .0155 L
.13 .02053 L
.14 .02859 L
.15 .03694 L
.16 .04285 L
.17 .04443 L
.18 .04108 L
.19 .0336 L
.2 .02379 L
.21 .01391 L
.22 .00598 L
.23 .00135 L
.24 .00031 L
.25 .00212 L
.26 .0053 L
.27 .0082 L
.28 .00969 L
.29 .00973 L
.3 .00953 L
.31 .01115 L
.32 .01673 L
.33 .02746 L
.34 .04287 L
.35 .06068 L
.36 .07735 L
.37 .08915 L
.38 .09335 L
.39 .08905 L
.4 .07751 L
.41 .06179 L
.42 .04613 L
.43 .03508 L
.44 .0325 L
.45 .04073 L
.46 .05976 L
.47 .087 L
.48 .11757 L
.49 .14541 L
Mistroke
.5 .1648 L
.51 .17193 L
.52 .16591 L
.53 .14883 L
.54 .12483 L
.55 .09875 L
.56 .07481 L
.57 .05596 L
.58 .04364 L
.59 .03803 L
.6 .03833 L
.61 .04315 L
.62 .05101 L
.63 .06093 L
.64 .07284 L
.65 .08753 L
.66 .10602 L
.67 .12853 L
.68 .15363 L
.69 .17801 L
.7 .19715 L
.71 .20673 L
.72 .20416 L
.73 .18971 L
.74 .16664 L
.75 .14033 L
.76 .11672 L
.77 .10088 L
.78 .09601 L
.79 .1031 L
.8 .12092 L
.81 .14609 L
.82 .17314 L
.83 .19516 L
.84 .20524 L
.85 .19867 L
.86 .17509 L
.87 .13915 L
.88 .09914 L
.89 .06375 L
.9 .03873 L
.91 .02517 L
.92 .02017 L
.93 .01915 L
.94 .01833 L
.95 .01595 L
.96 .01204 L
.97 .00757 L
.98 .00361 L
.99 .00094 L
Mistroke
1 0 L
Mfstroke
.60871 0 m
.60871 .61803 L
.38767 .61803 L
.82975 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00048 L
.02 .00178 L
.03 .0035 L
.04 .00509 L
.05 .00597 L
.06 .00565 L
.07 .00427 L
.08 .00315 L
.09 .00497 L
.1 .01285 L
.11 .02866 L
.12 .05149 L
.13 .07736 L
.14 .10053 L
.15 .11559 L
.16 .11924 L
.17 .11101 L
.18 .09311 L
.19 .06958 L
.2 .04538 L
.21 .02535 L
.22 .01327 L
.23 .0113 L
.24 .01971 L
.25 .03686 L
.26 .05944 L
.27 .08277 L
.28 .10164 L
.29 .11171 L
.3 .11079 L
.31 .09962 L
.32 .08143 L
.33 .06064 L
.34 .04129 L
.35 .02598 L
.36 .01557 L
.37 .00962 L
.38 .00711 L
.39 .00726 L
.4 .01011 L
.41 .01659 L
.42 .02798 L
.43 .04501 L
.44 .06693 L
.45 .09125 L
.46 .1142 L
.47 .13178 L
.48 .14105 L
.49 .14095 L
Mistroke
.5 .13256 L
.51 .11871 L
.52 .10332 L
.53 .09053 L
.54 .08411 L
.55 .08686 L
.56 .10025 L
.57 .12393 L
.58 .15544 L
.59 .19018 L
.6 .222 L
.61 .24447 L
.62 .25259 L
.63 .24428 L
.64 .22107 L
.65 .1876 L
.66 .15004 L
.67 .11416 L
.68 .08392 L
.69 .06089 L
.7 .04467 L
.71 .03385 L
.72 .027 L
.73 .02333 L
.74 .02292 L
.75 .0265 L
.76 .03496 L
.77 .04877 L
.78 .06743 L
.79 .08917 L
.8 .11102 L
.81 .12924 L
.82 .14017 L
.83 .14118 L
.84 .13153 L
.85 .11267 L
.86 .08796 L
.87 .06182 L
.88 .03866 L
.89 .0218 L
.9 .01284 L
.91 .01139 L
.92 .01535 L
.93 .02154 L
.94 .02664 L
.95 .02808 L
.96 .02485 L
.97 .0178 L
.98 .00936 L
.99 .00258 L
Mistroke
1 0 L
Mfstroke
.5408 0 m
.5408 .61803 L
.32107 .61803 L
.76054 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00478 L
.02 .01846 L
.03 .03909 L
.04 .06345 L
.05 .08731 L
.06 .1062 L
.07 .11641 L
.08 .11612 L
.09 .10602 L
.1 .08908 L
.11 .06948 L
.12 .05115 L
.13 .03659 L
.14 .02636 L
.15 .01959 L
.16 .01487 L
.17 .01126 L
.18 .00879 L
.19 .00845 L
.2 .01158 L
.21 .01911 L
.22 .03101 L
.23 .04607 L
.24 .06217 L
.25 .07686 L
.26 .08796 L
.27 .09407 L
.28 .09476 L
.29 .09064 L
.3 .08329 L
.31 .07512 L
.32 .06918 L
.33 .06872 L
.34 .0764 L
.35 .09345 L
.36 .11875 L
.37 .14856 L
.38 .17707 L
.39 .19782 L
.4 .20566 L
.41 .19852 L
.42 .17802 L
.43 .14877 L
.44 .11658 L
.45 .08657 L
.46 .06186 L
.47 .04342 L
.48 .03073 L
.49 .02271 L
Mistroke
.5 .01839 L
.51 .01732 L
.52 .01966 L
.53 .02618 L
.54 .03816 L
.55 .0571 L
.56 .08389 L
.57 .11781 L
.58 .15553 L
.59 .19111 L
.6 .21722 L
.61 .22763 L
.62 .21975 L
.63 .19603 L
.64 .16318 L
.65 .12963 L
.66 .10244 L
.67 .08519 L
.68 .07752 L
.69 .07634 L
.7 .07762 L
.71 .07798 L
.72 .0755 L
.73 .06976 L
.74 .06144 L
.75 .05192 L
.76 .04292 L
.77 .03633 L
.78 .03366 L
.79 .0354 L
.8 .04037 L
.81 .04581 L
.82 .04842 L
.83 .04583 L
.84 .03778 L
.85 .02623 L
.86 .01441 L
.87 .00545 L
.88 .00138 L
.89 .00268 L
.9 .00855 L
.91 .0173 L
.92 .02682 L
.93 .0349 L
.94 .0395 L
.95 .03915 L
.96 .03345 L
.97 .02357 L
.98 .01232 L
.99 .0034 L
Mistroke
1 0 L
Mfstroke
.46825 0 m
.46825 .61803 L
.23943 .61803 L
.69707 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00551 L
.02 .02073 L
.03 .04224 L
.04 .06552 L
.05 .0863 L
.06 .10149 L
.07 .10974 L
.08 .11147 L
.09 .10858 L
.1 .10387 L
.11 .10032 L
.12 .10029 L
.13 .10474 L
.14 .1129 L
.15 .1223 L
.16 .12948 L
.17 .13115 L
.18 .12549 L
.19 .11292 L
.2 .09591 L
.21 .07798 L
.22 .06217 L
.23 .04997 L
.24 .04096 L
.25 .03352 L
.26 .02592 L
.27 .01746 L
.28 .00907 L
.29 .00308 L
.3 .00252 L
.31 .01013 L
.32 .0276 L
.33 .05516 L
.34 .09141 L
.35 .13325 L
.36 .17602 L
.37 .21401 L
.38 .2416 L
.39 .25457 L
.4 .25137 L
.41 .2336 L
.42 .20547 L
.43 .17264 L
.44 .14068 L
.45 .11389 L
.46 .0946 L
.47 .08318 L
.48 .07852 L
.49 .07854 L
Mistroke
.5 .08079 L
.51 .08282 L
.52 .08255 L
.53 .07873 L
.54 .07132 L
.55 .06164 L
.56 .05187 L
.57 .04408 L
.58 .03924 L
.59 .0367 L
.6 .03465 L
.61 .03127 L
.62 .02618 L
.63 .0211 L
.64 .0193 L
.65 .0241 L
.66 .03708 L
.67 .05715 L
.68 .08086 L
.69 .10372 L
.7 .12165 L
.71 .13191 L
.72 .13328 L
.73 .1258 L
.74 .11051 L
.75 .08937 L
.76 .06517 L
.77 .04129 L
.78 .02118 L
.79 .00765 L
.8 .00203 L
.81 .00364 L
.82 .00981 L
.83 .01666 L
.84 .02057 L
.85 .01967 L
.86 .01461 L
.87 .00812 L
.88 .00362 L
.89 .00362 L
.9 .0086 L
.91 .01705 L
.92 .02624 L
.93 .03331 L
.94 .0362 L
.95 .03413 L
.96 .02768 L
.97 .0186 L
.98 .00936 L
.99 .00252 L
Mistroke
1 0 L
Mfstroke
.40939 0 m
.40939 .61803 L
.17719 .61803 L
.64159 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00017 L
.02 .00047 L
.03 .00056 L
.04 .00042 L
.05 .0008 L
.06 .00325 L
.07 .01009 L
.08 .02415 L
.09 .04832 L
.1 .08462 L
.11 .13291 L
.12 .18974 L
.13 .24835 L
.14 .29997 L
.15 .33608 L
.16 .35077 L
.17 .34216 L
.18 .31253 L
.19 .26742 L
.2 .21414 L
.21 .16008 L
.22 .11139 L
.23 .0722 L
.24 .04449 L
.25 .02841 L
.26 .02268 L
.27 .02486 L
.28 .03163 L
.29 .03933 L
.3 .04494 L
.31 .04692 L
.32 .04564 L
.33 .04276 L
.34 .04006 L
.35 .03836 L
.36 .03739 L
.37 .03646 L
.38 .03549 L
.39 .03559 L
.4 .03871 L
.41 .04681 L
.42 .06093 L
.43 .08097 L
.44 .10586 L
.45 .13392 L
.46 .16316 L
.47 .19109 L
.48 .21451 L
.49 .2295 L
Mistroke
.5 .23207 L
.51 .21938 L
.52 .19128 L
.53 .15124 L
.54 .10596 L
.55 .0634 L
.56 .03023 L
.57 .0097 L
.58 .00105 L
.59 .00061 L
.6 .00375 L
.61 .00673 L
.62 .00767 L
.63 .0066 L
.64 .00482 L
.65 .00424 L
.66 .0066 L
.67 .013 L
.68 .02343 L
.69 .0366 L
.7 .05011 L
.71 .06099 L
.72 .06658 L
.73 .06543 L
.74 .05784 L
.75 .04586 L
.76 .03252 L
.77 .02085 L
.78 .01295 L
.79 .00946 L
.8 .00962 L
.81 .01178 L
.82 .01401 L
.83 .01474 L
.84 .01322 L
.85 .00978 L
.86 .00587 L
.87 .0037 L
.88 .00553 L
.89 .01273 L
.9 .02487 L
.91 .0396 L
.92 .05314 L
.93 .06168 L
.94 .0627 L
.95 .0559 L
.96 .04314 L
.97 .02777 L
.98 .01351 L
.99 .00356 L
Mistroke
1 0 L
Mfstroke
.37223 0 m
.37223 .61803 L
.13674 .61803 L
.60772 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00719 L
.02 .02727 L
.03 .05622 L
.04 .08855 L
.05 .11874 L
.06 .14252 L
.07 .15778 L
.08 .16478 L
.09 .16574 L
.1 .16402 L
.11 .16299 L
.12 .16493 L
.13 .17024 L
.14 .17722 L
.15 .18278 L
.16 .18367 L
.17 .17804 L
.18 .16646 L
.19 .1518 L
.2 .13822 L
.21 .12948 L
.22 .12747 L
.23 .13154 L
.24 .13877 L
.25 .14497 L
.26 .14606 L
.27 .13933 L
.28 .12421 L
.29 .10239 L
.3 .07725 L
.31 .05276 L
.32 .03246 L
.33 .0187 L
.34 .01241 L
.35 .01316 L
.36 .01952 L
.37 .02937 L
.38 .0404 L
.39 .0506 L
.4 .0587 L
.41 .06455 L
.42 .06911 L
.43 .07418 L
.44 .08176 L
.45 .09319 L
.46 .10831 L
.47 .12502 L
.48 .13966 L
.49 .14815 L
Mistroke
.5 .1475 L
.51 .13709 L
.52 .1188 L
.53 .09634 L
.54 .07376 L
.55 .05425 L
.56 .03948 L
.57 .02967 L
.58 .02407 L
.59 .02148 L
.6 .02057 L
.61 .02004 L
.62 .01877 L
.63 .01605 L
.64 .01195 L
.65 .00764 L
.66 .00517 L
.67 .00666 L
.68 .01297 L
.69 .02277 L
.7 .0326 L
.71 .03835 L
.72 .03732 L
.73 .02971 L
.74 .01854 L
.75 .00827 L
.76 .0028 L
.77 .00422 L
.78 .01253 L
.79 .02623 L
.8 .04307 L
.81 .06058 L
.82 .07616 L
.83 .0871 L
.84 .09086 L
.85 .0858 L
.86 .07217 L
.87 .05282 L
.88 .03269 L
.89 .01706 L
.9 .00928 L
.91 .00929 L
.92 .01398 L
.93 .01906 L
.94 .02126 L
.95 .01957 L
.96 .01497 L
.97 .00935 L
.98 .00439 L
.99 .00112 L
Mistroke
1 0 L
Mfstroke
.34597 0 m
.34597 .61803 L
.09839 .61803 L
.59354 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00853 L
.02 .03263 L
.03 .06806 L
.04 .1087 L
.05 .14775 L
.06 .17902 L
.07 .19834 L
.08 .20448 L
.09 .19925 L
.1 .18653 L
.11 .17071 L
.12 .15519 L
.13 .14174 L
.14 .13089 L
.15 .12269 L
.16 .11734 L
.17 .11533 L
.18 .11715 L
.19 .12291 L
.2 .13218 L
.21 .14394 L
.22 .15679 L
.23 .16917 L
.24 .17939 L
.25 .18551 L
.26 .18529 L
.27 .17644 L
.28 .15748 L
.29 .12889 L
.3 .09376 L
.31 .05756 L
.32 .02682 L
.33 .00716 L
.34 .00165 L
.35 .00985 L
.36 .02808 L
.37 .05059 L
.38 .07131 L
.39 .08554 L
.4 .0909 L
.41 .08738 L
.42 .07678 L
.43 .06184 L
.44 .04549 L
.45 .03034 L
.46 .01826 L
.47 .01006 L
.48 .00552 L
.49 .00387 L
Mistroke
.5 .00447 L
.51 .00736 L
.52 .01325 L
.53 .02312 L
.54 .03751 L
.55 .05605 L
.56 .07734 L
.57 .09904 L
.58 .11834 L
.59 .13242 L
.6 .13909 L
.61 .13724 L
.62 .1271 L
.63 .11011 L
.64 .08869 L
.65 .06579 L
.66 .04454 L
.67 .02772 L
.68 .01719 L
.69 .01335 L
.7 .01483 L
.71 .01881 L
.72 .02193 L
.73 .02157 L
.74 .01698 L
.75 .00968 L
.76 .00287 L
.77 3e-05 L
.78 .00338 L
.79 .0129 L
.8 .02634 L
.81 .04022 L
.82 .05111 L
.83 .05675 L
.84 .05648 L
.85 .05108 L
.86 .04226 L
.87 .03217 L
.88 .02295 L
.89 .01648 L
.9 .01411 L
.91 .01626 L
.92 .02219 L
.93 .02989 L
.94 .03637 L
.95 .03861 L
.96 .03482 L
.97 .02549 L
.98 .01365 L
.99 .00381 L
Mistroke
1 0 L
Mfstroke
.34485 0 m
.34485 .61803 L
.09 .61803 L
.59971 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00124 L
.02 .00445 L
.03 .00845 L
.04 .01236 L
.05 .01648 L
.06 .02247 L
.07 .0328 L
.08 .04974 L
.09 .07447 L
.1 .10671 L
.11 .1449 L
.12 .18666 L
.13 .22919 L
.14 .26931 L
.15 .30344 L
.16 .32754 L
.17 .33756 L
.18 .33051 L
.19 .30576 L
.2 .26615 L
.21 .218 L
.22 .16958 L
.23 .12858 L
.24 .09964 L
.25 .08309 L
.26 .0757 L
.27 .0727 L
.28 .06993 L
.29 .06511 L
.3 .05785 L
.31 .04896 L
.32 .03964 L
.33 .03104 L
.34 .02411 L
.35 .01952 L
.36 .01745 L
.37 .01744 L
.38 .01832 L
.39 .01855 L
.4 .01682 L
.41 .01287 L
.42 .00803 L
.43 .00504 L
.44 .00688 L
.45 .01519 L
.46 .02902 L
.47 .0449 L
.48 .0582 L
.49 .06517 L
Mistroke
.5 .0646 L
.51 .05817 L
.52 .04973 L
.53 .0439 L
.54 .04474 L
.55 .0548 L
.56 .07455 L
.57 .10208 L
.58 .13318 L
.59 .16202 L
.6 .1824 L
.61 .18955 L
.62 .18167 L
.63 .16051 L
.64 .13078 L
.65 .09852 L
.66 .06912 L
.67 .04601 L
.68 .03024 L
.69 .02092 L
.7 .01616 L
.71 .01394 L
.72 .01264 L
.73 .01118 L
.74 .00899 L
.75 .00598 L
.76 .00272 L
.77 .00038 L
.78 .00037 L
.79 .00357 L
.8 .00947 L
.81 .01603 L
.82 .0205 L
.83 .0209 L
.84 .01717 L
.85 .01138 L
.86 .00668 L
.87 .00585 L
.88 .01022 L
.89 .01937 L
.9 .0316 L
.91 .04457 L
.92 .05582 L
.93 .0631 L
.94 .06461 L
.95 .05941 L
.96 .04795 L
.97 .03238 L
.98 .01643 L
.99 .00445 L
Mistroke
1 0 L
Mfstroke
.36825 0 m
.36825 .61803 L
.1169 .61803 L
.61961 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00333 L
.02 .01195 L
.03 .02247 L
.04 .03121 L
.05 .03601 L
.06 .03728 L
.07 .0377 L
.08 .04111 L
.09 .05096 L
.1 .06914 L
.11 .09548 L
.12 .12801 L
.13 .16363 L
.14 .19876 L
.15 .22986 L
.16 .25362 L
.17 .26717 L
.18 .26837 L
.19 .25643 L
.2 .23235 L
.21 .19915 L
.22 .16137 L
.23 .12401 L
.24 .09126 L
.25 .06551 L
.26 .0472 L
.27 .03544 L
.28 .029 L
.29 .02722 L
.3 .03017 L
.31 .03829 L
.32 .05171 L
.33 .06955 L
.34 .08973 L
.35 .10903 L
.36 .12377 L
.37 .13056 L
.38 .1273 L
.39 .11378 L
.4 .09186 L
.41 .06522 L
.42 .0386 L
.43 .01697 L
.44 .00442 L
.45 .00323 L
.46 .01331 L
.47 .0322 L
.48 .05587 L
.49 .07968 L
Mistroke
.5 .09941 L
.51 .11182 L
.52 .11502 L
.53 .10884 L
.54 .09487 L
.55 .07629 L
.56 .05695 L
.57 .04029 L
.58 .02845 L
.59 .02199 L
.6 .0204 L
.61 .02269 L
.62 .02797 L
.63 .0356 L
.64 .04513 L
.65 .05619 L
.66 .06834 L
.67 .08091 L
.68 .09285 L
.69 .1027 L
.7 .10867 L
.71 .10893 L
.72 .10206 L
.73 .08769 L
.74 .0671 L
.75 .04367 L
.76 .02252 L
.77 .0092 L
.78 .00774 L
.79 .01886 L
.8 .03935 L
.81 .06313 L
.82 .08347 L
.83 .09529 L
.84 .09656 L
.85 .08828 L
.86 .07337 L
.87 .0554 L
.88 .03747 L
.89 .02186 L
.9 .01005 L
.91 .00284 L
.92 .0004 L
.93 .00204 L
.94 .00609 L
.95 .01011 L
.96 .01182 L
.97 .01016 L
.98 .006 L
.99 .00177 L
Mistroke
1 0 L
Mfstroke
.39861 0 m
.39861 .61803 L
.14908 .61803 L
.64813 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00528 L
.02 .01978 L
.03 .04001 L
.04 .06141 L
.05 .07961 L
.06 .09138 L
.07 .09512 L
.08 .09108 L
.09 .08114 L
.1 .06828 L
.11 .05556 L
.12 .0453 L
.13 .03857 L
.14 .03525 L
.15 .03456 L
.16 .03566 L
.17 .03829 L
.18 .04311 L
.19 .05176 L
.2 .06621 L
.21 .08769 L
.22 .11558 L
.23 .14702 L
.24 .17755 L
.25 .20238 L
.26 .21782 L
.27 .22218 L
.28 .21598 L
.29 .20159 L
.3 .1825 L
.31 .16243 L
.32 .14446 L
.33 .13038 L
.34 .12061 L
.35 .11442 L
.36 .11042 L
.37 .10693 L
.38 .1023 L
.39 .09509 L
.4 .08431 L
.41 .06983 L
.42 .05253 L
.43 .03442 L
.44 .01831 L
.45 .00711 L
.46 .00287 L
.47 .00589 L
.48 .01429 L
.49 .02455 L
Mistroke
.5 .03296 L
.51 .03727 L
.52 .03772 L
.53 .03685 L
.54 .03812 L
.55 .04413 L
.56 .05541 L
.57 .07026 L
.58 .08552 L
.59 .09781 L
.6 .10461 L
.61 .1048 L
.62 .09874 L
.63 .08808 L
.64 .07539 L
.65 .06376 L
.66 .05639 L
.67 .05587 L
.68 .06334 L
.69 .07764 L
.7 .09506 L
.71 .11008 L
.72 .11722 L
.73 .11314 L
.74 .09811 L
.75 .07583 L
.76 .05192 L
.77 .03159 L
.78 .01801 L
.79 .01168 L
.8 .01108 L
.81 .01383 L
.82 .01771 L
.83 .0213 L
.84 .02405 L
.85 .02624 L
.86 .02864 L
.87 .03235 L
.88 .03834 L
.89 .04703 L
.9 .05782 L
.91 .06898 L
.92 .0779 L
.93 .08185 L
.94 .0789 L
.95 .0687 L
.96 .05273 L
.97 .03409 L
.98 .01671 L
.99 .00443 L
Mistroke
1 0 L
Mfstroke
.44262 0 m
.44262 .61803 L
.18443 .61803 L
.70081 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0038 L
.02 .01402 L
.03 .02755 L
.04 .04058 L
.05 .04985 L
.06 .05349 L
.07 .05132 L
.08 .04465 L
.09 .03573 L
.1 .02706 L
.11 .02068 L
.12 .01747 L
.13 .01702 L
.14 .01796 L
.15 .01874 L
.16 .01848 L
.17 .01756 L
.18 .01789 L
.19 .02251 L
.2 .03491 L
.21 .05792 L
.22 .09252 L
.23 .13704 L
.24 .18706 L
.25 .23614 L
.26 .27719 L
.27 .3041 L
.28 .313 L
.29 .30296 L
.3 .27613 L
.31 .23709 L
.32 .19182 L
.33 .14636 L
.34 .10557 L
.35 .07232 L
.36 .0474 L
.37 .02999 L
.38 .01851 L
.39 .01134 L
.4 .0073 L
.41 .00571 L
.42 .00628 L
.43 .00899 L
.44 .0138 L
.45 .02038 L
.46 .02788 L
.47 .0347 L
.48 .03876 L
.49 .03825 L
Mistroke
.5 .0327 L
.51 .0238 L
.52 .01532 L
.53 .01191 L
.54 .01741 L
.55 .03321 L
.56 .05781 L
.57 .0875 L
.58 .11767 L
.59 .1441 L
.6 .16352 L
.61 .17367 L
.62 .17306 L
.63 .16102 L
.64 .13818 L
.65 .10708 L
.66 .07245 L
.67 .0405 L
.68 .01709 L
.69 .00554 L
.7 .00537 L
.71 .01263 L
.72 .02203 L
.73 .02945 L
.74 .03345 L
.75 .03506 L
.76 .03638 L
.77 .03904 L
.78 .04348 L
.79 .0491 L
.8 .05482 L
.81 .05968 L
.82 .06305 L
.83 .06467 L
.84 .06469 L
.85 .06367 L
.86 .06269 L
.87 .06341 L
.88 .06764 L
.89 .07651 L
.9 .08938 L
.91 .10339 L
.92 .11405 L
.93 .11688 L
.94 .10933 L
.95 .09191 L
.96 .06796 L
.97 .04238 L
.98 .02016 L
.99 .00524 L
Mistroke
1 0 L
Mfstroke
.48781 0 m
.48781 .61803 L
.223 .61803 L
.75261 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0032 L
.02 .01178 L
.03 .02303 L
.04 .03352 L
.05 .04017 L
.06 .04115 L
.07 .03649 L
.08 .02819 L
.09 .01992 L
.1 .0158 L
.11 .01897 L
.12 .03022 L
.13 .04771 L
.14 .06775 L
.15 .08623 L
.16 .10005 L
.17 .10775 L
.18 .10963 L
.19 .10718 L
.2 .10252 L
.21 .09776 L
.22 .09453 L
.23 .09374 L
.24 .09549 L
.25 .09909 L
.26 .10329 L
.27 .1066 L
.28 .10785 L
.29 .10679 L
.3 .10435 L
.31 .10244 L
.32 .10313 L
.33 .1076 L
.34 .11536 L
.35 .12424 L
.36 .13105 L
.37 .13277 L
.38 .12752 L
.39 .11506 L
.4 .09674 L
.41 .07503 L
.42 .0531 L
.43 .03442 L
.44 .02236 L
.45 .01955 L
.46 .02705 L
.47 .04378 L
.48 .0663 L
.49 .08946 L
Mistroke
.5 .10758 L
.51 .11605 L
.52 .11275 L
.53 .09881 L
.54 .07822 L
.55 .05643 L
.56 .03824 L
.57 .02627 L
.58 .02042 L
.59 .01869 L
.6 .01861 L
.61 .01844 L
.62 .0176 L
.63 .0165 L
.64 .01594 L
.65 .01657 L
.66 .01859 L
.67 .02153 L
.68 .02435 L
.69 .02581 L
.7 .02486 L
.71 .02105 L
.72 .01483 L
.73 .00774 L
.74 .00252 L
.75 .00287 L
.76 .01282 L
.77 .03544 L
.78 .07146 L
.79 .11841 L
.8 .17064 L
.81 .22046 L
.82 .25992 L
.83 .28267 L
.84 .28536 L
.85 .26817 L
.86 .23467 L
.87 .19076 L
.88 .14326 L
.89 .09849 L
.9 .06111 L
.91 .03356 L
.92 .01611 L
.93 .0072 L
.94 .00416 L
.95 .00404 L
.96 .00437 L
.97 .00381 L
.98 .00229 L
.99 .00068 L
Mistroke
1 0 L
Mfstroke
.51674 0 m
.51674 .61803 L
.24478 .61803 L
.78871 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00117 L
.02 .004 L
.03 .00678 L
.04 .0078 L
.05 .00635 L
.06 .00323 L
.07 .00056 L
.08 .00114 L
.09 .00749 L
.1 .02119 L
.11 .04247 L
.12 .07022 L
.13 .10225 L
.14 .13552 L
.15 .16636 L
.16 .1907 L
.17 .20454 L
.18 .20491 L
.19 .19093 L
.2 .16461 L
.21 .13068 L
.22 .0953 L
.23 .06418 L
.24 .04098 L
.25 .02667 L
.26 .01993 L
.27 .01843 L
.28 .01995 L
.29 .02314 L
.3 .0277 L
.31 .03407 L
.32 .043 L
.33 .0551 L
.34 .07039 L
.35 .08799 L
.36 .10596 L
.37 .12127 L
.38 .13026 L
.39 .12964 L
.4 .11778 L
.41 .09589 L
.42 .06831 L
.43 .04136 L
.44 .02125 L
.45 .01177 L
.46 .01317 L
.47 .02252 L
.48 .03535 L
.49 .04752 L
Mistroke
.5 .05634 L
.51 .06092 L
.52 .06177 L
.53 .06018 L
.54 .05785 L
.55 .05652 L
.56 .05768 L
.57 .06209 L
.58 .06918 L
.59 .07678 L
.6 .08142 L
.61 .07964 L
.62 .06979 L
.63 .05325 L
.64 .0343 L
.65 .01843 L
.66 .00998 L
.67 .0104 L
.68 .01813 L
.69 .02979 L
.7 .04182 L
.71 .05176 L
.72 .05862 L
.73 .06263 L
.74 .06477 L
.75 .06635 L
.76 .06886 L
.77 .07379 L
.78 .08235 L
.79 .09504 L
.8 .11103 L
.81 .12795 L
.82 .14249 L
.83 .15154 L
.84 .15369 L
.85 .14985 L
.86 .14288 L
.87 .1361 L
.88 .1318 L
.89 .13025 L
.9 .12988 L
.91 .12818 L
.92 .12284 L
.93 .11249 L
.94 .09704 L
.95 .07751 L
.96 .05582 L
.97 .03452 L
.98 .01645 L
.99 .00429 L
Mistroke
1 0 L
Mfstroke
.53848 0 m
.53848 .61803 L
.25283 .61803 L
.82412 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0029 L
.02 .0111 L
.03 .0231 L
.04 .03664 L
.05 .04909 L
.06 .05818 L
.07 .06282 L
.08 .06372 L
.09 .0633 L
.1 .0647 L
.11 .07033 L
.12 .08059 L
.13 .09357 L
.14 .10587 L
.15 .1141 L
.16 .11631 L
.17 .1127 L
.18 .10522 L
.19 .09665 L
.2 .08945 L
.21 .08503 L
.22 .08364 L
.23 .08471 L
.24 .08724 L
.25 .09009 L
.26 .09197 L
.27 .09146 L
.28 .08718 L
.29 .07829 L
.3 .06504 L
.31 .04912 L
.32 .03358 L
.33 .02212 L
.34 .0179 L
.35 .02234 L
.36 .03421 L
.37 .04984 L
.38 .06429 L
.39 .07314 L
.4 .07406 L
.41 .06736 L
.42 .05552 L
.43 .04186 L
.44 .02931 L
.45 .01959 L
.46 .01317 L
.47 .00962 L
.48 .00823 L
.49 .00848 L
Mistroke
.5 .01026 L
.51 .01386 L
.52 .0198 L
.53 .02876 L
.54 .04157 L
.55 .05897 L
.56 .08111 L
.57 .1067 L
.58 .13247 L
.59 .15338 L
.6 .16396 L
.61 .16025 L
.62 .1416 L
.63 .11126 L
.64 .07549 L
.65 .04164 L
.66 .01608 L
.67 .00274 L
.68 .00264 L
.69 .01427 L
.7 .03437 L
.71 .0587 L
.72 .08275 L
.73 .1023 L
.74 .11403 L
.75 .11625 L
.76 .10943 L
.77 .09621 L
.78 .08056 L
.79 .06645 L
.8 .0565 L
.81 .05153 L
.82 .05097 L
.83 .05387 L
.84 .0597 L
.85 .06843 L
.86 .08015 L
.87 .09454 L
.88 .11072 L
.89 .1274 L
.9 .14305 L
.91 .15602 L
.92 .16429 L
.93 .16547 L
.94 .15713 L
.95 .13769 L
.96 .10781 L
.97 .07147 L
.98 .03586 L
.99 .00966 L
Mistroke
1 0 L
Mfstroke
.54208 0 m
.54208 .61803 L
.24515 .61803 L
.83901 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00599 L
.02 .02294 L
.03 .04795 L
.04 .07669 L
.05 .10414 L
.06 .12532 L
.07 .13635 L
.08 .13539 L
.09 .12314 L
.1 .10273 L
.11 .07867 L
.12 .05555 L
.13 .03672 L
.14 .02372 L
.15 .01631 L
.16 .01316 L
.17 .01286 L
.18 .0148 L
.19 .01946 L
.2 .02798 L
.21 .04109 L
.22 .05822 L
.23 .07727 L
.24 .09521 L
.25 .10895 L
.26 .11614 L
.27 .11555 L
.28 .10721 L
.29 .09242 L
.3 .07358 L
.31 .05382 L
.32 .03638 L
.33 .02398 L
.34 .01828 L
.35 .01955 L
.36 .02654 L
.37 .03663 L
.38 .04657 L
.39 .05348 L
.4 .05608 L
.41 .05528 L
.42 .05378 L
.43 .05501 L
.44 .06166 L
.45 .07465 L
.46 .09277 L
.47 .1131 L
.48 .13186 L
.49 .14551 L
Mistroke
.5 .15161 L
.51 .14935 L
.52 .13947 L
.53 .12384 L
.54 .10486 L
.55 .08491 L
.56 .06603 L
.57 .0497 L
.58 .03673 L
.59 .02716 L
.6 .02035 L
.61 .01524 L
.62 .01081 L
.63 .00662 L
.64 .00312 L
.65 .00148 L
.66 .00299 L
.67 .00818 L
.68 .01619 L
.69 .02488 L
.7 .03166 L
.71 .03476 L
.72 .03421 L
.73 .03201 L
.74 .03141 L
.75 .0357 L
.76 .04715 L
.77 .06657 L
.78 .09336 L
.79 .12592 L
.8 .1618 L
.81 .19773 L
.82 .2295 L
.83 .25227 L
.84 .26141 L
.85 .25398 L
.86 .23013 L
.87 .19371 L
.88 .15138 L
.89 .11059 L
.9 .07704 L
.91 .05314 L
.92 .038 L
.93 .02879 L
.94 .02248 L
.95 .01707 L
.96 .01189 L
.97 .00713 L
.98 .0033 L
.99 .00084 L
Mistroke
1 0 L
Mfstroke
.52907 0 m
.52907 .61803 L
.24161 .61803 L
.81654 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00199 L
.02 .00732 L
.03 .01431 L
.04 .02084 L
.05 .0251 L
.06 .02638 L
.07 .02544 L
.08 .02462 L
.09 .02716 L
.1 .03606 L
.11 .05272 L
.12 .07593 L
.13 .10173 L
.14 .12452 L
.15 .13894 L
.16 .14164 L
.17 .13237 L
.18 .11375 L
.19 .09018 L
.2 .06646 L
.21 .04668 L
.22 .03367 L
.23 .02899 L
.24 .03301 L
.25 .04493 L
.26 .06266 L
.27 .08272 L
.28 .10057 L
.29 .11157 L
.3 .11249 L
.31 .10282 L
.32 .08514 L
.33 .06406 L
.34 .04437 L
.35 .02923 L
.36 .0196 L
.37 .01485 L
.38 .01406 L
.39 .01694 L
.4 .02394 L
.41 .03573 L
.42 .05256 L
.43 .07401 L
.44 .09914 L
.45 .12658 L
.46 .15464 L
.47 .18108 L
.48 .20294 L
.49 .21669 L
Mistroke
.5 .21881 L
.51 .20708 L
.52 .18186 L
.53 .1467 L
.54 .10781 L
.55 .07225 L
.56 .04566 L
.57 .0306 L
.58 .02626 L
.59 .02926 L
.6 .03531 L
.61 .04055 L
.62 .04244 L
.63 .04001 L
.64 .03367 L
.65 .02487 L
.66 .01557 L
.67 .00766 L
.68 .00245 L
.69 .00031 L
.7 .00067 L
.71 .00255 L
.72 .00529 L
.73 .00901 L
.74 .01472 L
.75 .02384 L
.76 .03752 L
.77 .0562 L
.78 .07948 L
.79 .10624 L
.8 .13484 L
.81 .16302 L
.82 .18774 L
.83 .20527 L
.84 .21174 L
.85 .20445 L
.86 .18338 L
.87 .15203 L
.88 .1169 L
.89 .08531 L
.9 .06263 L
.91 .05038 L
.92 .04611 L
.93 .04523 L
.94 .04339 L
.95 .03817 L
.96 .02952 L
.97 .01912 L
.98 .00936 L
.99 .00248 L
Mistroke
1 0 L
Mfstroke
.52126 0 m
.52126 .61803 L
.25671 .61803 L
.78582 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00219 L
.02 .00816 L
.03 .01633 L
.04 .02447 L
.05 .03039 L
.06 .03266 L
.07 .03118 L
.08 .02749 L
.09 .02441 L
.1 .02518 L
.11 .03229 L
.12 .04631 L
.13 .06531 L
.14 .08511 L
.15 .10046 L
.16 .10682 L
.17 .10203 L
.18 .08708 L
.19 .06567 L
.2 .0428 L
.21 .02304 L
.22 .00933 L
.23 .00269 L
.24 .00249 L
.25 .0071 L
.26 .01463 L
.27 .02358 L
.28 .03327 L
.29 .04389 L
.3 .05611 L
.31 .07058 L
.32 .0875 L
.33 .10669 L
.34 .12769 L
.35 .14978 L
.36 .17191 L
.37 .19254 L
.38 .2099 L
.39 .22232 L
.4 .22851 L
.41 .22763 L
.42 .21931 L
.43 .20392 L
.44 .18286 L
.45 .15869 L
.46 .13456 L
.47 .11319 L
.48 .09592 L
.49 .08245 L
Mistroke
.5 .07126 L
.51 .06068 L
.52 .04986 L
.53 .0394 L
.54 .03125 L
.55 .02788 L
.56 .03105 L
.57 .04057 L
.58 .05387 L
.59 .06666 L
.6 .07444 L
.61 .07422 L
.62 .06565 L
.63 .05119 L
.64 .03524 L
.65 .02278 L
.66 .01792 L
.67 .02266 L
.68 .03649 L
.69 .05662 L
.7 .079 L
.71 .0994 L
.72 .11447 L
.73 .12226 L
.74 .12229 L
.75 .11537 L
.76 .10321 L
.77 .08791 L
.78 .07163 L
.79 .05616 L
.8 .04275 L
.81 .03202 L
.82 .02401 L
.83 .01845 L
.84 .01513 L
.85 .01442 L
.86 .01741 L
.87 .02559 L
.88 .03992 L
.89 .05974 L
.9 .08215 L
.91 .1025 L
.92 .11577 L
.93 .11834 L
.94 .10927 L
.95 .09048 L
.96 .06603 L
.97 .04078 L
.98 .01928 L
.99 .00499 L
Mistroke
1 0 L
Mfstroke
.50726 0 m
.50726 .61803 L
.2642 .61803 L
.75033 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0053 L
.02 .01991 L
.03 .04027 L
.04 .06158 L
.05 .07901 L
.06 .08894 L
.07 .08972 L
.08 .08185 L
.09 .06762 L
.1 .05025 L
.11 .03305 L
.12 .0187 L
.13 .00885 L
.14 .00396 L
.15 .0033 L
.16 .00521 L
.17 .00766 L
.18 .00892 L
.19 .00825 L
.2 .00599 L
.21 .00322 L
.22 .00104 L
.23 8e-05 L
.24 .00026 L
.25 .00115 L
.26 .0023 L
.27 .00374 L
.28 .00629 L
.29 .01164 L
.3 .02219 L
.31 .04061 L
.32 .06916 L
.33 .10909 L
.34 .15996 L
.35 .21919 L
.36 .28163 L
.37 .33972 L
.38 .38436 L
.39 .40708 L
.4 .4026 L
.41 .37102 L
.42 .31823 L
.43 .25422 L
.44 .18991 L
.45 .13403 L
.46 .09121 L
.47 .06192 L
.48 .04373 L
.49 .03304 L
Mistroke
.5 .02652 L
.51 .02183 L
.52 .01784 L
.53 .01437 L
.54 .01177 L
.55 .01058 L
.56 .01116 L
.57 .01344 L
.58 .01672 L
.59 .01959 L
.6 .0203 L
.61 .01762 L
.62 .01197 L
.63 .00594 L
.64 .0039 L
.65 .01026 L
.66 .02749 L
.67 .05475 L
.68 .08795 L
.69 .12113 L
.7 .14842 L
.71 .16554 L
.72 .17057 L
.73 .16391 L
.74 .14768 L
.75 .12527 L
.76 .10069 L
.77 .078 L
.78 .06049 L
.79 .04991 L
.8 .04595 L
.81 .04646 L
.82 .04837 L
.83 .04892 L
.84 .04666 L
.85 .04177 L
.86 .03568 L
.87 .03026 L
.88 .02707 L
.89 .02686 L
.9 .02954 L
.91 .03426 L
.92 .03966 L
.93 .04407 L
.94 .04576 L
.95 .04327 L
.96 .03605 L
.97 .02507 L
.98 .01302 L
.99 .00358 L
Mistroke
1 0 L
Mfstroke
.48708 0 m
.48708 .61803 L
.26165 .61803 L
.7125 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00069 L
.02 .00255 L
.03 .00502 L
.04 .00733 L
.05 .00875 L
.06 .0089 L
.07 .0082 L
.08 .00824 L
.09 .01164 L
.1 .02123 L
.11 .03867 L
.12 .06322 L
.13 .09137 L
.14 .11766 L
.15 .13628 L
.16 .14284 L
.17 .13557 L
.18 .11586 L
.19 .08792 L
.2 .05779 L
.21 .03183 L
.22 .01506 L
.23 .00996 L
.24 .01608 L
.25 .0306 L
.26 .04944 L
.27 .06858 L
.28 .0851 L
.29 .09767 L
.3 .1066 L
.31 .11324 L
.32 .11916 L
.33 .12535 L
.34 .13181 L
.35 .13769 L
.36 .14182 L
.37 .14331 L
.38 .14201 L
.39 .13868 L
.4 .13488 L
.41 .13269 L
.42 .13417 L
.43 .14062 L
.44 .15183 L
.45 .16568 L
.46 .17848 L
.47 .18588 L
.48 .18423 L
.49 .17171 L
Mistroke
.5 .14884 L
.51 .11831 L
.52 .08435 L
.53 .05184 L
.54 .0255 L
.55 .00912 L
.56 .0048 L
.57 .01247 L
.58 .02963 L
.59 .05176 L
.6 .07342 L
.61 .08977 L
.62 .09792 L
.63 .09754 L
.64 .0905 L
.65 .07977 L
.66 .06815 L
.67 .05755 L
.68 .04882 L
.69 .04206 L
.7 .03704 L
.71 .03347 L
.72 .03111 L
.73 .02989 L
.74 .03017 L
.75 .03293 L
.76 .03983 L
.77 .05248 L
.78 .07135 L
.79 .0946 L
.8 .11787 L
.81 .13537 L
.82 .14208 L
.83 .1358 L
.84 .11797 L
.85 .0929 L
.86 .06591 L
.87 .04154 L
.88 .02255 L
.89 .00999 L
.9 .00372 L
.91 .00301 L
.92 .00673 L
.93 .01319 L
.94 .02003 L
.95 .02446 L
.96 .02425 L
.97 .01896 L
.98 .01061 L
.99 .00304 L
Mistroke
1 0 L
Mfstroke
.47677 0 m
.47677 .61803 L
.25296 .61803 L
.70058 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00503 L
.02 .01825 L
.03 .03497 L
.04 .04996 L
.05 .05965 L
.06 .06333 L
.07 .06288 L
.08 .06147 L
.09 .06207 L
.1 .06627 L
.11 .07382 L
.12 .08295 L
.13 .09119 L
.14 .09634 L
.15 .0971 L
.16 .09313 L
.17 .0849 L
.18 .0735 L
.19 .06075 L
.2 .04929 L
.21 .04242 L
.22 .04328 L
.23 .05372 L
.24 .07318 L
.25 .09835 L
.26 .12376 L
.27 .14346 L
.28 .15288 L
.29 .1503 L
.3 .13723 L
.31 .11758 L
.32 .09618 L
.33 .07731 L
.34 .06372 L
.35 .05634 L
.36 .05448 L
.37 .05635 L
.38 .05981 L
.39 .06318 L
.4 .06588 L
.41 .06864 L
.42 .07324 L
.43 .08177 L
.44 .09566 L
.45 .11466 L
.46 .13632 L
.47 .15619 L
.48 .16894 L
.49 .1701 L
Mistroke
.5 .15776 L
.51 .13333 L
.52 .10115 L
.53 .0672 L
.54 .0373 L
.55 .01581 L
.56 .00492 L
.57 .00469 L
.58 .01344 L
.59 .02839 L
.6 .04611 L
.61 .063 L
.62 .07592 L
.63 .08277 L
.64 .08319 L
.65 .0787 L
.66 .0722 L
.67 .06691 L
.68 .065 L
.69 .06676 L
.7 .07062 L
.71 .074 L
.72 .07457 L
.73 .07148 L
.74 .06577 L
.75 .06004 L
.76 .05747 L
.77 .06057 L
.78 .07035 L
.79 .08597 L
.8 .10495 L
.81 .12368 L
.82 .13801 L
.83 .14407 L
.84 .13917 L
.85 .12283 L
.86 .09734 L
.87 .06746 L
.88 .03908 L
.89 .01729 L
.9 .00474 L
.91 .00103 L
.92 .00341 L
.93 .00813 L
.94 .01201 L
.95 .01326 L
.96 .01168 L
.97 .00818 L
.98 .0042 L
.99 .00114 L
Mistroke
1 0 L
Mfstroke
.4673 0 m
.4673 .61803 L
.21795 .61803 L
.71666 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00804 L
.02 .03051 L
.03 .06289 L
.04 .0988 L
.05 .13148 L
.06 .15525 L
.07 .16668 L
.08 .16514 L
.09 .15262 L
.1 .13292 L
.11 .11047 L
.12 .08921 L
.13 .07175 L
.14 .0592 L
.15 .05144 L
.16 .04764 L
.17 .0468 L
.18 .04818 L
.19 .05137 L
.2 .05629 L
.21 .06297 L
.22 .07137 L
.23 .08106 L
.24 .09099 L
.25 .09932 L
.26 .10361 L
.27 .10142 L
.28 .09141 L
.29 .07447 L
.3 .05434 L
.31 .03693 L
.32 .02845 L
.33 .03294 L
.34 .05044 L
.35 .07683 L
.36 .1054 L
.37 .12942 L
.38 .14425 L
.39 .14826 L
.4 .14239 L
.41 .12891 L
.42 .11042 L
.43 .08926 L
.44 .06755 L
.45 .04745 L
.46 .03128 L
.47 .02097 L
.48 .01727 L
.49 .01894 L
Mistroke
.5 .02296 L
.51 .02585 L
.52 .02538 L
.53 .02166 L
.54 .01673 L
.55 .01289 L
.56 .01119 L
.57 .01091 L
.58 .01048 L
.59 .00876 L
.6 .00584 L
.61 .00286 L
.62 .00139 L
.63 .00282 L
.64 .00827 L
.65 .01879 L
.66 .03552 L
.67 .05945 L
.68 .09067 L
.69 .12742 L
.7 .16537 L
.71 .19806 L
.72 .21859 L
.73 .22211 L
.74 .20794 L
.75 .18004 L
.76 .14548 L
.77 .1118 L
.78 .08454 L
.79 .06612 L
.8 .05605 L
.81 .05211 L
.82 .05158 L
.83 .05215 L
.84 .05226 L
.85 .05127 L
.86 .04944 L
.87 .04772 L
.88 .04747 L
.89 .04984 L
.9 .05506 L
.91 .06198 L
.92 .06823 L
.93 .07096 L
.94 .06801 L
.95 .05883 L
.96 .04477 L
.97 .02866 L
.98 .01392 L
.99 .00367 L
Mistroke
1 0 L
Mfstroke
.46784 0 m
.46784 .61803 L
.17708 .61803 L
.7586 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00201 L
.02 .00721 L
.03 .0137 L
.04 .01965 L
.05 .02448 L
.06 .02927 L
.07 .03628 L
.08 .04801 L
.09 .06627 L
.1 .09164 L
.11 .12336 L
.12 .15953 L
.13 .19734 L
.14 .23321 L
.15 .26291 L
.16 .2819 L
.17 .28633 L
.18 .27421 L
.19 .24654 L
.2 .20735 L
.21 .1628 L
.22 .11937 L
.23 .08216 L
.24 .05388 L
.25 .03467 L
.26 .02284 L
.27 .01582 L
.28 .01124 L
.29 .00757 L
.3 .00433 L
.31 .00188 L
.32 .00103 L
.33 .00263 L
.34 .00732 L
.35 .01525 L
.36 .02576 L
.37 .03724 L
.38 .04731 L
.39 .05348 L
.4 .05402 L
.41 .04871 L
.42 .03911 L
.43 .02817 L
.44 .01925 L
.45 .01489 L
.46 .01577 L
.47 .02035 L
.48 .02553 L
.49 .02802 L
Mistroke
.5 .02586 L
.51 .01935 L
.52 .0109 L
.53 .00388 L
.54 .00126 L
.55 .00444 L
.56 .01302 L
.57 .02519 L
.58 .03853 L
.59 .05074 L
.6 .06002 L
.61 .0651 L
.62 .06513 L
.63 .05995 L
.64 .05053 L
.65 .03942 L
.66 .03071 L
.67 .02903 L
.68 .03787 L
.69 .05795 L
.7 .08638 L
.71 .1173 L
.72 .14376 L
.73 .16006 L
.74 .16352 L
.75 .15499 L
.76 .13803 L
.77 .11729 L
.78 .09697 L
.79 .07985 L
.8 .06712 L
.81 .0587 L
.82 .05387 L
.83 .05168 L
.84 .05139 L
.85 .05274 L
.86 .05613 L
.87 .06252 L
.88 .07295 L
.89 .08771 L
.9 .10549 L
.91 .12312 L
.92 .13618 L
.93 .14029 L
.94 .13274 L
.95 .11356 L
.96 .08578 L
.97 .0547 L
.98 .02653 L
.99 .00698 L
Mistroke
1 0 L
Mfstroke
.48603 0 m
.48603 .61803 L
.17128 .61803 L
.80078 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00156 L
.02 .00599 L
.03 .01269 L
.04 .02115 L
.05 .03107 L
.06 .04222 L
.07 .05423 L
.08 .06683 L
.09 .08031 L
.1 .09585 L
.11 .11506 L
.12 .13908 L
.13 .16755 L
.14 .19818 L
.15 .22694 L
.16 .24892 L
.17 .25941 L
.18 .25517 L
.19 .23556 L
.2 .20309 L
.21 .16301 L
.22 .12182 L
.23 .08539 L
.24 .05729 L
.25 .03828 L
.26 .02673 L
.27 .01988 L
.28 .01513 L
.29 .01098 L
.3 .00728 L
.31 .00488 L
.32 .00503 L
.33 .0086 L
.34 .01561 L
.35 .025 L
.36 .0348 L
.37 .04253 L
.38 .04585 L
.39 .04336 L
.4 .03525 L
.41 .02355 L
.42 .01176 L
.43 .00383 L
.44 .00289 L
.45 .01011 L
.46 .02428 L
.47 .04216 L
.48 .05946 L
.49 .07206 L
Mistroke
.5 .07709 L
.51 .07352 L
.52 .06228 L
.53 .046 L
.54 .02838 L
.55 .01332 L
.56 .00398 L
.57 .00191 L
.58 .00664 L
.59 .01574 L
.6 .02571 L
.61 .03314 L
.62 .03581 L
.63 .03332 L
.64 .02689 L
.65 .0187 L
.66 .01104 L
.67 .00557 L
.68 .00306 L
.69 .00338 L
.7 .00578 L
.71 .00929 L
.72 .01319 L
.73 .01758 L
.74 .02381 L
.75 .03452 L
.76 .05293 L
.77 .08145 L
.78 .12009 L
.79 .16538 L
.8 .21079 L
.81 .24848 L
.82 .27195 L
.83 .27807 L
.84 .26771 L
.85 .24478 L
.86 .2144 L
.87 .18118 L
.88 .1484 L
.89 .11795 L
.9 .09092 L
.91 .06815 L
.92 .05037 L
.93 .03791 L
.94 .03009 L
.95 .02507 L
.96 .02048 L
.97 .0147 L
.98 .00796 L
.99 .00226 L
Mistroke
1 0 L
Mfstroke
.50066 0 m
.50066 .61803 L
.1831 .61803 L
.81822 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0071 L
.02 .02671 L
.03 .0543 L
.04 .08372 L
.05 .10889 L
.06 .12529 L
.07 .13088 L
.08 .12623 L
.09 .11387 L
.1 .09728 L
.11 .0798 L
.12 .06394 L
.13 .05111 L
.14 .04189 L
.15 .03625 L
.16 .03396 L
.17 .0349 L
.18 .03924 L
.19 .04756 L
.2 .06067 L
.21 .07902 L
.22 .10201 L
.23 .12733 L
.24 .15108 L
.25 .16849 L
.26 .17543 L
.27 .16986 L
.28 .15277 L
.29 .12793 L
.3 .10065 L
.31 .07603 L
.32 .05751 L
.33 .04635 L
.34 .04201 L
.35 .04299 L
.36 .04752 L
.37 .05371 L
.38 .05947 L
.39 .06248 L
.4 .06074 L
.41 .05331 L
.42 .04102 L
.43 .02639 L
.44 .01284 L
.45 .00348 L
.46 6e-05 L
.47 .00244 L
.48 .00884 L
.49 .0165 L
Mistroke
.5 .02264 L
.51 .02541 L
.52 .02447 L
.53 .0211 L
.54 .01778 L
.55 .01729 L
.56 .02169 L
.57 .03146 L
.58 .04508 L
.59 .05926 L
.6 .06989 L
.61 .07345 L
.62 .06843 L
.63 .05599 L
.64 .03953 L
.65 .02326 L
.66 .01062 L
.67 .00323 L
.68 .00087 L
.69 .00215 L
.7 .00544 L
.71 .00951 L
.72 .01384 L
.73 .01867 L
.74 .02505 L
.75 .03477 L
.76 .05025 L
.77 .07386 L
.78 .1068 L
.79 .14786 L
.8 .19267 L
.81 .23421 L
.82 .26479 L
.83 .27858 L
.84 .27363 L
.85 .25235 L
.86 .22022 L
.87 .18366 L
.88 .14808 L
.89 .11686 L
.9 .09141 L
.91 .0717 L
.92 .05697 L
.93 .04609 L
.94 .03771 L
.95 .0304 L
.96 .02302 L
.97 .0152 L
.98 .00769 L
.99 .00209 L
Mistroke
1 0 L
Mfstroke
.51673 0 m
.51673 .61803 L
.20708 .61803 L
.82637 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0037 L
.02 .01383 L
.03 .02771 L
.04 .04178 L
.05 .05266 L
.06 .05813 L
.07 .05777 L
.08 .05297 L
.09 .04635 L
.1 .04076 L
.11 .03827 L
.12 .03959 L
.13 .04398 L
.14 .04967 L
.15 .05458 L
.16 .05706 L
.17 .05654 L
.18 .05391 L
.19 .05139 L
.2 .05211 L
.21 .05932 L
.22 .0754 L
.23 .10082 L
.24 .13343 L
.25 .16839 L
.26 .19901 L
.27 .21857 L
.28 .22241 L
.29 .2094 L
.3 .18217 L
.31 .14602 L
.32 .10727 L
.33 .07153 L
.34 .04262 L
.35 .02211 L
.36 .0095 L
.37 .00297 L
.38 .00039 L
.39 .00011 L
.4 .00118 L
.41 .00312 L
.42 .00562 L
.43 .00841 L
.44 .0114 L
.45 .01467 L
.46 .01822 L
.47 .02168 L
.48 .02434 L
.49 .02568 L
Mistroke
.5 .02587 L
.51 .02597 L
.52 .02762 L
.53 .03251 L
.54 .04204 L
.55 .05703 L
.56 .07743 L
.57 .10194 L
.58 .12769 L
.59 .15049 L
.6 .16578 L
.61 .16979 L
.62 .16083 L
.63 .13994 L
.64 .11098 L
.65 .07988 L
.66 .0532 L
.67 .03627 L
.68 .0317 L
.69 .03866 L
.7 .05354 L
.71 .07133 L
.72 .08734 L
.73 .09831 L
.74 .10274 L
.75 .1007 L
.76 .09337 L
.77 .08248 L
.78 .07001 L
.79 .05776 L
.8 .04715 L
.81 .0391 L
.82 .034 L
.83 .03201 L
.84 .03336 L
.85 .03857 L
.86 .04847 L
.87 .06378 L
.88 .08449 L
.89 .10908 L
.9 .13429 L
.91 .15551 L
.92 .1679 L
.93 .16781 L
.94 .15399 L
.95 .12813 L
.96 .09454 L
.97 .05918 L
.98 .02832 L
.99 .0074 L
Mistroke
1 0 L
Mfstroke
.5344 0 m
.5344 .61803 L
.25125 .61803 L
.81754 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00096 L
.02 .00365 L
.03 .00753 L
.04 .01158 L
.05 .01442 L
.06 .01471 L
.07 .01189 L
.08 .00696 L
.09 .00287 L
.1 .00382 L
.11 .01362 L
.12 .03366 L
.13 .06174 L
.14 .09238 L
.15 .11876 L
.16 .13524 L
.17 .1393 L
.18 .13199 L
.19 .11697 L
.2 .09885 L
.21 .08165 L
.22 .06801 L
.23 .0591 L
.24 .0549 L
.25 .05459 L
.26 .05683 L
.27 .06001 L
.28 .06258 L
.29 .06354 L
.3 .06288 L
.31 .06182 L
.32 .06238 L
.33 .06637 L
.34 .07417 L
.35 .08403 L
.36 .09238 L
.37 .0952 L
.38 .08976 L
.39 .07584 L
.4 .0559 L
.41 .03427 L
.42 .01585 L
.43 .00495 L
.44 .00457 L
.45 .016 L
.46 .03866 L
.47 .06994 L
.48 .10534 L
.49 .13895 L
Mistroke
.5 .1648 L
.51 .17839 L
.52 .17815 L
.53 .16588 L
.54 .14593 L
.55 .12347 L
.56 .10275 L
.57 .08609 L
.58 .07393 L
.59 .06555 L
.6 .05994 L
.61 .05636 L
.62 .0546 L
.63 .05488 L
.64 .05781 L
.65 .06418 L
.66 .07472 L
.67 .08962 L
.68 .10798 L
.69 .12734 L
.7 .1438 L
.71 .15293 L
.72 .15127 L
.73 .1379 L
.74 .11511 L
.75 .08785 L
.76 .06213 L
.77 .04313 L
.78 .03398 L
.79 .03536 L
.8 .04587 L
.81 .06272 L
.82 .08223 L
.83 .10029 L
.84 .11285 L
.85 .11686 L
.86 .1113 L
.87 .09794 L
.88 .08098 L
.89 .06549 L
.9 .05535 L
.91 .05165 L
.92 .05252 L
.93 .05437 L
.94 .05361 L
.95 .0482 L
.96 .03814 L
.97 .02528 L
.98 .01263 L
.99 .00339 L
Mistroke
1 0 L
Mfstroke
.53288 0 m
.53288 .61803 L
.28876 .61803 L
.777 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00205 L
.02 .00727 L
.03 .01332 L
.04 .01769 L
.05 .01872 L
.06 .01619 L
.07 .01119 L
.08 .00576 L
.09 .00248 L
.1 .00402 L
.11 .01249 L
.12 .02875 L
.13 .05186 L
.14 .07895 L
.15 .10567 L
.16 .12713 L
.17 .13912 L
.18 .13947 L
.19 .12876 L
.2 .11018 L
.21 .0884 L
.22 .06799 L
.23 .05213 L
.24 .0421 L
.25 .03753 L
.26 .03705 L
.27 .03886 L
.28 .04123 L
.29 .04292 L
.3 .04353 L
.31 .04372 L
.32 .04507 L
.33 .0494 L
.34 .05786 L
.35 .06991 L
.36 .08299 L
.37 .09293 L
.38 .09546 L
.39 .08799 L
.4 .07102 L
.41 .04836 L
.42 .02597 L
.43 .00999 L
.44 .00474 L
.45 .01165 L
.46 .02927 L
.47 .05414 L
.48 .08206 L
.49 .10916 L
Mistroke
.5 .13256 L
.51 .1505 L
.52 .16231 L
.53 .16818 L
.54 .16903 L
.55 .16646 L
.56 .16244 L
.57 .15895 L
.58 .15745 L
.59 .15841 L
.6 .16109 L
.61 .16374 L
.62 .16424 L
.63 .16097 L
.64 .15366 L
.65 .14367 L
.66 .13347 L
.67 .1254 L
.68 .12028 L
.69 .11678 L
.7 .11193 L
.71 .10264 L
.72 .08741 L
.73 .06724 L
.74 .04531 L
.75 .02583 L
.76 .01257 L
.77 .00794 L
.78 .01271 L
.79 .02612 L
.8 .04622 L
.81 .07006 L
.82 .0938 L
.83 .11307 L
.84 .12364 L
.85 .12259 L
.86 .10954 L
.87 .08732 L
.88 .06139 L
.89 .03797 L
.9 .02166 L
.91 .01387 L
.92 .01274 L
.93 .01462 L
.94 .0161 L
.95 .01533 L
.96 .01226 L
.97 .00798 L
.98 .00388 L
.99 .00102 L
Mistroke
1 0 L
Mfstroke
.52166 0 m
.52166 .61803 L
.29923 .61803 L
.7441 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00277 L
.02 .01058 L
.03 .02202 L
.04 .03499 L
.05 .04702 L
.06 .05569 L
.07 .05923 L
.08 .05716 L
.09 .05076 L
.1 .04271 L
.11 .03617 L
.12 .03347 L
.13 .03514 L
.14 .03986 L
.15 .04522 L
.16 .04894 L
.17 .04986 L
.18 .04848 L
.19 .04677 L
.2 .04741 L
.21 .05284 L
.22 .06446 L
.23 .08211 L
.24 .10408 L
.25 .12738 L
.26 .1482 L
.27 .16261 L
.28 .16721 L
.29 .15998 L
.3 .14094 L
.31 .11254 L
.32 .0794 L
.33 .04739 L
.34 .02199 L
.35 .00666 L
.36 .00177 L
.37 .00477 L
.38 .01148 L
.39 .01795 L
.4 .02175 L
.41 .02237 L
.42 .02066 L
.43 .01789 L
.44 .01509 L
.45 .01287 L
.46 .01148 L
.47 .01105 L
.48 .01177 L
.49 .014 L
Mistroke
.5 .01839 L
.51 .02603 L
.52 .03863 L
.53 .05855 L
.54 .08854 L
.55 .1308 L
.56 .18538 L
.57 .24869 L
.58 .3129 L
.59 .36727 L
.6 .40114 L
.61 .4075 L
.62 .38534 L
.63 .33982 L
.64 .28015 L
.65 .21641 L
.66 .15686 L
.67 .10652 L
.68 .0673 L
.69 .03892 L
.7 .01997 L
.71 .00864 L
.72 .00305 L
.73 .00122 L
.74 .0012 L
.75 .0014 L
.76 .00101 L
.77 .00029 L
.78 .00022 L
.79 .00167 L
.8 .00454 L
.81 .00749 L
.82 .00873 L
.83 .00723 L
.84 .00372 L
.85 .0006 L
.86 .00091 L
.87 .0069 L
.88 .01906 L
.89 .03598 L
.9 .05492 L
.91 .07256 L
.92 .08578 L
.93 .09208 L
.94 .09001 L
.95 .07944 L
.96 .06191 L
.97 .04064 L
.98 .02019 L
.99 .0054 L
Mistroke
1 0 L
Mfstroke
.50748 0 m
.50748 .61803 L
.27659 .61803 L
.73838 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00656 L
.02 .02468 L
.03 .05012 L
.04 .07728 L
.05 .10068 L
.06 .11614 L
.07 .12151 L
.08 .11683 L
.09 .10397 L
.1 .08611 L
.11 .06684 L
.12 .04936 L
.13 .03583 L
.14 .02723 L
.15 .0235 L
.16 .02389 L
.17 .02735 L
.18 .03293 L
.19 .0401 L
.2 .04894 L
.21 .05994 L
.22 .07345 L
.23 .08887 L
.24 .10417 L
.25 .11618 L
.26 .12155 L
.27 .11813 L
.28 .10585 L
.29 .08682 L
.3 .06465 L
.31 .04346 L
.32 .02696 L
.33 .01783 L
.34 .01735 L
.35 .02523 L
.36 .03948 L
.37 .05658 L
.38 .07203 L
.39 .0815 L
.4 .08221 L
.41 .07411 L
.42 .06009 L
.43 .04496 L
.44 .03359 L
.45 .02913 L
.46 .03213 L
.47 .04103 L
.48 .05337 L
.49 .06702 L
Mistroke
.5 .08079 L
.51 .09434 L
.52 .1077 L
.53 .12087 L
.54 .13378 L
.55 .1464 L
.56 .15896 L
.57 .17176 L
.58 .18462 L
.59 .19619 L
.6 .20381 L
.61 .20434 L
.62 .19575 L
.63 .17853 L
.64 .15583 L
.65 .13212 L
.66 .11115 L
.67 .09449 L
.68 .0815 L
.69 .07038 L
.7 .05952 L
.71 .04817 L
.72 .0365 L
.73 .02513 L
.74 .01488 L
.75 .00672 L
.76 .00196 L
.77 .00238 L
.78 .00991 L
.79 .02569 L
.8 .049 L
.81 .07645 L
.82 .10236 L
.83 .12045 L
.84 .12616 L
.85 .11847 L
.86 .10028 L
.87 .07703 L
.88 .05456 L
.89 .0371 L
.9 .02636 L
.91 .02166 L
.92 .02088 L
.93 .02154 L
.94 .02156 L
.95 .01975 L
.96 .01592 L
.97 .01072 L
.98 .00542 L
.99 .00146 L
Mistroke
1 0 L
Mfstroke
.48493 0 m
.48493 .61803 L
.23613 .61803 L
.73372 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00114 L
.02 .00458 L
.03 .01027 L
.04 .01775 L
.05 .02598 L
.06 .03355 L
.07 .03959 L
.08 .04481 L
.09 .05195 L
.1 .06497 L
.11 .08702 L
.12 .11843 L
.13 .15572 L
.14 .19251 L
.15 .22158 L
.16 .23721 L
.17 .23673 L
.18 .22078 L
.19 .19268 L
.2 .15726 L
.21 .1197 L
.22 .08447 L
.23 .05483 L
.24 .03249 L
.25 .01765 L
.26 .00921 L
.27 .00522 L
.28 .00348 L
.29 .00237 L
.3 .00128 L
.31 .00073 L
.32 .00186 L
.33 .00558 L
.34 .01196 L
.35 .01995 L
.36 .02765 L
.37 .03307 L
.38 .03489 L
.39 .03303 L
.4 .0289 L
.41 .02516 L
.42 .02524 L
.43 .03253 L
.44 .04942 L
.45 .07639 L
.46 .11147 L
.47 .15033 L
.48 .18715 L
.49 .21598 L
Mistroke
.5 .23207 L
.51 .2329 L
.52 .21863 L
.53 .19201 L
.54 .15765 L
.55 .12093 L
.56 .08667 L
.57 .05814 L
.58 .03674 L
.59 .02226 L
.6 .01356 L
.61 .00928 L
.62 .00827 L
.63 .00998 L
.64 .01457 L
.65 .02265 L
.66 .0347 L
.67 .05019 L
.68 .06722 L
.69 .08279 L
.7 .09377 L
.71 .09795 L
.72 .09472 L
.73 .08507 L
.74 .07131 L
.75 .05662 L
.76 .04452 L
.77 .03822 L
.78 .03987 L
.79 .04985 L
.8 .0665 L
.81 .08652 L
.82 .10576 L
.83 .12017 L
.84 .12677 L
.85 .12428 L
.86 .11332 L
.87 .09633 L
.88 .07685 L
.89 .05861 L
.9 .04453 L
.91 .03596 L
.92 .03248 L
.93 .03218 L
.94 .03241 L
.95 .03072 L
.96 .02581 L
.97 .01806 L
.98 .00939 L
.99 .00258 L
Mistroke
1 0 L
Mfstroke
.47319 0 m
.47319 .61803 L
.20662 .61803 L
.73977 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00203 L
.02 .00746 L
.03 .01457 L
.04 .02144 L
.05 .02682 L
.06 .03073 L
.07 .0347 L
.08 .04154 L
.09 .05464 L
.1 .07684 L
.11 .10892 L
.12 .14865 L
.13 .19066 L
.14 .22771 L
.15 .25281 L
.16 .26126 L
.17 .25199 L
.18 .22757 L
.19 .1932 L
.2 .15512 L
.21 .11903 L
.22 .08892 L
.23 .06669 L
.24 .0523 L
.25 .04435 L
.26 .0407 L
.27 .03901 L
.28 .03714 L
.29 .03358 L
.3 .02775 L
.31 .02024 L
.32 .01253 L
.33 .00644 L
.34 .00344 L
.35 .00413 L
.36 .00811 L
.37 .01434 L
.38 .02161 L
.39 .02896 L
.4 .03596 L
.41 .04278 L
.42 .05013 L
.43 .05911 L
.44 .07077 L
.45 .08568 L
.46 .10331 L
.47 .12167 L
.48 .13747 L
.49 .14702 L
Mistroke
.5 .1475 L
.51 .13821 L
.52 .121 L
.53 .0997 L
.54 .07876 L
.55 .06176 L
.56 .05047 L
.57 .04474 L
.58 .04305 L
.59 .04325 L
.6 .04331 L
.61 .04167 L
.62 .03756 L
.63 .03107 L
.64 .02337 L
.65 .01668 L
.66 .01414 L
.67 .01891 L
.68 .0329 L
.69 .05529 L
.7 .0821 L
.71 .10717 L
.72 .12439 L
.73 .13003 L
.74 .1239 L
.75 .10889 L
.76 .08927 L
.77 .06907 L
.78 .05108 L
.79 .03668 L
.8 .02617 L
.81 .01918 L
.82 .01505 L
.83 .01315 L
.84 .01327 L
.85 .01576 L
.86 .02168 L
.87 .03241 L
.88 .04898 L
.89 .07113 L
.9 .09646 L
.91 .12038 L
.92 .13722 L
.93 .14214 L
.94 .13304 L
.95 .11149 L
.96 .08209 L
.97 .051 L
.98 .0242 L
.99 .00628 L
Mistroke
1 0 L
Mfstroke
.46677 0 m
.46677 .61803 L
.17708 .61803 L
.75645 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00986 L
.02 .03678 L
.03 .07381 L
.04 .11234 L
.05 .14488 L
.06 .16679 L
.07 .17651 L
.08 .17496 L
.09 .16449 L
.1 .148 L
.11 .1284 L
.12 .10827 L
.13 .08965 L
.14 .07399 L
.15 .0621 L
.16 .05408 L
.17 .04955 L
.18 .048 L
.19 .04928 L
.2 .05374 L
.21 .0618 L
.22 .07327 L
.23 .08669 L
.24 .09932 L
.25 .10768 L
.26 .10858 L
.27 .10019 L
.28 .08273 L
.29 .05885 L
.3 .03333 L
.31 .01214 L
.32 .00092 L
.33 .00342 L
.34 .02026 L
.35 .04867 L
.36 .08314 L
.37 .11694 L
.38 .14384 L
.39 .15958 L
.4 .16259 L
.41 .15382 L
.42 .13598 L
.43 .11254 L
.44 .08696 L
.45 .06226 L
.46 .04085 L
.47 .02435 L
.48 .01328 L
.49 .00709 L
Mistroke
.5 .00447 L
.51 .00414 L
.52 .00549 L
.53 .00882 L
.54 .01491 L
.55 .02414 L
.56 .03587 L
.57 .04834 L
.58 .05914 L
.59 .06598 L
.6 .06739 L
.61 .0632 L
.62 .05457 L
.63 .04376 L
.64 .03363 L
.65 .02698 L
.66 .02593 L
.67 .03146 L
.68 .04309 L
.69 .05878 L
.7 .07526 L
.71 .08885 L
.72 .09669 L
.73 .09782 L
.74 .09369 L
.75 .08752 L
.76 .08294 L
.77 .08251 L
.78 .0869 L
.79 .09503 L
.8 .10479 L
.81 .11386 L
.82 .12026 L
.83 .12254 L
.84 .11974 L
.85 .11167 L
.86 .09916 L
.87 .08426 L
.88 .06987 L
.89 .0588 L
.9 .05264 L
.91 .05102 L
.92 .05171 L
.93 .05172 L
.94 .0486 L
.95 .04148 L
.96 .03118 L
.97 .01974 L
.98 .00949 L
.99 .00248 L
Mistroke
1 0 L
Mfstroke
.45528 0 m
.45528 .61803 L
.16028 .61803 L
.75027 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00433 L
.02 .01621 L
.03 .03277 L
.04 .05064 L
.05 .06721 L
.06 .08134 L
.07 .09326 L
.08 .10386 L
.09 .11396 L
.1 .12385 L
.11 .13335 L
.12 .1421 L
.13 .14974 L
.14 .15584 L
.15 .15969 L
.16 .1602 L
.17 .15616 L
.18 .14686 L
.19 .13264 L
.2 .11508 L
.21 .09679 L
.22 .0807 L
.23 .06921 L
.24 .06334 L
.25 .06236 L
.26 .06392 L
.27 .06493 L
.28 .06264 L
.29 .05567 L
.3 .04445 L
.31 .03109 L
.32 .01871 L
.33 .0106 L
.34 .00924 L
.35 .01535 L
.36 .02751 L
.37 .04241 L
.38 .05604 L
.39 .0651 L
.4 .06826 L
.41 .06633 L
.42 .06176 L
.43 .0575 L
.44 .05589 L
.45 .05792 L
.46 .06293 L
.47 .0688 L
.48 .07264 L
.49 .07174 L
Mistroke
.5 .0646 L
.51 .0516 L
.52 .03529 L
.53 .02 L
.54 .01083 L
.55 .01206 L
.56 .02554 L
.57 .04961 L
.58 .07945 L
.59 .10855 L
.6 .13096 L
.61 .14299 L
.62 .14395 L
.63 .13553 L
.64 .12073 L
.65 .10269 L
.66 .08399 L
.67 .06644 L
.68 .05117 L
.69 .03879 L
.7 .02956 L
.71 .02338 L
.72 .01993 L
.73 .01896 L
.74 .02077 L
.75 .02671 L
.76 .03902 L
.77 .05975 L
.78 .08924 L
.79 .12478 L
.8 .16055 L
.81 .18915 L
.82 .20415 L
.83 .2023 L
.84 .18452 L
.85 .15513 L
.86 .12015 L
.87 .0853 L
.88 .05478 L
.89 .03091 L
.9 .01446 L
.91 .00509 L
.92 .00171 L
.93 .00264 L
.94 .00574 L
.95 .00869 L
.96 .00968 L
.97 .00806 L
.98 .00467 L
.99 .00136 L
Mistroke
1 0 L
Mfstroke
.46272 0 m
.46272 .61803 L
.18139 .61803 L
.74404 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0012 L
.02 .00407 L
.03 .00689 L
.04 .00819 L
.05 .00793 L
.06 .00789 L
.07 .0111 L
.08 .02068 L
.09 .03865 L
.1 .0653 L
.11 .0992 L
.12 .1376 L
.13 .17695 L
.14 .21323 L
.15 .24212 L
.16 .25933 L
.17 .26121 L
.18 .24573 L
.19 .21363 L
.2 .16904 L
.21 .11902 L
.22 .07191 L
.23 .03484 L
.24 .01162 L
.25 .00194 L
.26 .00226 L
.27 .00772 L
.28 .01422 L
.29 .0194 L
.3 .0227 L
.31 .02458 L
.32 .02578 L
.33 .02686 L
.34 .0281 L
.35 .02953 L
.36 .031 L
.37 .03213 L
.38 .03231 L
.39 .03092 L
.4 .0279 L
.41 .02435 L
.42 .02274 L
.43 .02623 L
.44 .03708 L
.45 .05499 L
.46 .07649 L
.47 .09595 L
.48 .10782 L
.49 .10888 L
Mistroke
.5 .09941 L
.51 .08261 L
.52 .06307 L
.53 .04509 L
.54 .03169 L
.55 .02453 L
.56 .02428 L
.57 .03103 L
.58 .04431 L
.59 .06286 L
.6 .08436 L
.61 .10554 L
.62 .12296 L
.63 .13402 L
.64 .13789 L
.65 .13569 L
.66 .12997 L
.67 .1236 L
.68 .11878 L
.69 .11641 L
.7 .11613 L
.71 .11674 L
.72 .11685 L
.73 .1154 L
.74 .11204 L
.75 .10723 L
.76 .10216 L
.77 .09838 L
.78 .09721 L
.79 .09899 L
.8 .10266 L
.81 .10593 L
.82 .10611 L
.83 .10125 L
.84 .09086 L
.85 .07602 L
.86 .05891 L
.87 .04208 L
.88 .02788 L
.89 .01814 L
.9 .01388 L
.91 .01515 L
.92 .02083 L
.93 .02864 L
.94 .03548 L
.95 .0382 L
.96 .03484 L
.97 .02574 L
.98 .01388 L
.99 .0039 L
Mistroke
1 0 L
Mfstroke
.48606 0 m
.48606 .61803 L
.21708 .61803 L
.75503 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00517 L
.02 .01998 L
.03 .04237 L
.04 .06874 L
.05 .09435 L
.06 .11412 L
.07 .1241 L
.08 .12286 L
.09 .11199 L
.1 .09546 L
.11 .07792 L
.12 .063 L
.13 .05237 L
.14 .04587 L
.15 .04237 L
.16 .04064 L
.17 .03983 L
.18 .03961 L
.19 .03992 L
.2 .04064 L
.21 .0415 L
.22 .04207 L
.23 .04199 L
.24 .04095 L
.25 .03866 L
.26 .03464 L
.27 .0285 L
.28 .02056 L
.29 .01253 L
.3 .00758 L
.31 .00941 L
.32 .02072 L
.33 .04203 L
.34 .07133 L
.35 .10469 L
.36 .13736 L
.37 .16467 L
.38 .1827 L
.39 .18865 L
.4 .18123 L
.41 .16104 L
.42 .13075 L
.43 .095 L
.44 .05976 L
.45 .03101 L
.46 .01316 L
.47 .00763 L
.48 .01234 L
.49 .02261 L
Mistroke
.5 .03296 L
.51 .0392 L
.52 .03966 L
.53 .03512 L
.54 .02783 L
.55 .02023 L
.56 .01397 L
.57 .00968 L
.58 .0073 L
.59 .0066 L
.6 .00769 L
.61 .01124 L
.62 .01835 L
.63 .03035 L
.64 .04845 L
.65 .0735 L
.66 .10567 L
.67 .14422 L
.68 .18707 L
.69 .23067 L
.7 .26998 L
.71 .29915 L
.72 .31265 L
.73 .30683 L
.74 .28129 L
.75 .23955 L
.76 .18851 L
.77 .13663 L
.78 .09151 L
.79 .05787 L
.8 .03665 L
.81 .02567 L
.82 .02121 L
.83 .01976 L
.84 .01908 L
.85 .01842 L
.86 .01802 L
.87 .01856 L
.88 .02065 L
.89 .02467 L
.9 .03064 L
.91 .03814 L
.92 .04612 L
.93 .05287 L
.94 .05617 L
.95 .05396 L
.96 .0454 L
.97 .03174 L
.98 .01651 L
.99 .00454 L
Mistroke
1 0 L
Mfstroke
.51859 0 m
.51859 .61803 L
.25475 .61803 L
.78242 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00442 L
.02 .01632 L
.03 .03213 L
.04 .04739 L
.05 .05833 L
.06 .06297 L
.07 .06146 L
.08 .05563 L
.09 .04814 L
.1 .04146 L
.11 .03723 L
.12 .03592 L
.13 .0369 L
.14 .03876 L
.15 .03971 L
.16 .0382 L
.17 .03338 L
.18 .02566 L
.19 .01681 L
.2 .00975 L
.21 .00781 L
.22 .01374 L
.23 .02856 L
.24 .05083 L
.25 .07659 L
.26 .10031 L
.27 .11669 L
.28 .1225 L
.29 .11777 L
.3 .10554 L
.31 .09048 L
.32 .077 L
.33 .06788 L
.34 .06389 L
.35 .06421 L
.36 .06728 L
.37 .0715 L
.38 .07549 L
.39 .0782 L
.4 .0788 L
.41 .07672 L
.42 .07181 L
.43 .06465 L
.44 .05658 L
.45 .04936 L
.46 .04439 L
.47 .04189 L
.48 .04055 L
.49 .03813 L
Mistroke
.5 .0327 L
.51 .02392 L
.52 .01352 L
.53 .00473 L
.54 .00091 L
.55 .00424 L
.56 .01503 L
.57 .03185 L
.58 .05215 L
.59 .07309 L
.6 .09202 L
.61 .10681 L
.62 .11608 L
.63 .11952 L
.64 .1183 L
.65 .11519 L
.66 .11413 L
.67 .11898 L
.68 .1319 L
.69 .15215 L
.7 .17596 L
.71 .19782 L
.72 .21252 L
.73 .21687 L
.74 .21033 L
.75 .19461 L
.76 .17261 L
.77 .14752 L
.78 .12225 L
.79 .0992 L
.8 .07998 L
.81 .06538 L
.82 .05527 L
.83 .04886 L
.84 .04498 L
.85 .0427 L
.86 .0419 L
.87 .04353 L
.88 .04919 L
.89 .05995 L
.9 .07498 L
.91 .09098 L
.92 .10307 L
.93 .10674 L
.94 .09984 L
.95 .08342 L
.96 .06114 L
.97 .0378 L
.98 .01785 L
.99 .00462 L
Mistroke
1 0 L
Mfstroke
.56843 0 m
.56843 .61803 L
.31233 .61803 L
.82454 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00124 L
.02 .00435 L
.03 .00792 L
.04 .01042 L
.05 .01098 L
.06 .00958 L
.07 .00702 L
.08 .00467 L
.09 .00434 L
.1 .00792 L
.11 .01683 L
.12 .03117 L
.13 .04928 L
.14 .06773 L
.15 .08226 L
.16 .08896 L
.17 .08564 L
.18 .07265 L
.19 .05306 L
.2 .03188 L
.21 .01467 L
.22 .00589 L
.23 .00766 L
.24 .01938 L
.25 .03817 L
.26 .0599 L
.27 .08024 L
.28 .09545 L
.29 .10314 L
.3 .10264 L
.31 .09522 L
.32 .08364 L
.33 .07109 L
.34 .06005 L
.35 .05149 L
.36 .04505 L
.37 .0398 L
.38 .03521 L
.39 .03161 L
.4 .02999 L
.41 .0314 L
.42 .03646 L
.43 .04512 L
.44 .05672 L
.45 .07025 L
.46 .08438 L
.47 .0975 L
.48 .10746 L
.49 .11167 L
Mistroke
.5 .10758 L
.51 .09384 L
.52 .07159 L
.53 .04508 L
.54 .02089 L
.55 .00573 L
.56 .00388 L
.57 .01557 L
.58 .03705 L
.59 .06232 L
.6 .08536 L
.61 .10189 L
.62 .10991 L
.63 .10947 L
.64 .10193 L
.65 .08932 L
.66 .07391 L
.67 .05803 L
.68 .04384 L
.69 .03303 L
.7 .02658 L
.71 .02471 L
.72 .02723 L
.73 .0341 L
.74 .0459 L
.75 .0638 L
.76 .08894 L
.77 .12152 L
.78 .1601 L
.79 .2015 L
.8 .24128 L
.81 .27458 L
.82 .29689 L
.83 .30479 L
.84 .29644 L
.85 .27215 L
.86 .23469 L
.87 .18919 L
.88 .14231 L
.89 .10063 L
.9 .06899 L
.91 .04914 L
.92 .03963 L
.93 .03666 L
.94 .03573 L
.95 .03323 L
.96 .02746 L
.97 .01892 L
.98 .00971 L
.99 .00265 L
Mistroke
1 0 L
Mfstroke
.61475 0 m
.61475 .61803 L
.36762 .61803 L
.86189 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00428 L
.02 .01593 L
.03 .03174 L
.04 .04762 L
.05 .05979 L
.06 .06572 L
.07 .06449 L
.08 .05672 L
.09 .04425 L
.1 .02971 L
.11 .01604 L
.12 .00595 L
.13 .00123 L
.14 .00211 L
.15 .00703 L
.16 .013 L
.17 .01688 L
.18 .01675 L
.19 .01281 L
.2 .00712 L
.21 .00233 L
.22 .00026 L
.23 .0011 L
.24 .00366 L
.25 .00626 L
.26 .00762 L
.27 .00744 L
.28 .00634 L
.29 .0056 L
.3 .00687 L
.31 .01185 L
.32 .02219 L
.33 .03919 L
.34 .06328 L
.35 .09339 L
.36 .12632 L
.37 .15688 L
.38 .17895 L
.39 .1874 L
.4 .18003 L
.41 .15863 L
.42 .12845 L
.43 .09642 L
.44 .06895 L
.45 .05013 L
.46 .04111 L
.47 .04047 L
.48 .04518 L
.49 .0516 L
Mistroke
.5 .05634 L
.51 .05684 L
.52 .05194 L
.53 .04223 L
.54 .02991 L
.55 .01817 L
.56 .00998 L
.57 .00703 L
.58 .00905 L
.59 .01404 L
.6 .01916 L
.61 .02188 L
.62 .0211 L
.63 .01763 L
.64 .01394 L
.65 .01304 L
.66 .01708 L
.67 .02631 L
.68 .03895 L
.69 .05201 L
.7 .06265 L
.71 .0693 L
.72 .07223 L
.73 .07362 L
.74 .07708 L
.75 .08676 L
.76 .10618 L
.77 .13686 L
.78 .17739 L
.79 .2234 L
.8 .26852 L
.81 .30607 L
.82 .33065 L
.83 .33921 L
.84 .33139 L
.85 .30919 L
.86 .27628 L
.87 .23713 L
.88 .19608 L
.89 .15668 L
.9 .12136 L
.91 .09142 L
.92 .06726 L
.93 .04857 L
.94 .03454 L
.95 .02407 L
.96 .016 L
.97 .00956 L
.98 .00452 L
.99 .00118 L
Mistroke
1 0 L
Mfstroke
.64522 0 m
.64522 .61803 L
.39625 .61803 L
.89419 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00252 L
.02 .00919 L
.03 .01773 L
.04 .02527 L
.05 .02937 L
.06 .02882 L
.07 .02402 L
.08 .01701 L
.09 .01086 L
.1 .00879 L
.11 .01297 L
.12 .0236 L
.13 .0386 L
.14 .0542 L
.15 .06615 L
.16 .07115 L
.17 .06781 L
.18 .05703 L
.19 .04156 L
.2 .02513 L
.21 .01135 L
.22 .00275 L
.23 .00018 L
.24 .00275 L
.25 .00825 L
.26 .01407 L
.27 .01808 L
.28 .0192 L
.29 .01767 L
.3 .0148 L
.31 .01257 L
.32 .0132 L
.33 .01869 L
.34 .03036 L
.35 .04834 L
.36 .07109 L
.37 .09527 L
.38 .11627 L
.39 .1295 L
.4 .13193 L
.41 .12327 L
.42 .10609 L
.43 .08473 L
.44 .06362 L
.45 .04578 L
.46 .03234 L
.47 .02295 L
.48 .01663 L
.49 .01254 L
Mistroke
.5 .01026 L
.51 .0098 L
.52 .01139 L
.53 .01543 L
.54 .02239 L
.55 .03278 L
.56 .0468 L
.57 .06383 L
.58 .0819 L
.59 .09747 L
.6 .10608 L
.61 .10389 L
.62 .08962 L
.63 .06584 L
.64 .03861 L
.65 .01564 L
.66 .00363 L
.67 .00617 L
.68 .02303 L
.69 .05082 L
.7 .0846 L
.71 .11931 L
.72 .15073 L
.73 .17568 L
.74 .19193 L
.75 .19809 L
.76 .19392 L
.77 .18073 L
.78 .16146 L
.79 .14013 L
.8 .12082 L
.81 .10662 L
.82 .09916 L
.83 .09876 L
.84 .10487 L
.85 .11637 L
.86 .13182 L
.87 .14951 L
.88 .16772 L
.89 .18476 L
.9 .19897 L
.91 .20846 L
.92 .211 L
.93 .20427 L
.94 .18649 L
.95 .15741 L
.96 .11918 L
.97 .07684 L
.98 .03777 L
.99 .01005 L
Mistroke
1 0 L
Mfstroke
.66444 0 m
.66444 .61803 L
.41364 .61803 L
.91523 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00156 L
.02 .00591 L
.03 .01212 L
.04 .0186 L
.05 .02335 L
.06 .02448 L
.07 .02125 L
.08 .01497 L
.09 .00912 L
.1 .00807 L
.11 .0149 L
.12 .02958 L
.13 .04871 L
.14 .067 L
.15 .07961 L
.16 .08384 L
.17 .07963 L
.18 .06889 L
.19 .05439 L
.2 .03892 L
.21 .02483 L
.22 .01391 L
.23 .00749 L
.24 .00625 L
.25 .01 L
.26 .01726 L
.27 .02532 L
.28 .03097 L
.29 .03177 L
.3 .02728 L
.31 .01933 L
.32 .01112 L
.33 .00573 L
.34 .00471 L
.35 .00773 L
.36 .01296 L
.37 .01806 L
.38 .02117 L
.39 .02155 L
.4 .01996 L
.41 .0184 L
.42 .01951 L
.43 .02572 L
.44 .03835 L
.45 .05712 L
.46 .08015 L
.47 .1044 L
.48 .12636 L
.49 .14282 L
Mistroke
.5 .15161 L
.51 .15204 L
.52 .14497 L
.53 .13253 L
.54 .11747 L
.55 .10243 L
.56 .08934 L
.57 .07899 L
.58 .071 L
.59 .06404 L
.6 .05647 L
.61 .04716 L
.62 .03621 L
.63 .02519 L
.64 .0167 L
.65 .0133 L
.66 .01656 L
.67 .02643 L
.68 .04145 L
.69 .05937 L
.7 .07796 L
.71 .09541 L
.72 .11045 L
.73 .12223 L
.74 .13029 L
.75 .13465 L
.76 .1361 L
.77 .13635 L
.78 .13767 L
.79 .14219 L
.8 .15086 L
.81 .16279 L
.82 .1754 L
.83 .18549 L
.84 .19073 L
.85 .19068 L
.86 .18685 L
.87 .18172 L
.88 .17735 L
.89 .17436 L
.9 .17169 L
.91 .16716 L
.92 .15842 L
.93 .14389 L
.94 .12331 L
.95 .09786 L
.96 .06998 L
.97 .04296 L
.98 .02033 L
.99 .00528 L
Mistroke
1 0 L
Mfstroke
.65456 0 m
.65456 .61803 L
.41044 .61803 L
.89868 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00445 L
.02 .01661 L
.03 .03323 L
.04 .04986 L
.05 .06206 L
.06 .06663 L
.07 .06258 L
.08 .05135 L
.09 .03626 L
.1 .02136 L
.11 .00998 L
.12 .0038 L
.13 .00254 L
.14 .00452 L
.15 .00754 L
.16 .00976 L
.17 .01027 L
.18 .00913 L
.19 .00727 L
.2 .00608 L
.21 .00712 L
.22 .01164 L
.23 .02028 L
.24 .0327 L
.25 .0473 L
.26 .06143 L
.27 .07188 L
.28 .07591 L
.29 .07217 L
.3 .06141 L
.31 .04627 L
.32 .03047 L
.33 .01748 L
.34 .00935 L
.35 .00622 L
.36 .00652 L
.37 .00787 L
.38 .00816 L
.39 .00639 L
.4 .00321 L
.41 .00085 L
.42 .00265 L
.43 .01211 L
.44 .03166 L
.45 .06149 L
.46 .09904 L
.47 .13929 L
.48 .17611 L
.49 .20385 L
Mistroke
.5 .21881 L
.51 .21991 L
.52 .20869 L
.53 .18848 L
.54 .16341 L
.55 .13734 L
.56 .11314 L
.57 .09251 L
.58 .07616 L
.59 .06414 L
.6 .05604 L
.61 .05109 L
.62 .04834 L
.63 .04699 L
.64 .04676 L
.65 .04789 L
.66 .05059 L
.67 .05424 L
.68 .05712 L
.69 .05686 L
.7 .05175 L
.71 .04195 L
.72 .02995 L
.73 .01985 L
.74 .01595 L
.75 .02146 L
.76 .03783 L
.77 .06491 L
.78 .10151 L
.79 .14581 L
.8 .19522 L
.81 .24593 L
.82 .29236 L
.83 .32738 L
.84 .34362 L
.85 .33585 L
.86 .30338 L
.87 .25122 L
.88 .18903 L
.89 .12805 L
.9 .07733 L
.91 .04127 L
.92 .01938 L
.93 .00809 L
.94 .00313 L
.95 .00121 L
.96 .00049 L
.97 .0002 L
.98 7e-05 L
.99 1e-05 L
Mistroke
1 0 L
Mfstroke
.62225 0 m
.62225 .61803 L
.38667 .61803 L
.85783 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .0017 L
.02 .0065 L
.03 .01355 L
.04 .02138 L
.05 .02809 L
.06 .03173 L
.07 .0309 L
.08 .02547 L
.09 .01698 L
.1 .00834 L
.11 .00281 L
.12 .00249 L
.13 .00714 L
.14 .01415 L
.15 .0197 L
.16 .0208 L
.17 .0169 L
.18 .01028 L
.19 .00492 L
.2 .00468 L
.21 .01169 L
.22 .02584 L
.23 .04528 L
.24 .06744 L
.25 .08976 L
.26 .10996 L
.27 .12592 L
.28 .13554 L
.29 .13695 L
.3 .12915 L
.31 .11277 L
.32 .0905 L
.33 .06668 L
.34 .04603 L
.35 .03203 L
.36 .02575 L
.37 .02587 L
.38 .02973 L
.39 .03492 L
.4 .04026 L
.41 .04585 L
.42 .0523 L
.43 .05977 L
.44 .06755 L
.45 .07435 L
.46 .07892 L
.47 .08058 L
.48 .07936 L
.49 .07589 L
Mistroke
.5 .07126 L
.51 .06724 L
.52 .06642 L
.53 .07201 L
.54 .08688 L
.55 .11222 L
.56 .14636 L
.57 .18472 L
.58 .22088 L
.59 .24844 L
.6 .26269 L
.61 .26162 L
.62 .24582 L
.63 .21786 L
.64 .18139 L
.65 .14053 L
.66 .09957 L
.67 .06267 L
.68 .03348 L
.69 .01443 L
.7 .00596 L
.71 .00634 L
.72 .0122 L
.73 .01992 L
.74 .02696 L
.75 .03271 L
.76 .03825 L
.77 .04532 L
.78 .05512 L
.79 .06751 L
.8 .08087 L
.81 .09277 L
.82 .10081 L
.83 .10357 L
.84 .10115 L
.85 .09518 L
.86 .08837 L
.87 .08376 L
.88 .08374 L
.89 .08921 L
.9 .09899 L
.91 .10993 L
.92 .11779 L
.93 .11862 L
.94 .1102 L
.95 .09278 L
.96 .06912 L
.97 .04356 L
.98 .02094 L
.99 .00548 L
Mistroke
1 0 L
Mfstroke
.58189 0 m
.58189 .61803 L
.35292 .61803 L
.81086 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00387 L
.02 .01397 L
.03 .0265 L
.04 .03714 L
.05 .04283 L
.06 .04257 L
.07 .03727 L
.08 .02887 L
.09 .01952 L
.1 .01115 L
.11 .00532 L
.12 .00327 L
.13 .00576 L
.14 .01269 L
.15 .02275 L
.16 .03341 L
.17 .04177 L
.18 .04578 L
.19 .04531 L
.2 .04218 L
.21 .03923 L
.22 .0387 L
.23 .04131 L
.24 .04617 L
.25 .05168 L
.26 .05658 L
.27 .06046 L
.28 .06377 L
.29 .06729 L
.3 .07181 L
.31 .07809 L
.32 .08712 L
.33 .1004 L
.34 .11951 L
.35 .14512 L
.36 .17563 L
.37 .20651 L
.38 .23102 L
.39 .24237 L
.4 .23628 L
.41 .21279 L
.42 .1763 L
.43 .134 L
.44 .09347 L
.45 .06049 L
.46 .0379 L
.47 .02555 L
.48 .02132 L
.49 .02241 L
Mistroke
.5 .02652 L
.51 .03247 L
.52 .04025 L
.53 .05074 L
.54 .06508 L
.55 .08411 L
.56 .1076 L
.57 .13366 L
.58 .15866 L
.59 .17782 L
.6 .18662 L
.61 .18234 L
.62 .16531 L
.63 .13915 L
.64 .1099 L
.65 .08433 L
.66 .06794 L
.67 .06344 L
.68 .06999 L
.69 .08365 L
.7 .0988 L
.71 .10989 L
.72 .1131 L
.73 .10719 L
.74 .0934 L
.75 .07473 L
.76 .05478 L
.77 .03676 L
.78 .02283 L
.79 .0139 L
.8 .00975 L
.81 .0094 L
.82 .01151 L
.83 .01481 L
.84 .01846 L
.85 .02232 L
.86 .02694 L
.87 .03335 L
.88 .0425 L
.89 .0546 L
.9 .06865 L
.91 .08236 L
.92 .09264 L
.93 .09652 L
.94 .09213 L
.95 .07946 L
.96 .06049 L
.97 .03884 L
.98 .01895 L
.99 .00501 L
Mistroke
1 0 L
Mfstroke
.51955 0 m
.51955 .61803 L
.2946 .61803 L
.7445 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00215 L
.02 .0078 L
.03 .01491 L
.04 .02092 L
.05 .02375 L
.06 .02265 L
.07 .01859 L
.08 .01404 L
.09 .01231 L
.1 .01651 L
.11 .02856 L
.12 .04855 L
.13 .07455 L
.14 .10299 L
.15 .12938 L
.16 .14931 L
.17 .15935 L
.18 .15787 L
.19 .14538 L
.2 .12444 L
.21 .09902 L
.22 .07356 L
.23 .05185 L
.24 .03622 L
.25 .02729 L
.26 .02428 L
.27 .02589 L
.28 .03114 L
.29 .03991 L
.3 .05297 L
.31 .07139 L
.32 .09574 L
.33 .12533 L
.34 .15779 L
.35 .18927 L
.36 .21508 L
.37 .23091 L
.38 .23391 L
.39 .22362 L
.4 .20218 L
.41 .17388 L
.42 .14417 L
.43 .11841 L
.44 .10078 L
.45 .09343 L
.46 .09627 L
.47 .10714 L
.48 .12242 L
.49 .13774 L
Mistroke
.5 .14884 L
.51 .15228 L
.52 .14616 L
.53 .13057 L
.54 .10771 L
.55 .08137 L
.56 .05585 L
.57 .03468 L
.58 .01963 L
.59 .01057 L
.6 .00612 L
.61 .00483 L
.62 .00602 L
.63 .00994 L
.64 .01724 L
.65 .0282 L
.66 .04217 L
.67 .05757 L
.68 .07224 L
.69 .08391 L
.7 .09067 L
.71 .09123 L
.72 .08507 L
.73 .07259 L
.74 .05532 L
.75 .03624 L
.76 .01968 L
.77 .01058 L
.78 .01284 L
.79 .02741 L
.8 .05122 L
.81 .0779 L
.82 .10007 L
.83 .11202 L
.84 .1115 L
.85 .0998 L
.86 .08058 L
.87 .05836 L
.88 .03722 L
.89 .0201 L
.9 .00843 L
.91 .00233 L
.92 .00092 L
.93 .00281 L
.94 .00628 L
.95 .00946 L
.96 .01067 L
.97 .00907 L
.98 .00536 L
.99 .00158 L
Mistroke
1 0 L
Mfstroke
.44617 0 m
.44617 .61803 L
.22769 .61803 L
.66464 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00251 L
.02 .00894 L
.03 .01656 L
.04 .02247 L
.05 .025 L
.06 .02451 L
.07 .02337 L
.08 .02519 L
.09 .03375 L
.1 .05157 L
.11 .07868 L
.12 .11209 L
.13 .1464 L
.14 .17547 L
.15 .19437 L
.16 .20075 L
.17 .195 L
.18 .17968 L
.19 .15872 L
.2 .1368 L
.21 .11902 L
.22 .11018 L
.23 .11361 L
.24 .12972 L
.25 .15521 L
.26 .18358 L
.27 .20705 L
.28 .21925 L
.29 .21726 L
.3 .20227 L
.31 .17843 L
.32 .15084 L
.33 .12375 L
.34 .09963 L
.35 .07929 L
.36 .06267 L
.37 .04948 L
.38 .03963 L
.39 .03332 L
.4 .03089 L
.41 .03289 L
.42 .03999 L
.43 .05288 L
.44 .07177 L
.45 .09569 L
.46 .12187 L
.47 .14581 L
.48 .16224 L
.49 .16682 L
Mistroke
.5 .15776 L
.51 .1366 L
.52 .10785 L
.53 .07758 L
.54 .05175 L
.55 .03477 L
.56 .02881 L
.57 .03358 L
.58 .04669 L
.59 .06414 L
.6 .08109 L
.61 .09286 L
.62 .09609 L
.63 .08965 L
.64 .07501 L
.65 .05574 L
.66 .03629 L
.67 .02047 L
.68 .01034 L
.69 .00591 L
.7 .00558 L
.71 .00703 L
.72 .00821 L
.73 .00789 L
.74 .00595 L
.75 .00318 L
.76 .00094 L
.77 .00068 L
.78 .00345 L
.79 .00937 L
.8 .01744 L
.81 .0257 L
.82 .03183 L
.83 .03398 L
.84 .03156 L
.85 .02556 L
.86 .01821 L
.87 .01225 L
.88 .00994 L
.89 .01243 L
.9 .01944 L
.91 .02935 L
.92 .03969 L
.93 .04764 L
.94 .05083 L
.95 .04792 L
.96 .03917 L
.97 .02659 L
.98 .0135 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
.37576 0 m
.37576 .61803 L
.15711 .61803 L
.59441 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00859 L
.02 .03295 L
.03 .06902 L
.04 .11068 L
.05 .15084 L
.06 .1828 L
.07 .20179 L
.08 .20601 L
.09 .1968 L
.1 .17794 L
.11 .15426 L
.12 .13022 L
.13 .10905 L
.14 .09249 L
.15 .08114 L
.16 .07504 L
.17 .07408 L
.18 .07837 L
.19 .08827 L
.2 .10431 L
.21 .12688 L
.22 .15563 L
.23 .18888 L
.24 .22309 L
.25 .2529 L
.26 .27217 L
.27 .27572 L
.28 .26132 L
.29 .23087 L
.3 .19021 L
.31 .14738 L
.32 .11012 L
.33 .0837 L
.34 .06981 L
.35 .06689 L
.36 .07137 L
.37 .0792 L
.38 .08696 L
.39 .09227 L
.4 .09375 L
.41 .09086 L
.42 .0839 L
.43 .07404 L
.44 .06321 L
.45 .05339 L
.46 .0458 L
.47 .04032 L
.48 .03565 L
.49 .03015 L
Mistroke
.5 .02296 L
.51 .01463 L
.52 .007 L
.53 .00232 L
.54 .00221 L
.55 .00696 L
.56 .01552 L
.57 .02613 L
.58 .037 L
.59 .04681 L
.6 .05447 L
.61 .05886 L
.62 .05868 L
.63 .05303 L
.64 .0423 L
.65 .02873 L
.66 .01616 L
.67 .00869 L
.68 .009 L
.69 .01697 L
.7 .0295 L
.71 .04167 L
.72 .04868 L
.73 .04781 L
.74 .03939 L
.75 .02647 L
.76 .01339 L
.77 .00397 L
.78 .00028 L
.79 .00221 L
.8 .00802 L
.81 .01521 L
.82 .02139 L
.83 .02487 L
.84 .02485 L
.85 .02157 L
.86 .01615 L
.87 .01041 L
.88 .00646 L
.89 .00605 L
.9 .01003 L
.91 .0178 L
.92 .02736 L
.93 .03585 L
.94 .04046 L
.95 .03947 L
.96 .03289 L
.97 .02253 L
.98 .01148 L
.99 .00311 L
Mistroke
1 0 L
Mfstroke
.31137 0 m
.31137 .61803 L
.08778 .61803 L
.53496 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00661 L
.02 .02514 L
.03 .05203 L
.04 .08261 L
.05 .11233 L
.06 .13794 L
.07 .15799 L
.08 .17292 L
.09 .18455 L
.1 .19537 L
.11 .20767 L
.12 .22277 L
.13 .24049 L
.14 .25904 L
.15 .27551 L
.16 .28668 L
.17 .29013 L
.18 .28506 L
.19 .27251 L
.2 .25488 L
.21 .23496 L
.22 .21504 L
.23 .19618 L
.24 .17824 L
.25 .16023 L
.26 .14097 L
.27 .11973 L
.28 .09668 L
.29 .0731 L
.3 .05131 L
.31 .03424 L
.32 .02468 L
.33 .02444 L
.34 .0335 L
.35 .04972 L
.36 .06916 L
.37 .08711 L
.38 .0993 L
.39 .10303 L
.4 .09765 L
.41 .08452 L
.42 .06645 L
.43 .04696 L
.44 .02956 L
.45 .01707 L
.46 .01105 L
.47 .01135 L
.48 .01607 L
.49 .02202 L
Mistroke
.5 .02586 L
.51 .02535 L
.52 .02037 L
.53 .01289 L
.54 .00598 L
.55 .00226 L
.56 .00271 L
.57 .0064 L
.58 .01118 L
.59 .01492 L
.6 .01639 L
.61 .01555 L
.62 .01313 L
.63 .01008 L
.64 .00713 L
.65 .00496 L
.66 .00454 L
.67 .00721 L
.68 .01422 L
.69 .0256 L
.7 .0394 L
.71 .05177 L
.72 .05832 L
.73 .05614 L
.74 .04538 L
.75 .02944 L
.76 .01367 L
.77 .00328 L
.78 .0013 L
.79 .00769 L
.8 .01959 L
.81 .03273 L
.82 .04302 L
.83 .04788 L
.84 .04662 L
.85 .04014 L
.86 .0303 L
.87 .01937 L
.88 .00971 L
.89 .0034 L
.9 .00176 L
.91 .00485 L
.92 .01128 L
.93 .01859 L
.94 .02407 L
.95 .02571 L
.96 .02282 L
.97 .01636 L
.98 .00861 L
.99 .00238 L
Mistroke
1 0 L
Mfstroke
.2746 0 m
.2746 .61803 L
.05447 .61803 L
.49472 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 2.87314e-17 0.0709883 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .14198 -6 -4.5 ]
[-0.0125 .14198 0 4.5 ]
[-0.0125 .28395 -6 -4.5 ]
[-0.0125 .28395 0 4.5 ]
[-0.0125 .42593 -6 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56791 -6 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14198 m
.00625 .14198 L
s
[(2)] -0.0125 .14198 1 0 Mshowa
0 .28395 m
.00625 .28395 L
s
[(4)] -0.0125 .28395 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(6)] -0.0125 .42593 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(8)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03549 m
.00375 .03549 L
s
0 .07099 m
.00375 .07099 L
s
0 .10648 m
.00375 .10648 L
s
0 .17747 m
.00375 .17747 L
s
0 .21297 m
.00375 .21297 L
s
0 .24846 m
.00375 .24846 L
s
0 .31945 m
.00375 .31945 L
s
0 .35494 m
.00375 .35494 L
s
0 .39044 m
.00375 .39044 L
s
0 .46142 m
.00375 .46142 L
s
0 .49692 m
.00375 .49692 L
s
0 .53241 m
.00375 .53241 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.001 w
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
0 0 m
.01 .00017 L
.02 .00031 L
.03 6e-05 L
.04 .00056 L
.05 .00504 L
.06 .01764 L
.07 .04134 L
.08 .07656 L
.09 .12136 L
.1 .17288 L
.11 .22871 L
.12 .28727 L
.13 .34705 L
.14 .40543 L
.15 .45766 L
.16 .49682 L
.17 .51503 L
.18 .50592 L
.19 .46746 L
.2 .40371 L
.21 .32426 L
.22 .24141 L
.23 .16637 L
.24 .10631 L
.25 .06339 L
.26 .03582 L
.27 .01981 L
.28 .01137 L
.29 .00741 L
.3 .00602 L
.31 .00629 L
.32 .00796 L
.33 .01104 L
.34 .01545 L
.35 .02064 L
.36 .02551 L
.37 .02848 L
.38 .02809 L
.39 .0237 L
.4 .01612 L
.41 .00767 L
.42 .00156 L
.43 .00073 L
.44 .00679 L
.45 .01939 L
.46 .03631 L
.47 .05405 L
.48 .06876 L
.49 .07711 L
Mistroke
.5 .07709 L
.51 .06847 L
.52 .05298 L
.53 .03411 L
.54 .01635 L
.55 .00404 L
.56 8e-05 L
.57 .00502 L
.58 .01683 L
.59 .03161 L
.6 .04484 L
.61 .0528 L
.62 .05357 L
.63 .04737 L
.64 .03618 L
.65 .02306 L
.66 .0112 L
.67 .00314 L
.68 .00014 L
.69 .00197 L
.7 .00704 L
.71 .01286 L
.72 .01695 L
.73 .01765 L
.74 .01472 L
.75 .00941 L
.76 .00391 L
.77 .00047 L
.78 .00051 L
.79 .00414 L
.8 .01017 L
.81 .01658 L
.82 .0212 L
.83 .02245 L
.84 .01982 L
.85 .01407 L
.86 .00715 L
.87 .00169 L
.88 .00021 L
.89 .0043 L
.9 .0139 L
.91 .0271 L
.92 .04064 L
.93 .05079 L
.94 .05467 L
.95 .05111 L
.96 .04107 L
.97 .02734 L
.98 .01364 L
.99 .00365 L
Mistroke
1 0 L
Mfstroke
.26959 0 m
.26959 .61803 L
.05105 .61803 L
.48812 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Closed]],

Cell[BoxData[
    RowBox[{\(Null\^3\), " ", 
      TagBox[
        ButtonBox[
          StyleBox[\(Run\ Animation\),
            "Title",
            FontFamily->"Helvetica"],
          ButtonFunction:>FrontEndExecute[ {
              Times[ 
                SelectionMove[ 
                  EvaluationNotebook[ ], Before, ButtonCell], 
                SelectionMove[ 
                  EvaluationNotebook[ ], Previous, CellGroup], 
                SelectionAnimate[ 
                  SelectedNotebook[ ], AnimationDisplayTime -> 
                  0.10000000000000001]]}],
          ButtonEvaluator->Automatic,
          Active->True],
        DisplayForm]}]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowToolbars->{},
WindowSize->{1269, 920},
WindowMargins->{{0, Automatic}, {Automatic, 28}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageHeaderLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellBracketOptions->{"Color"->RGBColor[0, 0, 0.466667]},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic (to be pasted in)", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["HeaderCell"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageSize->{350, 24},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}}],
  
  Cell[BoxData[{
      StyleBox[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24231 
%%ImageSize: 300 72.6923 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00576923 0.47619 [
[ 0 0 0 0 ]
[ 1 .24231 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24231 L
0 .24231 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00576923 0.404762 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00915751 0.0144231 0.00915751 [
[ 0 0 0 0 ]
[ 1 .60577 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .60577 L
0 .60577 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01442 translate
.95238 .57693 scale
312 string
104 63 8 [104 0 0 63 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000006D6D6DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000696969FFFFFFFFFFFF696969000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF838383000000000000000000000000686868FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000686868
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000898989FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000686868FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFA7A7A7000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7474740000000000000000000000008B8B8BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF8B8B8B0000000000000000000000000000009191916F6F6F
FFFFFF000000000000000000000000000000919191FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6D6D6D000000000000000000000000000000000000
000000000000000000000000000000838383FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF919191000000000000000000000000
000000000000000000989898FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.595238 0.00576923 0.97619 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0190476 0.00952381 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01905 translate
.95238 .7619 scale
300 string
100 80 8 [100 0 0 80 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7F3F3F3F0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0F2F2F2F5F5F5F7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2DCDCDCC9C9C9BFBFBF
BEBEBEBDBDBDBDBDBDBBBBBBBABABABABABABABABAB9B9B9BABABABABABABABABABBBBBB
BDBDBDBDBDBDBEBEBEC2C2C2D1D1D1DCDCDCF2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9E1E1E1B4B4B48A8A8A797979
7373737171716E6E6E6767676161615F5F5F5F5F5F5E5E5E5F5F5F5F5F5F616161666666
6D6D6D7272727575757F7F7F9D9D9DB4B4B4E1E1E1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8DEDEDEABABAB7E7E7E696969
6363635A5A5A5151513838382424241C1C1C1B1B1B1A1A1A1B1B1B1E1E1E222222343434
4D4D4D5E5E5E656565707070929292ABABABDEDEDEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC01013D01013B01013B010139
01013801013701013601013401013301013201013001012F01012E01012C01012C01012B
010129010127010126323269BEBEBECDCDCDECECECFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE4A4A9148488D454589444487
42428501013801013701013601013501013301013201013001012F01012E04043B17174D
2D2D663D3D7842427C7878A7EBEBEBF0F0F0F9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFB
F5F5F501013A01013901013701013701013501013301013201013001012F0E0E2F4F4F4F
A7A7A7E4E4E4F8F8F8FCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
F8F8F801013B01013A0101380101370101360101340101330101310101300E0E2F505050
AAAAAAE7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013C01013B01013A0101390101370101360101340101330101310F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013D01013D01013B01013B0101390101370101360101340101330F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013F01013E01013D01013B01013B0101390101370101360101340F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014001013F01013E01013D01013C01013B0101390101370101360F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014201014101013F01013E01013D01013C01013B0101390101370F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014301014301014101013F01013E01013D01013C01013B0101390F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014501014401014301014101013F01013E01013D01013C01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014601014401014301014101013F01013E01013D01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014701014501014301014201014001013F01013D01013C0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF9F9F9F8F8F8F7F7F7F8F8F8F9F9F9FBFBFB
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014901014801014701014501014301014201014001013F01013D0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFEFEFEFDFDFDFBFBFBF8F8F8F8F8F8F8F8F8F9F9F9
FCFCFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFBFBFBFBFBFBFB
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9FBFBFBFBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF7F7F7F3F3F3EBEBEBE2E2E2DADADAD5D5D5D2D2D2D5D5D5DADADADFDFDF
E7E7E7F2F2F2F8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014A01014901014801014701014501014301014201014001013F0F0F33515151
AAAAAAE7E7E7FBFBFBFBFBFBF4F4F4F0F0F0E7E7E7E0E0E0DADADAD7D7D7D8D8D8DEDEDE
E5E5E5EAEAEAF3F3F3F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9EFEFEFE9E9E9E0E0E0DCDCDCDCDCDC
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDCDCDCDEDEDEE4E4E4F0F0F0FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EDEDEDD6D6D6CACACAB1B1B19D9D9D909090868686828282868686919191989898
ABABABC3C3C3DCDCDCEFEFEFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024B01014B0101490101470101460101450101430101420101400F0F33515151
A9A9A9E4E4E4F0F0F0E3E3E3CFCFCFC4C4C4B2B2B2A4A4A49B9B9B9696969696969C9C9C
A8A8A8B1B1B1C6C6C6DCDCDCEDEDEDF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCEDEDEDCDCDCDBBBBBBA2A2A2989898969696
9595959393939090908E8E8E8E8E8E8E8E8E8D8D8D8E8E8E8E8E8E909090939393959595
9696969797979C9C9CB0B0B0D4D4D4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
E9E9E9C3C3C39494947D7D7D5B5B5B4545453939393232323030303434343E3E3E454545
5A5A5A7878789E9E9EC6C6C6E6E6E6F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024D02024C01014B0101490101470101460101440101430101410E0E32505050
A5A5A5D6D6D6CECECEB0B0B09393938888887D7D7D7A7A7A7979797474746E6E6E686868
6767676A6A6A7C7C7C9A9A9ABFBFBFDFDFDFF3F3F3FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE3E3E3B3B3B3989898717171646464606060
5A5A5A4D4D4D3F3F3F3838383737373737373636363737373939394040404F4F4F5C5C5C
5F5F5F6262626A6A6A878787BDBDBDEAEAEAFCFCFCFFFFFFFFFFFFFFFFFFFDFDFDEFEFEF
C7C7C787878730306117176102026B02026902026902026702026504046314144E262635
3838384646465F5F5F888888BBBBBBE4E4E4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024F02024E02024C01014B0101490101470101460101440101430E0E334C4C4C
969696B1B1B19898987B7B7B3D3D6F2424630101360101340101330101311D1D59515178
626262555555454545505050727272A3A3A3CFCFCFEDEDEDFBFBFBFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC020286020286020286020285020285020284
02028402028302028302028302028302028202028102028002028002027F02027F02027E
02027D02027C02027B9C9C9CC9C9C9EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFF9F9F9DFDFDF
66669B02027002026E02026D02026D02026B02026A020269020268020266020264020264
0202635454645656565F5F5F878787C1C1C1D9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFF
F9F9F902025002024F02024E02024C01014B0101490101470101460101440D0D32424242
7979798181810B0B4D01013B01013A0101390101373F3F8014145201013201013001012F
01012D01012C37374F2B2B2B323232585858919191C6C6C6EBEBEBF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE020288020288020287020287020287020287
02028702028602028502028502028402028402028302028302028202028102028002027F
02027F02027F02027ED5D5D5E9E9E9F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFF5F5F59D9DC2
02027202027102027002027002026E02026D02026C02026A020269020268020266020265
0202640202632A2A7F676767686868989898B7B7B7E7E7E7FCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025102025102024F02024E02024C01014A0101480101470101450A0A2E303030
40405C01013F01013E535387CACACADADADAEEEEEEF7F7F7F9F9F9FBFBFBF7F7F7161650
01012E01012D01012C01012B1515152222224C4C4C8A8A8AC7C7C7DEDEDEF7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9F8F8F8F5F5F5F3F3F3EAEAEA
020288020288020287020287020287020286020285020284020284333333868686D0D0D0
E4E4E4F2F2F2F4F4F4F6F6F6FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2020275
02027502027302027202027102027002026F02026D02026C1A1A648B8B8BCECECEE1E1E1
7C7CBF0202640202635F5F916F6F6F8181819D9D9DD8D8D8F7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025302025202025002024F02024D02024B01014A01014801014707072B1A1A27
010143010141989898CECECEEEEEEEF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
01012F01012F01012C01012C01012A0B0B151E1E1E4D4D4D929292B4B4B4E5E5E5F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFBFBFBF2F2F2
0202890202890202880202880202870202870202870202860202853535358A8A8AD7D7D7
EBEBEBF9F9F9FCFCFCFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F0020276
02027502027402027302027202027102027002026E02026D444444999999DCDCDCEDEDED
F7F7F74848A30202640202628080808484849B9B9BD5D5D5F6F6F6FFFFFFFFFFFFFFFFFF
F9F9F902025402025302025102024F02024E02024C01014B01014901014704042905054B
010143464670AEAEAEE0E0E0F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
7F7FB201012F01012D01012C01012B010131111111343434747474999999D7D7D7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028B02028B02028B02028A02028A0202890202880202870202873636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020279
02027802027502027502027402027202027102027007075C4D4D4DA6A6A6E6E6E6F5F5F5
FEFEFEFEFEFE4949A40202648686A9A7A7A7B4B4B4DCDCDCF7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025502025402025302025102024F02024E02024C01014B010148030331010146
161659919191D2D2D2F4F4F4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F746468401012E01012C01012C01012A010133141414404040636363AEAEAEE4E4E4
FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028E02028D02028C02028C02028B02028B02028B02028A0202893636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027B
02027A0202780202760202750202750202730202710E0E3C505050AAAAAAE7E7E7F6F6F6
FFFFFFFFFFFFFDFDFD020265020264D8D8D8DEDEDEEFEFEFFCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025702025602025402025202025002024F02024D02024B01014A010149010147
616161B3B3B3E9E9E9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9B5B5D101012F01012E01012C01012B0101290505231F1F1F373737808080C9C9C9
F2F2F2FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02029002029002029002028E02028E02028D02028C02028B02028B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027D
02027B02027A0202790202780202760202750202730F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFA2A2D7F8F8F8F7F7F7F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025802025702025502025402025202025002024F02024D02024B01014B1E1E46
7D7D7DCDCDCDF5F5F5FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013001012F01012D01012C01012A0101280D0D0D1B1B1B545454A6A6A6
E2E2E2FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039303039202029102029102029002029002029002028E02028D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027F
02027D02027C02027A02027A0202790202760202750F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025902025802025702025502025402025202024F02024E02024C02024B3D3D3D
949494DCDCDCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013101012F01012E01012C01012B0101290101300C0C0C333333808080
CDCDCDF4F4F4FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303950303950303940303930303930303920202910202900202903636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020280
02027F02027E02027C02027B02027A0202790202760F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025B02025A02025802025602025402025302025102024F02024E02024D494949
A2A2A2E4E4E4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013001012F01012D01012C01012A0101280101301E1E1E5E5E5E
B4B4B4EBEBEBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303970303960303960303950303950303950303940303930303923636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020282
02028102027F02027E02027D02027C02027A0202790F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025C02025B02025902025802025602025402025302025002024F07074D4F4F4F
A8A8A8E7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013201012F01012E01012C01012B010129010128111111444444
9A9A9ADFDFDFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303990303990303980303970303970303960303950303950303943636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020283
02028302028102027F02027F02027E02027C02027A0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025D02025C02025B0202590202570202550202540202520202500E0E35505050
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013401013301013101012F01012D01012C01012A01012906062C323232
848484D2D2D2F7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039B03039A03039A0303990303990303990303980303970303963636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020285
02028402028302028102028102027F02027E02027C0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025E02025D02025C02025A0202580202570202550202530202510F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013301013201013001012E01012C01012B01012A010128272727
727272C7C7C7F4F4F4FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039C03039C03039B03039A03039A0303990303990303980303973636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020286
02028502028302028202028202028002027F02027D0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025F02025E02025C02025B0202590202570202550202540202520F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013401013201013001012F01012C01012C01012B010128222222
6C6C6CC3C3C3F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039E03039D03039D03039D03039C03039B03039A0303990303993636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020288
02028702028502028302028302028202028002027F0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026002026002025E02025C02025A0202580202570202540202530F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013701013501013301013101012F01012E01012C01012C01012A1D1D1D
636363BDBDBDF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A10303A103039F03039E03039E03039D03039D03039C03039B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028A
0202880202870202850202840202830202820202800F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026102026002025F02025D02025C0202590202580202560202540F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013801013601013401013201013001012F01012C01012C01012B1B1B1B
616161BABABAEFEFEFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A30303A20303A20303A20303A103039F03039E03039D03039D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028B
02028A0202880202870202860202850202830202820F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026302026202026002025E02025C02025B0202590202570202550F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013901013701013501013301013101012F01012D01012C01012C1E1E1E
646464BEBEBEF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A60303A50303A40303A30303A30303A20303A203039F03039E3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028D
02028B02028A0202880202870202870202850202830F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026402026302026102026002025D02025C02025A0202580202560F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013A01013801013601013401013201013001012E01012D01012C232323
6E6E6EC4C4C4F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A70303A60303A60303A60303A50303A40303A30303A20303A23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020290
02028D02028B02028A0202890202870202860202850F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026502026402026202026002025F02025D02025B0202590202580F0F38515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013901013701013501013301013101012F01012E01012C2D2D2D
7E7E7ECECECEF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AA0303A90303A80303A70303A70303A60303A50303A40303A33636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020291
02029002028D02028B02028B0202890202870202860F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026602026502026402026102026002025E02025C02025A0202580E0E37505050
AAAAAAE7E7E7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013A01013701013601013301013201012F01012F01012D3D3D3D
929292DADADAF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AB0303AB0303AA0303A90303A90303A80303A70303A60303A53636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030393
02029102029002028D02028C02028B0202890202870F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026802026602026402026302026102025F02025D02025C0202590E0E364D4D4D
A6A6A6E6E6E6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013C01013B01013801013701013401013301013001012F01012E545454
AAAAAAE7E7E7FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AE0303AD0303AC0303AB0303AB0303AA0303A90303A80303A73636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030394
03039302029102029002028E02028C02028B0202890F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026502026402026202026002025E02025C02025A0B0B34434343
9A9A9ADFDFDFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B0101390101370101350101330101310101300E0E45737373
C4C4C4F2F2F2FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B00303AE0303AD0303AC0303AC0303AB0303AA0303A90303A83636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030395
03039403039202029002029002028D02028B02028A0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026602026402026202026002025F02025C02025B0A0A323C3C3C
909090D8D8D8F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B01013A010137010136010133010132010131232347858585
D0D0D0F5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B20303B10303B00303B00303AE0303AD0303AC0303AB0303AA3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030396
03039503039302029102029002029002028C02028B0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026A02026902026702026502026402026102026002025E02025C06063B2A2A2A
727272C1C1C1EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013E01013C01013B0101380101370101340101330101325A5A5AABABAB
E5E5E5FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B40303B30303B20303B10303B00303B00303AE0303AD0303AB3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030398
03039603039503039303039202029002028E02028C0F0F41515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026B02026A02026902026602026402026302026002025F02025C02025C1E1E1E
5555559E9E9ED9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8EDEDED01013F01013D01013B0101390101370101350101330C0C48868686CECECE
F3F3F3FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B50303B50303B40303B30303B30303B20303B00303B00303AE3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF8F8F8EAEAEA030399
03039803039603039503039403039202029002028E0E0E404F4F4FA7A7A7E3E3E3F0F0F0
F9F9F9FBFBFBFBFBFBFBFBFBFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026C02026B02026902026802026502026402026102026002025E02025C202020
4848487C7C7CB6B6B6E2E2E2F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5E7E7E701013F01013D01013C01013A0101380101360F0F4C6C6C6CB6B6B6E7E7E7
FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFDFDFDF4F4F4
0404B80404B70404B60303B50303B40303B40303B30303B10303B03636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4EEEEEEE2E2E2DBDBDBCDCDCD03039B
0303990303980303960303950303940202910202900C0C3F454545929292C6C6C6D2D2D2
DADADADBDBDBDCDCDCE1E1E1ECECECF8F8F8FCFCFCFFFFFFFFFFFFFEFEFEFEFEFEFDFDFD
F7F7F702026D02026C02026A02026902026602026402026302026002025F02025D02025C
5555556E6E6E8E8E8EBDBDBDE3E3E3EEEEEEFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
EDEDEDD9D9D901014001013E01013D01013B010139010137828282A5A5A5DCDCDCF7F7F7
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF5F5F5F2F2F2ECECECE9E9E9E1E1E1
0404B90404B80404B80404B70404B70303B50303B40303B40303B23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF6F6F6DEDEDECBCBCBA8A8A895959588888803039C
03039A03039903039703039603039503039302029109093B2E2E2E6161618484848B8B8B
919191929292959595A4A4A4C4C4C4E7E7E7F4F4F4FDFDFDF9F9F9F3F3F3ECECECEAEAEA
E4E4E402026E02026D02026B0202690202670202650202640202610202600C0C3702025C
2323747F7F7F7B7B7B909090B7B7B7CACACAE5E5E5F3F3F3F8F8F8FBFBFBF8F8F8EFEFEF
D4D4D47676A301014001013F01013D01013B0101396E6E7DBDBDBDD5D5D5F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2D9D9D9CCCCCCB7B7B7B0B0B0A9A9A9
0404BD0404BB0404BA0404B90404B80404B80404B60303B50303B43838388E8E8EDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0C6C6C6A8A8A86E6E6E52525246464603039D
03039C03039A030399030398030396030395030392050537181818323232444444484848
4A4A4A4B4B4B5050506767679D9D9DD8D8D8EBEBEBF8F8F8EBEBEBD0D0D0B9B9B9B1B1B1
ABABAB02026F02026E02026C02026A0202690202660202640202620202600F0F3A31315F
02025C6B6B9B8E8E8E7D7D7D888888969696B5B5B5CDCDCDDADADADFDFDFD9D9D9C6C6C6
A1A1A10D0D5601014101013F01013D01013C54547DBDBDBDE5E5E5F2F2F2FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE5E5E5B9B9B99F9F9F7C7C7C6E6E6E6A6A6A
0404BE0404BD0404BD0404BB0404BA0404B90404B80404B70404B6414141949494DCDCDC
F0F0F0FEFEFEFFFFFFFFFFFFFEFEFE9A9ADC0303A70303A60303A50303A30303A203039F
03039D03039C03039A03039903039703039503039403039202029002028D02028B02028B
0202890202870202856D6D6DA1A1A1D9D9D9EBEBEBF4F4F4D9D9D9A7A7A77F7F7F6F6F6F
6B6B6B02027002026F02026D02026B020269020267020265020263020261161641595959
32328602025A39398A9898988181817E7E7E8484849292929D9D9DA1A1A1989898858585
0B0B5501014401014201014001013E61618AC6C6C6E7E7E7F9F9F9FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB9494DA7878BE6767AC50509448488B464689
0404C10404C00404BF0404BD0404BD0404BB0404BA0404B80404B8666666A9A9A9E4E4E4
F4F4F4FEFEFEFFFFFFFFFFFFFFFFFF9E9EE10303A90303A80303A60303A50303A30303A1
03039E03039D03039B03039A03039903039703039503039302029102029002028C02028B
02028A020288020286AEAEAECBCBCBEBEBEBF4F4F4F5F5F58B8BC36B6BA252528648487C
46467A02027102027002026E02026C02026A02026802026602026402026231315F7B7B7B
BEBEBE5F5FAA0202590202579999A99E9E9E8A8A8A7F7F7F7B7B7B767676717171151560
0101460101440101430101409F9FAED7D7D7EEEEEEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0404C60404C50404C50404C40404C30404C2
0404C20404C10404C00404BE0404BE0404BD0404BB0404B90404B8858585BBBBBBEAEAEA
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFA1A1E30303AA0303A90303A70303A50303A30303A2
03039F03039D03039C03039B03039903039703039503039403039202029002028D02028C
02028B020288020287CFCFCFE0E0E0F3F3F3F8F8F8F7F7F702027C02027A020278020275
02027302027102027002026E02026D02026A020269020266020264020262484879969696
CCCCCCEEEEEE1717720202580202554D4D95A4A4A49191918686867F7F7F26266E010148
010146010145010143616197D5D5D5EBEBEBF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE0404C70404C70404C60404C60404C60404C5
0404C30404C20404C20404C10404C00404BF0404BD0404BD0404BACCCCCCE3E3E3F6F6F6
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9F6F6F6F2F2F2E4E4E40303A3
0303A203039F03039D03039C03039A0303990303960E0E414D4D4DA2A2A2DEDEDEEAEAEA
F3F3F3F4F4F4F4F4F4F5F5F5F9F9F9FDFDFDFEFEFEFDFDFD02027D02027A020279020276
02027402027202027102026F02026D02026B0202690202670202650202637D7DAED2D2D2
EAEAEAF9F9F9FDFDFDDBDBED02025602025502025302025102024F02024D01014B010148
2727746D6DA6DFDFDFECECECF6F6F6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCF9F9F9F7F7F7F7F7F7F7F7F7
F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F4F4F4F9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEEEE0303A4
0303A20303A103039E03039D03039B0303990303980F0F42505050AAAAAAE7E7E7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F7F7F7
F7F7F7F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F2F2F2F6F6F6
FBFBFBFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDF8F8F8B9B9DA9999C9EDEDEDEDEDEDF0F0F0
F4F4F4F6F6F6FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A40303A203039F03039E03039D03039A0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A50303A30303A203039F03039D03039C0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A8
0303A60303A40303A20303A203039E03039D03039B0F0F44515151ABABABE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F00303A9
0303A70303A50303A30303A20303A103039D03039C131348555555ACACACE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F40303AA
0303A80303A60303A40303A30303A203039E03039D23235C696969B6B6B6ECECECF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFBFBFBF5F5F5F2F2F2EDEDEDEEEEEEF4F4F4F9F9F9FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F90303AB
0303A90303A70303A50303A40303A203039F03039D4E4E899A9A9ACECECEF2F2F2FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF3F3F3E5E5E5DFDFDFD7D7D7D9D9D9E4E4E4F0F0F0FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0303AB
0303AA0303A70303A60303A50303A20303A103039D6969A6B9B9B9DEDEDEF6F6F6FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBEDEDEDCFCFCFAAAAAA9B9B9B8A8A8A8E8E8EA6A6A6C9C9C9E9E9E9F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
D8D8EF9999DB9797D99797D84646BF4646BF03039E9292D1EAEAEAF5F5F5FDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
F0F0F0CCCCCC9292925B5B5B4949493737373B3B3B545454868686C1C1C1EBEBEBFCFCFC
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFDFDFDFCFCFCFCFCFCFCFCFCFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
DCDCDC8B8BA30404C90404C90404C90404C90B0B321D1D1D4747478E8E8ED2D2D2F5F5F5
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF3F3F3
B0B0C70404C90404C90404C90404C90404C90404C9070758232323656565B8B8B8EDEDED
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C9171717525252A9A9A9E7E7E7
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C90F0F62555555ACACACE9E9E9
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE9C9CE5
0404C90404C90404C90404C90404C90404C90404C90404C9101092707070C0C0C0EFEFEF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
0404C90404C90404C90404C90404C90404C90404C90404C93D3D7F9F9F9FDBDBDBF7F7F7
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
0404C90404C90404C90404C90404C90404C90404C90404C97E7E7EBABABAE7E7E7FBFBFB
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1A1E90404C90404C90404C90404C90404C90404C93131BAC3C3C3E4E4E4F8F8F8FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFEF0404C90404C90404C90404C98787CFE0E0E0EEEEEEF9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F6F6F6F7F7F7FBFBFBFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
          GeneratedCell->False,
          CellAutoOverwrite->False,
          ImageSize->{325, 78.6875},
          ImageMargins->{{228, 0}, {0, 10}},
          ImageRegion->{{0, 1}, {0, 1}},
          ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550000CR000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00B03oool5000000h0oooo2000
000@0?ooo`T00000b@3oool004P0oooo1@00000<0?ooo`/0000000<0JVYZ0?ooo`3oool02@3oool=
000008H0oooo103fm_H:0>k^kPD0m_Kf;`3oool004P0oooo1@00000;0?ooo`h000002@3oool?0000
08@0oooo00<0m_Kf0=kNgP3=cLd03P2m_Kd00`35aLD0eMGE0=kNgP0_0?ooo`00B03oool5000000X0
oooo1P00000206YZJP80oooo00<0JVYZ0000000000000`0000070?ooo`L000000`3oool00`23Ph<0
0000000000030000000306YZJP3oool0oooo0840oooo00H0i^KV0;Bd]02;Rh/0Ng]k07=cL`1ZJVX2
069RHPD0FUYJ00L0HV9R06YZJP1cLg<0Lg=c07]kN`2LW9`0];Bd02l0oooo00180?ooo`D000002P3o
ool600000080JVYZ0P3oool00`1ZJVX0000000000003000000L0oooo1`0000030?ooo`0308>3P`00
0000000000<0000000<0JVYZ0?ooo`3oool0P@3oool50000>@D0000a1@0002T200008003034aJP2m
_Kd0cLg=02l0oooo00180?ooo`D000002P3oool40000000306YZJP3oool0oooo00D0oooo10000006
0?ooo`H000001`3oool5000008<0oooo00<0BTZD04Y:R`11@H/00P11@H<60000<@80000Y00L0411:
02TYHP0i>G/0@D5k07]kY03^k^h0m_Kf02l0oooo00180?ooo`D000002@3oool5000000P0oooo1000
000208^;R`@0oooo1@0000000`1ZJVX0oooo0?ooo`070?ooo`<00000Q`3oool00`3fm_H0000i0000
<@050000<@040000:@1:BTX0Y:BT0>KViS<0oooo00180?ooo`D000002@3oool4000000X0oooo1@00
00040?ooo`D000002P3oool3000008P0oooo0P0003T60000<@03059BDP2/[:`0i^KV03<0oooo0018
0?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000303oool3000008P0oooo0`0003T5
0000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?oo
o`@00000303oool3000008P0oooo100003T40000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D0
00002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo1@0003T30000<@03
059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000
1`3oool8000008P0oooo1P0003T20000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3o
ool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo0P0004460000>@03059BDP2/
[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8
000008P0oooo0`0004450000>@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool40000
00X0oooo1@0000030?ooo`@00000U`3oool40000@@@0000i00<0DU9B0:b/[03^k^h0<`3oool004P0
oooo1@0000090?ooo`@000002P3oool5000000<0oooo1000002G0?ooo`D000110`0003T00`1BDU80
[:b/0>k^kP0c0?ooo`00B03oool5000000T0oooo1000000:0?ooo`D000000`3oool4000008P0oooo
00<0m_Kf0?ooo`3oool0303oool00`0004X000110000@@030000@@80000i00<0DU9B0:b/[03^k^h0
<`3oool004P0oooo1@0000090?ooo`@000002P3oool5000000<0oooo00@0Y:BT0000000000000000
0P2TY:B00?ooo`80m_Kf00<0k^k^0>KViP3Ng]h00P3EeMD20=kNgP030>KViP3fm_H0oooo00T0oooo
0P0004X50000@@040000>@1BDU80[:b/0>KViP80oooo0P3fm_H00`3Vi^H0g]kN0=GEe@020=kNgP03
0>KViP3^k^h0oooo02L0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`D00000
2P3oool3000005P0oooo0P3^k^h00`3Vi^H0g]kN0=kNgP0=0=kNgP030>KViP3oool0oooo00D0oooo
00H0k^k^0=GEe@3=cLd0];Bd09bLW02DU9@208>3P`0609BDU02LW9`0[:b/0<G5a@3Ng]h0k^k^203o
ool20000BPH0001100T0DU9B0:b/[03Vi^H0m_Kf0>KViP3=cLd0aLG50:BTY02LW9`00P2DU9@01@2L
W9`0[:b/0;Bd]03Ng]h0k^k^02H0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?oo
o`D000002P3oool3000005L0oooo00D0k^k^0<g=c@2m_Kd0Y:BT09bLW00309BDU0D0Rh^;1@2DU9@0
0`2LW9`0];Bd0?KfmP060?ooo`060<G5a@2DU9@0Ng]k05YJFP11@D40>CTi0P0a<C401`0i>CT0@D51
05YJFP1kNg/0W9bL0<G5a@3Vi^H01`3oool30000BPD0001100L0DU9B0:BTY03EeMD0cLg=0;Bd]02D
U9@0Rh^;0080Ng]k00T0Lg=c06YZJP1ZJVX0HV9R06YZJP2LW9`0_Kfm0=kNgP3fm_H0903oool004P0
oooo1@0000090?ooo`@000002P3oool5000000@0oooo1@0000000`2TY:@0oooo0?ooo`050?ooo`D0
0000E`3oool=0000P`H0001k00<0W9bL0>k^kP3oool0103oool00`3Ng]h0001c0000JP060000JP<0
001R00H0DU9R059BDP1JFUX0Ph>30=kNgP3fm_H50?ooo`D0001:0`0004401011@D40Ng]k08>3P`08
24X30000>@0403TiP`0@4580000a0000<@<0000Y00L0:BTY034a<@1JFUX0U9BD0<G5a@3^k^h0m_Kf
0240oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005L0oooo0P0008/=0000P`@0001k00<0eMGE0?ooo`3o
ool00`3oool00`3fm_H0W9c50000L`020000L`D0001Z100006801@0Y:G/0HV9R06YZJP2d];@0i^KV
00D0oooo00<0001B0000BP0004X00`0004X20000@@08034a<@11@EX0000i0000>@1BDX<0cLg=0=kN
gP3fm_H20?ooo`030?KfmP0@4580000Y0080000Y00L0410@020P801:BTX0Rh^;0<G5a@3Ng]h0m_Kf
0200oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005X0oooo0P3fm_H20000R`H0002300@0<C4a08>3P`3E
eMD0i^KV0`3fm_H50?ooo`030?KfmP0007<0001c00<0001c0`0006X0100H6680cLg=0>KViP1kNkd2
0000HP0505YJU01ZJVX0W9bL0=kNgP3fm_H0103oool20000DPD0001:00P0001101PH800004400011
09bLW03=cLd0k^k^0?KfmPD0oooo100002T01P08210061PH04Y:BP2DU9@0];Bd0>KViR00oooo000I
0?ooo`80Ne9J603N03T@0?ooo`l00000103oool4000000X0oooo1@0000050?ooo`0308^;R`000000
000000@0000000<0U9BD06YZJP3oool01P0000000`2DU9@0oooo0?ooo`1J0?ooo`@0002;100008<0
100a<C40Rh^;0=GEe@3^k^h80?ooo`030?KfmP0007<0001c00@0001c0P0006X01@11@D40g]kN0>k^
kP3fm_H0BTZT0080001R00@0Ph>309bLW03EeMD0m_Kf103oool20000DPD0001:00L000110000BP00
0440@D5c0:b/[03Vi^H0m_Kf00H0oooo00X0Ng^d0000:@0002T0000Y0000<@0@4100<C4a07=cL`2L
W9`0eMGE803oool001T0oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000H0
oooo00<0JVYZ0000000000002`0000000`23Ph<0oooo0?ooo`1K0?ooo`L0002;00D00023034a<@2;
Rh/0g]kN0>k^kP080?ooo`030>k^kP0007/0001c00D0001c00@0001J04Y:BP3Vi^H0m_Kf0P3oool0
1P1:BZ@0001R08>3[02d];@0g]kN0?KfmP@0oooo0`0005850000BP050000@@0@45X0U9BD0=GEe@3f
m_H01`3oool00`3fm_H0@D630000:@020000:@050000<@0@4100@D51069RHP2/[:`0803oool001T0
oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000T0oooo00<0U9BD00000000
00001@00000209bLW5l0oooo200008/0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0007/0001k
00D0001c00@020Pi059BDP3Vi^H0m_Kf0`3oool20000HP030=kNgP3^k^h0oooo00@0oooo10000584
0000BP040000@@1RHV80];Bd0>k^kPT0oooo00<0];CE0000:@0002T00P0002T01@00020061PH034a
<@23Ph<0m_Kf01l0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0002D1@0008/0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0007/0001k0080001k0`0007<0100823T0DU9B0>k^kP3fm_H30?ooo`03
0:BTe@3oool0oooo00H0oooo1@0005830000BP0401PH@@1kNg/0cLg=0?KfmPT0oooo00<0k^k^0000
:@0002T00`0002T0100820P061PH059BDP3Vi^HO0?ooo`006@3oool207]BFQP0gP0iZ03oool70000
U0050000R`0a<C40Rh^;0=kNgP3^k^h0203oool00`3^k^h0001k0000N`030000N`80001c00@020Pi
059BDP3^k^h0m_Kf303oool00`0005X0001B0000DP020000DP<0001:00<0>CTi09BDU03Ng]h02P3o
ool00`3^k^h0000Y0000:@030000:@050000<@0820P0<C4a0<g=c@3fm_H07P3oool001T0oooo0P1k
DUXH0=h0>JP0oooo200009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0001k00D0001k
00@020Pi059BDP3^k^h0m_Kf303oool30000FP@0001B00@0001:04Y:BP2/[:`0i^KV2P3oool00`3^
k^h0000a0000:@050000:@03010@402LW9`0g]kN01h0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0
002L1@0009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0002300D0001k00@020Pi059B
DP3^k^h0m_Kf303oool30000FPD0001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@06
0000:@0308>3P`3EeMD0m_Kf01d0oooo000I0?ooo`80Ne9J603N03VX0?ooo`L0002L00D0002D034a
<@2;Rh/0g]kN0>k^kP080?ooo`030>k^kP0008<00023008000230`0007/0100823T0DU9B0>k^kP3f
m_H<0?ooo`@0001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y
00<0Lg=c0<G5a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0008<0002300<000230P0007/0100823T0DU9B0>k^kP3fm_H<0?ooo`@0
001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0JVYZ0<G5
a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kNgP3^k^h80?oo
o`030>k^kP0008/0002300@0002300D0001k00P8>@1BDU80k^k^0?KfmP0<0?ooo`030000HP0005X0
001J0080001J0`0005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0
HV9R0;fm_@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo0P000:@60000W004034a<@2;Rh/0
g]kN0>k^kPP0oooo00<0k^k^0000R`0008<01@0008<0100823T0DU9B0>k^kP3fm_H<0?ooo`030000
HP0005X0001J00<0001J0P0005800`1BDU80[:b/0>k^kP0:0?ooo`030>k^kP000340000a0080000a
100002T00`1RHV80_Kfm0>k^kP0M0?ooo`006@3oool207]BFQP0gP0iZ03oool50000Y0<0002L00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002;0000R`050000P`0400P8>@1BDU80k^k^0?KfmP`0
oooo0P0006840000FP80001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@020000<@@0
000Y00<0HV9R0;fm_@3fm_H07@3oool000`0oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40
oooo1`000:@01@0009`0<C4a08^;R`3Ng]h0k^k^00P0oooo00@0k^k^0000R`0008/0002;100008<0
100823T0DU9B0>k^kP3fm_H<0?ooo`<0001R100005X010000580DU9B0:b/[03^k^h:0?ooo`030>k^
kP0003T0000a00<0000a0`0002T00`1ZJVX0aLG50?KfmP0M0?ooo`00303ooolc0=h0>@040:`iFP3o
ool0oooo0?oooaL0gP0iP@3oool30000[0D0002T00@0<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0
002D0000R`030000R`80002300@020Pi059BDP3^k^h0m_Kf303oool40000HP@0001J00<0DU9B0:b/
[03Vi^H02P3oool00`3^k^h0000i0000<@030000<@<0000Y00<0U9BD0=kNgP3oool07@3oool000`0
oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40oooo1P000:`20000Y004034a<@2;Rh/0g]kN
0>k^kPP0oooo00<0k^k^0000U00009@0100008/01@0008<020Q1059BDP3^k^h0m_Kf00`0oooo1000
06840000FP0304Y:BP2TY:@0i^KV00X0oooo00<0k^k^0000>@0003T0100003420000:@030:b/[03V
i^H0oooo01d0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool0103^k^h0002D0000U00009@40000R`0400P8@@1BDU80k^k^0?Kf
mP`0oooo00<0001Z0000HP0006800P0006830000FP030451@@2LW9`0g]kN00X0oooo00<0k^k^0000
>@0003T01@0003400`082440aLG50?KfmP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;@0002/0000[0050000[004034a<@2;Rh/0g]kN0>k^kPP0oooo00<0k^k^
0000U00009@00P0009@30000R`0400P8@@1BDU80k^k^0?KfmP`0oooo00<0001Z0000HP0006800P00
06830000FP0303Ti>@2DU9@0g]kN00X0oooo00<0k^k^0000>@0003T01@0003400`0P8440eMGE0?Kf
mP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iP@3oool40000]0@0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002D0000U0030000U080002;00@020Q1059BDP3^k^h0
m_Kf303oool00`0006X0001R0000HP030000HP80001J00@0:BTY07=cL`35aLD0k^k^2@3oool0103^
k^h0000i0000>@0003T40000<@0305YJFP3Vi^H0oooo01h0oooo000<0?oooc<0gP0i00@0[3UJ0?oo
o`3oool0oooo5`3N03V10?ooo`H0002d0P000:`0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP00
09`0002D00<0002D0P0008/010082440DU9B0>k^kP3fm_H<0?ooo`80001Z100006820000FP0501PH
601BDU80W9bL0=kNgP3fm_H0203oool0103^k^h0000i0000>@0003T30000<@0300P8BP23Ph<0m_Kf
01l0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002d00@0<C4a08^;
R`3Ng]h0k^k^203oool00`3^k^h0002L0000U0040000U0050000R`082440BTY:0>KViP3fm_H0303o
ool30000JP@0001R00L0001J020P801:BTX0Ng]k0;Bd]03Vi^H0m_Kf00H0oooo00<0m_Kf0>KViP00
03T00`0003T01000034020Q:06YZJP2d];@P0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;d0002d0000]0050000]004034a<@2;Rh/0g]kN0>k^kP@0oooo00D0m_Kf
0>k^kP3Vi^H0g]kN0<g=c@020000W0D0002D00@020Pi0451@@35aLD0eMGE0`3Ng]h00`3Vi^H0k^k^
0?ooo`050?ooo`040?KfmP0006X0001Z0000JP@0001R0P0005X01P1BDU80JVYZ08^;R`2m_Kd0i^KV
0>k^kPD0oooo00<0k^k^0=kNgP0003T00`0003T010000340Ph>30:BTY03Ng]hP0?ooo`00303ooolc
0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iO03oool00`3fm_H0g]kN0<g=c@020;Bd]0H0002m0P00
0;@0100i>CT0Rh^;0=kNgP3^k^h30?ooo`060?KfmP35aLD0[:b/06YZJP1BDU80@D51100009`30000
U0030000<@0H61P0@D5100<0BTY:00X0DU9B069RHP2LW9`0k^k^0?ooo`3^k^h0eMGE0;fm_@2d];@0
[:b/100006X40000HP08034aFP0005X0JVZL08^;R`1kNg/0Rh^;09BDU03=cLd30=kNgP030<G5a@2T
Y:@020QB00<0000i00@0DU9k0;fm_@3Vi^H0m_Kf8@3oool000`0oooo<`3N03T0102/>EX0oooo0?oo
o`3ooolG0=h0>G`0oooo00D0i^KV0;fm_@2LW9`0Ng]k06YZJP070000_@050000]011@D40U9BD0=kN
gP3fm_H00`3oool00`2LW=h0002T0000Y0030000Y0@0002L1@0009@30000R`80002300L0JVYZ0:BT
Y03^k^h0m_Kf0=kNgP2TY:@0Ng]k0080JVYZ100006X40000HP0=05YJFP0a<H<0001J03TiR`2LW9`0
Ph>307]kN`2DU9@0W9bL0:BTY02LW9`0Ph>300P8DP020000@@040000>@1RHX/0aLG50>KViR<0oooo
000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`0509BDgP1kNkd0HV:/059BU01:BX/0
0P000<D60000_@04069RHP2/[:`0i^KV0?KfmP<0oooo00<0W9cV0000[0000:`010000:@40000W0@0
002D100008/00`0008<0[:b/0<g=c@020?KfmP0608^;a@1ZJZ@0DU:304Y:N`11@G/0001c100006X3
0000HP0707]kN`2m_Kd0FUZ/0000FP000580W9b/09bLW00207]kN`80Lg=c00L0411R0000@@000440
001109bL[03EeMD0k^k^02@0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`P0
00351@000;d01023Ph<0_Kfm0>k^kP3fm_H30?ooo`030:BTiP000:`0002/00@0002T100009`40000
U0@0002;00D000230<g=c@3Vi^H0oooo0?KfmP030000N`<0001c100006X30000HP0<09BDU03=cLd0
k^k^010@L`0005X0001B04Y:U02DU9@0Ph>307]kN`0P86X0001:0P0004400`1RHY@0eMGE0>k^kP0U
0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO03oool:0000a@<0002m00<0cLg=0>KV
iP3fm_H01`3oool20?KfmP030>KViP000:@0002L00@0002L00D0002D00P8@@1:BTX0g]kN0>k^kP04
0?KfmP<0oooo0`0007/30000L`@0001Z0`0006801@3EeMD0k^k^0?ooo`3oool0g]k^00<0001B1000
04X0100P87<0JVZT0>k^kP3fm_HV0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO`3o
ool;0?KfmP/0oooo00<0k^k^0000Y0000:@01@0009`010082440DU9B0>KViP3fm_H:0?ooo`/0m_Kf
1P3oool0102m_Mh0W9c=0>k^kP3^k^h30?KfmRP0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0
<P3N03VE0?ooo`030>k^kP000:@0002T00D0002L00@020Q1059BDP3^k^h0m_KfBP3oool000`0oooo
6@3N03T00`3V85X0oooo0?ooo`0b0=h0>ID0oooo00@0k^k^0000Y0000:@0002T100009`010082440
DU9B0>k^kP3fm_I:0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iU@3oool00`3fm_H0
002/0000Y0030000Y080002L00@0411:059BDP3^k^h0m_KfBP3oool000`0oooo6@3N03T00`3V85X0
oooo0?ooo`0b0=h0>ID0oooo00<0m_Kf0000[0000:@00`000:@20000W004020PFP1ZJVX0k^k^0?Kf
mTX0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03V40?ooo`80m_Kf0P3^k^h00`3fm_H0
oooo0?ooo`0;0?ooo`030000[0000:@0002T0080002T0P0009`00`1:BX/0W9bL0?KfmP1;0?ooo`00
303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP`3oool01P3fm_H0i^KV0=kNgP3EeMD0g]kN0>KV
iPd0oooo00<0002/0000Y0000:@00`000:@0100009`0JVZT0;fm_@3fm_I;0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iPP3oool0103^k^h0cLg=0:b/[02LW9`208^;R`030:BTY03^k^h0
oooo00`0oooo00<0W9cN09BDgP2DU=h00P11@Kd00`0009`0U9CE0>k^kP1<0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iP@3oool02P3fm_H0cLg=09BDU01JFUX0BTY:034a<@0i>CT0DU9B
0<G5a@3^k^iP0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP@3oool00`3Ng]h0Rh^T
0000c@030000c@0500P8<@0H61P0Rh^;0=GEe@3fm_H0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T0
5P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030;Bda@000<d0003=00@0003=00@0001J069RHP2m_Kd0
k^k^G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=
00@0DU9B0:b/[03^k^h0m_KfGP3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo
0?ooo`2;0?ooo`P0003=00<0Lg=c0<G5a@3^k^h0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N
03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0W9bL0=kNgP3fm_H0G`3oool003@0oooo00<0[3UJ
0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0_Kfm0>KViP3oool0G`3oool0
03@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030:BTkP000<d0003=
00@0003=00<0<C6m0>KViP3oool0H03oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0
oooo0?ooo`2<0?ooo`030;fmkP000<d0003=0080003=00<0Ph?=0>KViP3oool0H@3oool003@0oooo
00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2@0?ooo`80m_KfH`3oool003@0oooo00<0
[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00=03oool00`2/>EX0gP0i0=h0>@0F
0=h0>@030:@@>@3oool0oooo0?D0oooo000d0?ooo`030:`iFP3N03T0gP0i01H0gP0i00<0Y10i0?oo
o`3oool0m@3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00
o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00\
\>"],
          ImageRangeCache->{{{0, 324}, {77.6875, 0}} -> {0, 0, 0, 0}, {{
          9.3125, 131.438}, {75.8125, 1.8125}} -> {-10, -3, 0, 0}, {{192.5, 
          314.625}, {75.8125, 1.8125}} -> {-237, -4, 1, 1}}],
        TextAlignment->Right], "\[IndentingNewLine]", 
      StyleBox[
        RowBox[{
          ButtonBox[\(Graz\ University\ of\ Technology\),
            ButtonData:>{
              URL[ "http://www.tu-graz.ac.at"], None},
            ButtonStyle->"Hyperlink"], 
          ButtonBox[\(Institute\ of\ Theoretical\ Physics\),
            ButtonData:>{
              URL[ "http://www.itp.tu-graz.ac.at"], None},
            ButtonStyle->"Hyperlink"]}],
        FontFamily->"Arial",
        FontSize->14,
        FontWeight->"Plain",
        Background->None,
        FontVariations->{"CompatibilityType"->0}]}], "Input",
    TextAlignment->Right]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->False,
    CellMargins->{{60, 0}, {0, 5}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{0.95, 11},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontTracking->"Plain",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{9, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    ShowCellBracket->False,
    CellMargins->{{60, 0}, {0, 5}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 0},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{9, 0}, {0, 0}},
    ParagraphIndent->-85]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->False,
    CellMargins->{{60, 4}, {30, 10}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{6, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{44, 0}, {10, 35}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 4}, {0, 4}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{0.95, 9},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Arial",
    FontSize->20,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameMargins->{{5, 4}, {0, 4}},
    FontSize->14,
    FontTracking->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{60, 0}, {8, 10}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 7},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Arial",
    FontSize->18,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{9, 0}, {6, 40}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 7},
    CounterIncrements->"Subsubsection",
    FontFamily->"Arial",
    FontSize->13,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{22, 0}, {4, 20}},
    FontSize->11]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 20}, {10, 5}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    Hyphenation->True,
    LineSpacing->{1, 0},
    ParagraphSpacing->{0, 12},
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Commentary"],
    CellMargins->{{60, 20}, {2, 8}},
    PageBreakBelow->False,
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 2},
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["Commentary", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    ShowCellBracket->False,
    CellMargins->{{60, 4}, {30, 10}},
    PageBreakBelow->False,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputToEdit"],
    CellFrame->True,
    CellMargins->{{60, 20}, {6, 6}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.6, 0.2, 0],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    Background->RGBColor[0.996109, 0.699229, 0.398444]],
  
  Cell[StyleData["InputToEdit", "Printout"],
    CellFrame->{{3, 1}, {1, 1}},
    CellMargins->{{37, 0}, {6, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    Background->GrayLevel[0.949996]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{60, 20}, {6, 6}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.6, 0.2, 0],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    Background->RGBColor[0.996109, 0.898451, 0.898451]],
  
  Cell[StyleData["Input", "Printout"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{37, 0}, {6, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    Background->GrayLevel[0.949996]]
  }, Open  ]],
  
  Cell[StyleData["InlineInput"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{60, 20}, {15, 0}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0, 0.500008, 0.6],
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontFamily->"Times New Roman",
    Background->RGBColor[0.996109, 0.898451, 0.898451]],
  
  Cell[StyleData["Output", "Printout"],
    CellFrame->False,
    CellMargins->{{37, 0}, {6, 2}},
    Background->GrayLevel[0.949996]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{60, 20}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellFrameColor->RGBColor[0, 0.6, 0.6],
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageSize->{250, 250},
    FontFamily->"Times New Roman",
    Background->None],
  
  Cell[StyleData["Graphics", "Printout"],
    CellFrame->False,
    CellMargins->{{37, 0}, {6, 2}},
    ImageSize->{250, 250},
    ImageMargins->{{28, Inherited}, {Inherited, 0}},
    Background->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{72, 20}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontTracking->"Extended",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayText"],
    CellFrame->0.5,
    CellMargins->{{60, 20}, {15, 5}},
    LineSpacing->{0, 12},
    ParagraphSpacing->{0, 6},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    Background->RGBColor[1, 1, 0.8]],
  
  Cell[StyleData["DisplayText", "Printout"],
    CellFrame->3,
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->10,
    Background->GrayLevel[0.949996]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->PrimaryPlaceholder,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 106199, 1616, 118, "HeaderCell"],
Cell[107907, 1668, 22, 0, 16, "HeaderCell"],
Cell[107932, 1670, 292, 8, 86, "Title"],
Cell[108227, 1680, 222, 10, 133, "Subtitle"],
Cell[108452, 1692, 1070, 18, 205, "DisplayText"],

Cell[CellGroupData[{
Cell[109547, 1714, 29, 0, 83, "Section"],
Cell[109579, 1716, 85, 1, 43, "Input"],
Cell[109667, 1719, 78, 4, 65, "Text"],
Cell[109748, 1725, 85, 1, 59, "InputToEdit"],
Cell[109836, 1728, 82, 1, 34, "Text"],
Cell[109921, 1731, 80, 1, 59, "InputToEdit"],
Cell[110004, 1734, 100, 4, 65, "Text"],
Cell[110107, 1740, 78, 1, 59, "InputToEdit"],
Cell[110188, 1743, 53, 1, 34, "Text"],
Cell[110244, 1746, 53, 1, 43, "InputToEdit"]
}, Closed]],

Cell[CellGroupData[{
Cell[110334, 1752, 73, 0, 52, "Section"],
Cell[110410, 1754, 912, 24, 236, "DisplayText"],

Cell[CellGroupData[{
Cell[111347, 1782, 433, 11, 60, "Input"],
Cell[111783, 1795, 73, 1, 70, "Output"]
}, Open  ]],
Cell[111871, 1799, 953, 28, 356, "DisplayText"],

Cell[CellGroupData[{
Cell[112849, 1831, 141, 3, 57, "Input"],
Cell[112993, 1836, 37, 1, 70, "Output"]
}, Open  ]],
Cell[113045, 1840, 923, 28, 163, "DisplayText"]
}, Closed]],

Cell[CellGroupData[{
Cell[114005, 1873, 98, 2, 52, "Section"],
Cell[114106, 1877, 109, 3, 34, "Text"],
Cell[114218, 1882, 156, 4, 45, "Input"],
Cell[114377, 1888, 155, 5, 65, "Text"],
Cell[114535, 1895, 114, 3, 52, "Input"],
Cell[114652, 1900, 118, 4, 34, "Text"],

Cell[CellGroupData[{
Cell[114795, 1908, 45, 1, 43, "Input"],
Cell[114843, 1911, 56, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[114936, 1917, 58, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[115019, 1921, 137, 3, 43, "Input"],
Cell[115159, 1926, 19005, 544, 70, 4623, 362, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[134213, 2476, 137, 4, 47, "Subsection"],
Cell[134353, 2482, 854, 25, 170, "DisplayText"],
Cell[135210, 2509, 240, 8, 75, "Text"],

Cell[CellGroupData[{
Cell[135475, 2521, 636, 18, 68, "Input"],
Cell[136114, 2541, 602, 10, 70, "Output"]
}, Open  ]],
Cell[136731, 2554, 130, 4, 34, "Text"],

Cell[CellGroupData[{
Cell[136886, 2562, 437, 9, 59, "Input"],
Cell[137326, 2573, 24560, 744, 70, 7732, 532, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[161901, 3320, 124, 4, 34, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[162074, 3330, 27, 0, 52, "Section"],
Cell[162104, 3332, 1216, 42, 171, "DisplayText"],
Cell[163323, 3376, 335, 7, 43, "Text"],
Cell[163661, 3385, 5588, 109, 705, "Input"],

Cell[CellGroupData[{
Cell[169274, 3498, 684, 18, 165, "Subsubsection"],
Cell[169961, 3518, 108, 3, 34, "Text"],

Cell[CellGroupData[{
Cell[170094, 3525, 230, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[170349, 3534, 22846, 649, 155, 4972, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[193198, 4185, 25483, 681, 70, 5045, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[218684, 4868, 25991, 687, 70, 5071, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[244678, 5557, 25547, 681, 70, 5073, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[270228, 6240, 25167, 677, 70, 5081, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[295398, 6919, 25302, 678, 70, 5079, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[320703, 7599, 25417, 680, 70, 5084, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[346123, 8281, 25841, 685, 70, 5079, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[371967, 8968, 26227, 690, 70, 5084, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[398197, 9660, 26930, 698, 70, 5079, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[425130, 10360, 25243, 677, 70, 5085, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[450376, 11039, 26512, 693, 70, 5082, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[476891, 11734, 26889, 698, 70, 5078, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[503783, 12434, 26782, 697, 70, 5076, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[530568, 13133, 25881, 685, 70, 5083, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[556452, 13820, 26603, 694, 70, 5072, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[583058, 14516, 28540, 718, 70, 5073, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[611601, 15236, 28607, 719, 70, 5083, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[640211, 15957, 27484, 705, 70, 5082, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[667698, 16664, 25969, 686, 70, 5082, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[693670, 17352, 25704, 683, 70, 5080, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[719377, 18037, 26818, 697, 70, 5080, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[746198, 18736, 27119, 701, 70, 5085, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[773320, 19439, 26357, 691, 70, 5077, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[799680, 20132, 26264, 690, 70, 5077, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[825947, 20824, 27408, 705, 70, 5042, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[853358, 21531, 26033, 687, 70, 5077, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[879394, 22220, 25997, 687, 70, 5077, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[905394, 22909, 26126, 688, 70, 5085, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[931523, 23599, 25242, 677, 70, 5080, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[956768, 24278, 5200, 428, 70, 5080, 424, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[961971, 24708, 25386, 679, 70, 5082, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[987360, 25389, 26350, 691, 70, 5082, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1013713, 26082, 27368, 704, 70, 5083, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1041084, 26788, 5193, 428, 70, 5073, 424, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[1046280, 27218, 26125, 688, 70, 5072, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1072408, 27908, 25428, 680, 70, 5083, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1097839, 28590, 25793, 684, 70, 5076, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1123635, 29276, 5198, 428, 70, 5078, 424, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[1128836, 29706, 25694, 683, 70, 5082, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1154533, 30391, 24385, 667, 70, 5085, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1178921, 31060, 26408, 692, 70, 5079, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1205332, 31754, 26591, 694, 70, 5084, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1231926, 32450, 5199, 428, 70, 5079, 424, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[1237128, 32880, 26073, 688, 70, 5084, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1263204, 33570, 26550, 694, 70, 5079, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1289757, 34266, 26098, 688, 70, 5081, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1315858, 34956, 26212, 690, 70, 5073, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1342073, 35648, 26270, 690, 70, 5071, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1368346, 36340, 28277, 715, 70, 5045, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1396626, 37057, 28812, 723, 70, 4972, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1425441, 37782, 28277, 715, 70, 5045, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1453721, 38499, 26270, 690, 70, 5071, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1479994, 39191, 26212, 690, 70, 5073, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1506209, 39883, 26098, 688, 70, 5081, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1532310, 40573, 26550, 694, 70, 5079, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1558863, 41269, 5204, 428, 70, 5084, 424, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[1564070, 41699, 26108, 688, 70, 5079, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1590181, 42389, 26591, 694, 70, 5084, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1616775, 43085, 26408, 692, 70, 5079, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1643186, 43779, 24385, 667, 70, 5085, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1667574, 44448, 25694, 683, 70, 5082, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1693271, 45133, 25143, 676, 70, 5078, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1718417, 45811, 25793, 684, 70, 5076, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1744213, 46497, 25428, 680, 70, 5083, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1769644, 47179, 26125, 688, 70, 5072, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1795772, 47869, 25252, 678, 70, 5073, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1821027, 48549, 27368, 704, 70, 5083, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1848398, 49255, 26350, 691, 70, 5082, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1874751, 49948, 25386, 679, 70, 5082, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1900140, 50629, 24902, 673, 70, 5080, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1925045, 51304, 25242, 677, 70, 5080, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1950290, 51983, 26126, 688, 70, 5085, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1976419, 52673, 25997, 687, 70, 5077, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2002419, 53362, 5197, 428, 70, 5077, 424, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2007619, 53792, 27408, 705, 70, 5042, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2035030, 54499, 26264, 690, 70, 5077, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2061297, 55191, 26357, 691, 70, 5077, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2087657, 55884, 27119, 701, 70, 5085, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2114779, 56587, 26818, 697, 70, 5080, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2141600, 57286, 25704, 683, 70, 5080, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2167307, 57971, 25969, 686, 70, 5082, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2193279, 58659, 27484, 705, 70, 5082, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2220766, 59366, 28607, 719, 70, 5083, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2249376, 60087, 28540, 718, 70, 5073, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2277919, 60807, 26603, 694, 70, 5072, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2304525, 61503, 5203, 428, 70, 5083, 424, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2309731, 61933, 26782, 697, 70, 5076, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2336516, 62632, 26889, 698, 70, 5078, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2363408, 63332, 26512, 693, 70, 5082, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2389923, 64027, 25243, 677, 70, 5085, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2415169, 64706, 26930, 698, 70, 5079, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2442102, 65406, 26227, 690, 70, 5084, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2468332, 66098, 25841, 685, 70, 5079, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2494176, 66785, 25417, 680, 70, 5084, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2519596, 67467, 25302, 678, 70, 5079, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2544901, 68147, 5201, 428, 70, 5081, 424, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2550105, 68577, 25547, 681, 70, 5073, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2575655, 69260, 25991, 687, 70, 5071, 424, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2601649, 69949, 5165, 428, 70, 5045, 424, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2606817, 70379, 22846, 649, 70, 4972, 424, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[2629678, 71031, 668, 18, 78, "Output"]
}, Open  ]],
Cell[2630361, 71052, 206, 6, 65, "Text"],

Cell[CellGroupData[{
Cell[2630592, 71062, 329, 6, 91, "Input"],

Cell[CellGroupData[{
Cell[2630946, 71072, 25311, 658, 155, 4992, 403, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2656260, 71732, 29531, 711, 155, 4991, 403, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2685794, 72445, 5107, 407, 155, 4987, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2690904, 72854, 5110, 407, 155, 4990, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2696017, 73263, 5108, 407, 155, 4988, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2701128, 73672, 5112, 407, 155, 4992, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2706243, 74081, 5106, 407, 155, 4986, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2711352, 74490, 5107, 407, 155, 4987, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2716462, 74899, 5110, 407, 155, 4990, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2721575, 75308, 5113, 407, 155, 4993, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2726691, 75717, 5104, 407, 155, 4984, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2731798, 76126, 5105, 407, 155, 4985, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2736906, 76535, 5113, 407, 155, 4993, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2742022, 76944, 5105, 407, 155, 4985, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2747130, 77353, 5112, 407, 155, 4992, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2752245, 77762, 5108, 407, 155, 4988, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2757356, 78171, 5105, 407, 155, 4985, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2762464, 78580, 5112, 407, 155, 4992, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2767579, 78989, 5115, 407, 155, 4995, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2772697, 79398, 5111, 407, 155, 4991, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2777811, 79807, 5110, 407, 155, 4990, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2782924, 80216, 5110, 407, 155, 4990, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2788037, 80625, 5103, 407, 155, 4983, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2793143, 81034, 5115, 407, 155, 4995, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2798261, 81443, 5113, 407, 155, 4993, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2803377, 81852, 5110, 407, 155, 4990, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2808490, 82261, 5110, 407, 155, 4990, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2813603, 82670, 5106, 407, 155, 4986, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2818712, 83079, 5106, 407, 155, 4986, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2823821, 83488, 5113, 407, 155, 4993, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2828937, 83897, 5108, 407, 155, 4988, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2834048, 84306, 5111, 407, 155, 4991, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2839162, 84715, 5116, 407, 155, 4996, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2844281, 85124, 5107, 407, 155, 4987, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2849391, 85533, 5110, 407, 155, 4990, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2854504, 85942, 5107, 407, 155, 4987, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2859614, 86351, 5106, 407, 155, 4986, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2864723, 86760, 5108, 407, 155, 4988, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2869834, 87169, 5106, 407, 155, 4986, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2874943, 87578, 5112, 407, 155, 4992, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2880058, 87987, 5110, 407, 155, 4990, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2885171, 88396, 5108, 407, 155, 4988, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2890282, 88805, 5106, 407, 155, 4986, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2895391, 89214, 5115, 407, 155, 4995, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2900509, 89623, 5111, 407, 155, 4991, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2905623, 90032, 5103, 407, 155, 4983, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2910729, 90441, 5115, 407, 155, 4995, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2915847, 90850, 5112, 407, 155, 4992, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2920962, 91259, 5105, 407, 155, 4985, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2926070, 91668, 5110, 407, 155, 4990, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2931183, 92077, 5112, 407, 155, 4992, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2936298, 92486, 5111, 407, 155, 4991, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2941412, 92895, 5107, 407, 155, 4987, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2946522, 93304, 5110, 407, 155, 4990, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2951635, 93713, 5108, 407, 155, 4988, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2956746, 94122, 5112, 407, 155, 4992, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2961861, 94531, 5106, 407, 155, 4986, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2966970, 94940, 5107, 407, 155, 4987, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2972080, 95349, 5110, 407, 155, 4990, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2977193, 95758, 5113, 407, 155, 4993, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2982309, 96167, 5104, 407, 155, 4984, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2987416, 96576, 5105, 407, 155, 4985, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2992524, 96985, 5113, 407, 155, 4993, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[2997640, 97394, 5105, 407, 155, 4985, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[3002748, 97803, 5112, 407, 155, 4992, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[3007863, 98212, 5108, 407, 155, 4988, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[3012974, 98621, 5105, 407, 155, 4985, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[3018082, 99030, 5112, 407, 155, 4992, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[3023197, 99439, 5115, 407, 155, 4995, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[3028315, 99848, 5111, 407, 155, 4991, 403, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[3033429, 100257, 5110, 407, 155, 4990, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3038542, 100666, 5110, 407, 155, 4990, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3043655, 101075, 5103, 407, 155, 4983, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3048761, 101484, 5115, 407, 155, 4995, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3053879, 101893, 5113, 407, 155, 4993, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3058995, 102302, 5110, 407, 155, 4990, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3064108, 102711, 5110, 407, 155, 4990, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3069221, 103120, 5106, 407, 155, 4986, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3074330, 103529, 5106, 407, 155, 4986, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3079439, 103938, 5113, 407, 155, 4993, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3084555, 104347, 5108, 407, 155, 4988, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3089666, 104756, 5111, 407, 155, 4991, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3094780, 105165, 5116, 407, 155, 4996, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3099899, 105574, 5107, 407, 155, 4987, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3105009, 105983, 5110, 407, 155, 4990, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3110122, 106392, 5107, 407, 155, 4987, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3115232, 106801, 5106, 407, 155, 4986, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3120341, 107210, 5108, 407, 155, 4988, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3125452, 107619, 5106, 407, 155, 4986, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3130561, 108028, 5112, 407, 155, 4992, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3135676, 108437, 5110, 407, 155, 4990, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3140789, 108846, 5108, 407, 155, 4988, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3145900, 109255, 5106, 407, 155, 4986, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3151009, 109664, 5115, 407, 155, 4995, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3156127, 110073, 5111, 407, 155, 4991, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3161241, 110482, 5103, 407, 155, 4983, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3166347, 110891, 5115, 407, 155, 4995, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3171465, 111300, 5112, 407, 155, 4992, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3176580, 111709, 5105, 407, 155, 4985, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3181688, 112118, 5110, 407, 155, 4990, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[3186801, 112527, 5112, 407, 155, 4992, 403, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Closed]],
Cell[3191928, 112937, 673, 18, 78, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

